--
--    Health Organizer (http://sourceforge.net/projects/hor/,
--                      http://hor.sourceforge.net/)
--    Copyright (C) 2015-2016  Andrea Urbani ( matfanjol@users.sf.net )
--
--    This program is free software: you can redistribute it and/or modify
--    it under the terms of the GNU General Public License as published by
--    the Free Software Foundation, either version 3 of the License, or
--    (at your option) any later version.
--
--    This program is distributed in the hope that it will be useful,
--    but WITHOUT ANY WARRANTY; without even the implied warranty of
--    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
--    GNU General Public License for more details.
--
--    You should have received a copy of the GNU General Public License
--    along with this program.  If not, see <http://www.gnu.org/licenses/>.
--
-- Italian Examination names + Drugs
-- Version: 2
-- Last update: 2015-10-26

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

-- First I delete all the data
delete from "tExaminationsNames" where "Origin" in ('hor-it-1', 'hor-it-2');

-- Then I insert the new data

INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE ENCEFALICO', 'CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE ENCEFALICO. Non associabile a visita neurologica di controllo 89.01.C', '02.93.1', 'hor-it-2', false, true, NULL, 23.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE ENCEFALICO', 'CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE ENCEFALICO. Non associabile a visita neurologica di controllo 89.01.C', '02.93.1_2', 'hor-it-2', false, true, NULL, 23.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE MIDOLLARE/SPINALE', 'CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE ENCEFALICO. Non associabile a visita neurologica di controllo 89.01.C', '02.93.1_3', 'hor-it-2', false, true, NULL, 23.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI FARMACI CITOTOSSICI NEL CANALE VERTEBRALE', 'INIEZIONE DI FARMACI CITOTOSSICI NEL CANALE VERTEBRALE. Iniezione endorachide di antiblastici', '03.8', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA', 'INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA. Iniezione peridurale Escluso: il caso in cui l'' anestesia sia effettuata per intervento', '03.91', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA: PERIDURALE CANALE CERVICALE', 'INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA. Iniezione peridurale Escluso: il caso in cui l'' anestesia sia effettuata per intervento', '03.91_2', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA: PERIDURALE CANALE LOMBARE', 'INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA. Iniezione peridurale Escluso: il caso in cui l'' anestesia sia effettuata per intervento', '03.91_3', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA: PERIDURALE CANALE SACRALE', 'INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA. Iniezione peridurale Escluso: il caso in cui l'' anestesia sia effettuata per intervento', '03.91_4', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA: PERIDURALE CANALE TORACICO', 'INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA. Iniezione peridurale Escluso: il caso in cui l'' anestesia sia effettuata per intervento', '03.91_5', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA:TRONCULARE (ANES)', 'INIEZIONE DI ANESTETICO NEL CANALE VERTEBRALE PER ANALGESIA. Iniezione peridurale Escluso: il caso in cui l'' anestesia sia effettuata per intervento', '03.91_6', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ALTRI FARMACI NEL CANALE VERTEBRALE', 'INIEZIONE DI ALTRI FARMACI NEL CANALE VERTEBRALE. Iniezione intratecale [endorachide] di steroidi Escluso: Iniezione di liquido di contrasto per mielogramma,  Iniezione di farmaco citotossico nel canale vertebrale (03.8)', '03.92', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE SPINALE', 'CONTROLLO/PROGRAMMAZIONE DI NEUROSTIMOLATORE SPINALE.', '03.93.1', 'hor-it-2', false, true, NULL, 23.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI', 'RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI. Curettage, sbrigliamento, resezione di nervo periferico (o di relativa lesione) Asportazione di neuroma periferico  Escluso: Biopsia di nervo periferico (04.11.1)', '04.07.1', 'hor-it-2', false, true, NULL, 55.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI - CURETTAGE', 'RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI. Curettage, sbrigliamento, resezione di nervo periferico (o di relativa lesione) Asportazione di neuroma periferico  Escluso: Biopsia di nervo periferico (04.11.1)', '04.07.1_2', 'hor-it-2', false, true, NULL, 55.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI - NEUROMA PERIFERICO', 'RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI. Curettage, sbrigliamento, resezione di nervo periferico (o di relativa lesione) Asportazione di neuroma periferico  Escluso: Biopsia di nervo periferico (04.11.1)', '04.07.1_3', 'hor-it-2', false, true, NULL, 55.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI - SBRIGLIAMENTO', 'RESEZIONE O ASPORTAZIONE DEI NERVI PERIFERICI. Curettage, sbrigliamento, resezione di nervo periferico (o di relativa lesione) Asportazione di neuroma periferico  Escluso: Biopsia di nervo periferico (04.11.1)', '04.07.1_4', 'hor-it-2', false, true, NULL, 55.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [PERCUTANEA][AGOBIOPSIA] DEI NERVI PERIFERICI', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] DEI NERVI PERIFERICI.', '04.11.1', 'hor-it-2', false, true, NULL, 55.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL CARPALE', 'LIBERAZIONE DEL TUNNEL CARPALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '04.43', 'hor-it-2', false, true, NULL, 980);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL CARPALE DX', 'LIBERAZIONE DEL TUNNEL CARPALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '04.43_2', 'hor-it-2', false, true, NULL, 980);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL CARPALE SX', 'LIBERAZIONE DEL TUNNEL CARPALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '04.43_3', 'hor-it-2', false, true, NULL, 980);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL TARSALE', 'LIBERAZIONE DEL TUNNEL TARSALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visite di controllo', '04.44', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APERTURA DI BLEFARORRAFIA (CANTORRAFIA,TARSORRAFIA) SX', 'APERTURA DI BLEFARORRAFIA. Cantorrafia,Tarsorrafia', '08.02_3', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL TARSALE DX', 'LIBERAZIONE DEL TUNNEL TARSALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visite di controllo', '04.44_2', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL TARSALE SX', 'LIBERAZIONE DEL TUNNEL TARSALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visite di controllo', '04.44_3', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL CUBITALE', 'LIBERAZIONE DEL TUNNEL CUBITALE, SCIATICO POPLITEO ESTERNO (SPE) AL CAPITELLO PERONEALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '04.49', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL CUBITALE DX', 'LIBERAZIONE DEL TUNNEL CUBITALE, SCIATICO POPLITEO ESTERNO (SPE) AL CAPITELLO PERONEALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '04.49_2', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL CUBITALE SX', 'LIBERAZIONE DEL TUNNEL CUBITALE, SCIATICO POPLITEO ESTERNO (SPE) AL CAPITELLO PERONEALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '04.49_3', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL SCIATICO POPLITEO ESTERNO (SPE) AL CAPITELLO PERONEALE DX', 'LIBERAZIONE DEL TUNNEL CUBITALE, SCIATICO POPLITEO ESTERNO (SPE) AL CAPITELLO PERONEALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '04.49_4', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DEL TUNNEL SCIATICO POPLITEO ESTERNO (SPE) AL CAPITELLO PERONEALE SX', 'LIBERAZIONE DEL TUNNEL CUBITALE, SCIATICO POPLITEO ESTERNO (SPE) AL CAPITELLO PERONEALE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '04.49_5', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA: BLOCCO DEL GANGLIO DI GASSER', 'INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA. Blocco del Ganglio di Gasser e dei suoi rami Escluso: le anestesie per intervento', '04.81.1', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA ECOGUIDATA DELLA TIROIDE', 'BIOPSIA ECOGUIDATA DELLA TIROIDE.', '06.11.2', 'hor-it-2', false, true, NULL, 66.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA DELLE PARATIROIDI', 'BIOPSIA DELLE PARATIROIDI.', '06.13', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIABlocco degli intercostali e di altre vie nervose, infiltrazioni para vertebrali e punti trigger. Escluso: le anestesie per intervento', 'INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA. Blocco degli intercostali e di altre vie nervose, infiltrazioni para vertebrali e punti trigger. Escluso: le anestesie per intervento', '04.81.2', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA: BLOCCO DEGLI INTERCOSTALI', 'INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA. Blocco degli intercostali e di altre vie nervose, infiltrazioni para vertebrali e punti trigger. Escluso: le anestesie per intervento', '04.81.2_2', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA: INFILTRAZIONI PARAVERTEBRALI', 'INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA. Blocco degli intercostali e di altre vie nervose, infiltrazioni para vertebrali e punti trigger. Escluso: le anestesie per intervento', '04.81.2_3', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA: PUNTI TRIGGER', 'INIEZIONE DI ANESTETICO IN NERVO PERIFERICO PER ANALGESIA. Blocco degli intercostali e di altre vie nervose, infiltrazioni para vertebrali e punti trigger. Escluso: le anestesie per intervento', '04.81.2_4', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO DI ELETTRODI PER TEST DI ANALGESIA DA ELETTROSTIMOLAZIONE PERCUTANEA', 'IMPIANTO DI ELETTRODI PER TEST DI ANALGESIA DA ELETTROSTIMOLAZIONE PERCUTANEA.', '04.99.1', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIABlocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO GANGLIO CELIACO', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_2', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO GANGLIO STELLATO', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_3', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO GANGLI SIMPATICI', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_4', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO SFENO-PALATINO', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_5', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO SIMPATICO LOMBARE', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_6', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA INCISIONE DELLA PALBEBRA', 'ALTRA INCISIONE DELLA PALBEBRA. Riapertura anchiloblefaron', '08.09', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO SIMPATICO REGIONALE', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_7', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO SIMPATICO LOMBARE - ARTO INFERIORE DX', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_8', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO SIMPATICO LOMBARE - ARTO INFERIORE SX', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_9', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO SIMPATICO GANGLIO STELLATO - ARTO SUPERIORE DX', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_10', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI ANESTETICO PER ANALGESIA: BLOCCO SIMPATICO GANGLIO STELLATO - ARTO SUPERIORE SX', 'INIEZIONE DI ANESTETICO NEI NERVI SIMPATICI PER ANALGESIA. Blocco simpatico regionale arto superiore o inferiore Blocco del Ganglio celiaco Blocco del Ganglio stellato Blocco del simpatico lombare', '05.31_11', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI - GANGLIO CELIACO', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_2', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI - PLESSO SOMATICO', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_3', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI - SIMPATICO CERVICALE (GANGLIO STELLATO)', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_4', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI - SIMPATICO LOMBARE', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_5', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI - SUBARACNOIDEO', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_6', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI - TRANS-SACRALE', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_7', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI - GANGLIO DI GASSER', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_8', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI', 'INIEZIONE DI AGENTI NEUROLITICI NEI NERVI SIMPATICI.', '05.32_9', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA NELLA REGIONE TIROIDEA ECOGUIDATA', 'AGOASPIRAZIONE ECOGUIDATA NELLA REGIONE TIROIDEA.', '06.01', 'hor-it-2', false, true, NULL, 66.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO NELLA REGIONE TIROIDEA', 'AGOASPIRAZIONE NELLA REGIONE TIROIDEA.', '06.01.1', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA DELLA TIROIDE', 'BIOPSIA [PERCUTANEA] [AGOBIOPSIA] DELLA TIROIDE. Biopsia di materiale agoaspirato della tiroide', '06.11.1', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA DELLA TIROIDE', 'BIOPSIA [PERCUTANEA] [AGOBIOPSIA] DELLA TIROIDE. Biopsia di materiale agoaspirato della tiroide', '06.11.1_2', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA DELLA TIROIDE - LOBO DX', 'BIOPSIA [PERCUTANEA] [AGOBIOPSIA] DELLA TIROIDE. Biopsia di materiale agoaspirato della tiroide', '06.11.1_3', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA DELLA TIROIDE - LOBO SX', 'BIOPSIA [PERCUTANEA] [AGOBIOPSIA] DELLA TIROIDE. Biopsia di materiale agoaspirato della tiroide', '06.11.1_4', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA DELLA TIROIDE - REGIONE ISTMICA', 'BIOPSIA [PERCUTANEA] [AGOBIOPSIA] DELLA TIROIDE. Biopsia di materiale agoaspirato della tiroide', '06.11.1_5', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CITOMEGALOVIRUS ANTICORPI', NULL, 'CVM', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALCOLIZZAZIONE DEI NODULI TIROIDEI  ECOGUIDATA', 'ALCOLIZZAZIONE ECOGUIDATA DEI NODULI TIROIDEI.', '06.98.1', 'hor-it-2', false, true, NULL, 66.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL MARGINE PALPEBRALE', 'INCISIONE DEL MARGINE PALPEBRALE. Incluso: Incisione di ascesso palpebrale', '08.01', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL MARGINE PALPEBRALE DX', 'INCISIONE DEL MARGINE PALPEBRALE. Incluso: Incisione di ascesso palpebrale', '08.01_2', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL MARGINE PALPEBRALE SX', 'INCISIONE DEL MARGINE PALPEBRALE. Incluso: Incisione di ascesso palpebrale', '08.01_3', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APERTURA DI BLEFARORRAFIA', 'APERTURA DI BLEFARORRAFIA. Cantorrafia,Tarsorrafia', '08.02', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APERTURA DI BLEFARORRAFIA (CANTORRAFIA,TARSORRAFIA) DX', 'APERTURA DI BLEFARORRAFIA. Cantorrafia,Tarsorrafia', '08.02_2', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA INCISIONE DELLA PALBEBRA PER RIAPERTURA ANCHILOBLEFARON DX', 'ALTRA INCISIONE DELLA PALBEBRA. Riapertura anchiloblefaron', '08.09_2', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA INCISIONE DELLA PALBEBRA PER RIAPERTURA ANCHILOBLEFARON SX', 'ALTRA INCISIONE DELLA PALBEBRA. Riapertura anchiloblefaron', '08.09_3', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA PALPEBRA', 'BIOPSIA DELLA PALPEBRA.', '08.11', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA PALPEBRA DX', 'BIOPSIA DELLA PALPEBRA.', '08.11_2', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA PALPEBRA SX', 'BIOPSIA DELLA PALPEBRA.', '08.11_3', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI CALAZIO', 'ASPORTAZIONE DI CALAZIO.', '08.21', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI CALAZIO - PALPEBRA DX', 'ASPORTAZIONE DI CALAZIO.', '08.21_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI CALAZIO - PALPEBRA SX', 'ASPORTAZIONE DI CALAZIO.', '08.21_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA', 'ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA. Asportazione di verruca, papilloma, cisti, porro, condiloma. Incluso: asportazione punti di sutura palpebrale e stent vie lacrimali', '08.22', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA - CISTI', 'ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA. Asportazione di verruca, papilloma, cisti, porro, condiloma. Incluso: asportazione punti di sutura palpebrale e stent vie lacrimali', '08.22_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA - CONDILOMA', 'ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA. Asportazione di verruca, papilloma, cisti, porro, condiloma. Incluso: asportazione punti di sutura palpebrale e stent vie lacrimali', '08.22_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA - PAPILLOMA', 'ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA. Asportazione di verruca, papilloma, cisti, porro, condiloma. Incluso: asportazione punti di sutura palpebrale e stent vie lacrimali', '08.22_4', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA - PORRO', 'ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA. Asportazione di verruca, papilloma, cisti, porro, condiloma. Incluso: asportazione punti di sutura palpebrale e stent vie lacrimali', '08.22_5', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA - VERRUCA', 'ASPORTAZIONE DI ALTRA LESIONE MINORE DELLA PALPEBRA. Asportazione di verruca, papilloma, cisti, porro, condiloma. Incluso: asportazione punti di sutura palpebrale e stent vie lacrimali', '08.22_6', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE Asportazione che include un quarto o piU'' del margine palpebrale a spessore parziale Xantelasma', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a spessore parziale Xantelasma', '08.23', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE DX', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a spessore parziale Xantelasma', '08.23_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DELLA GHIANDOLA LACRIMALE - OCCHIO SX', 'ASPORTAZIONE DI LESIONE DELLA GHIANDOLA LACRIMALE. Escluso: Biopsia della ghiandola lacrimale (09.11)', '09.21_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE SX', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a spessore parziale Xantelasma', '08.23_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE - XANTELASMA DX', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a spessore parziale Xantelasma', '08.23_4', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE - XANTELASMA SX', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, NON A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a spessore parziale Xantelasma', '08.23_5', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, A TUTTO SPESSORE', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a tutto spessore Resezione a cuneo della palpebra', '08.24', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, A TUTTO SPESSORE DX', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a tutto spessore Resezione a cuneo della palpebra', '08.24_2', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, A TUTTO SPESSORE SX', 'ASPORTAZIONE DI LESIONE MAGGIORE DELLA PALPEBRA, A TUTTO SPESSORE. Asportazione che include un quarto o più del margine palpebrale a tutto spessore Resezione a cuneo della palpebra', '08.24_3', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE DI LESIONE DELLA PALPEBRA', 'DEMOLIZIONE DI LESIONE DELLA PALPEBRA. Intervento per  blefarocalasi', '08.25', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO DI BLEFAROCALASI DX', 'DEMOLIZIONE DI LESIONE DELLA PALPEBRA. Intervento per  blefarocalasi', '08.25_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO DI BLEFAROCALASI SX', 'DEMOLIZIONE DI LESIONE DELLA PALPEBRA. Intervento per  blefarocalasi', '08.25_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ETANOLO [S]', 'ETANOLO [S/U].', '90.20.1_2', 'hor-it-2', false, true, NULL, 5.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE DI LESIONE DELLA PALPEBRA DX', 'DEMOLIZIONE DI LESIONE DELLA PALPEBRA. Intervento per  blefarocalasi', '08.25_4', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE DI LESIONE DELLA PALPEBRA SX', 'DEMOLIZIONE DI LESIONE DELLA PALPEBRA. Intervento per  blefarocalasi', '08.25_5', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI RETRAZIONE DELLA PALPEBRA', 'CORREZIONE DI RETRAZIONE DELLA PALPEBRA. Se eventualmente effettuati sono inclusi: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.38', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI RETRAZIONE DELLA PALPEBRA DX', 'CORREZIONE DI RETRAZIONE DELLA PALPEBRA. Se eventualmente effettuati sono inclusi: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.38_2', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI RETRAZIONE DELLA PALPEBRA SX', 'CORREZIONE DI RETRAZIONE DELLA PALPEBRA. Se eventualmente effettuati sono inclusi: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.38_3', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON TERMOCOAGULAZIONE', 'RIPARAZIONE DI ENTROPION O ECTROPION CON TERMOCOAGULAZIONE.', '08.41', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON TERMOCOAGULAZIONE DX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON TERMOCOAGULAZIONE.', '08.41_2', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON TERMOCOAGULAZIONE SX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON TERMOCOAGULAZIONE.', '08.41_3', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON TECNICA DI SUTURA', 'RIPARAZIONE DI ENTROPION O ECTROPION CON TECNICA DI SUTURA.', '08.42', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON TECNICA DI SUTURA DX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON TECNICA DI SUTURA.', '08.42_2', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON TECNICA DI SUTURA SX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON TECNICA DI SUTURA.', '08.42_3', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON RESEZIONE CUNEIFORME', 'RIPARAZIONE DI ENTROPION O ECTROPION CON RESEZIONE CUNEIFORME.', '08.43', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON RESEZIONE CUNEIFORME DX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON RESEZIONE CUNEIFORME.', '08.43_2', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON RESEZIONE CUNEIFORME SX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON RESEZIONE CUNEIFORME.', '08.43_3', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON RICOSTRUZIONE DELLA PALPEBRA', 'RIPARAZIONE DI ENTROPION O ECTROPION CON RICOSTRUZIONE DELLA PALPEBRA. Riparazione di ectropion con innesto o lembo', '08.44', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON RICOSTRUZIONE DELLA PALPEBRA CON INNESTO O LEMBO DX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON RICOSTRUZIONE DELLA PALPEBRA. Riparazione di ectropion con innesto o lembo', '08.44_2', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI ENTROPION O ECTROPION CON RICOSTRUZIONE DELLA PALPEBRA CON INNESTO O LEMBO SX', 'RIPARAZIONE DI ENTROPION O ECTROPION CON RICOSTRUZIONE DELLA PALPEBRA. Riparazione di ectropion con innesto o lembo', '08.44_3', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BLEFARORRAFIA', 'BLEFARORRAFIA. Cantorrafia, Tarsorrafia', '08.52', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BLEFARORRAFIA (CANTORRAFIA TARSORRAFIA) DX', 'BLEFARORRAFIA. Cantorrafia, Tarsorrafia', '08.52_2', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BLEFARORRAFIA (CANTORRAFIA TARSORRAFIA) SX', 'BLEFARORRAFIA. Cantorrafia, Tarsorrafia', '08.52_3', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA CON LEMBO O INNESTO', 'RICOSTRUZIONE DELLA PALPEBRA CON LEMBO O INNESTO. Escluso: le ricostruzioni associate a riparazione di entropion o ectropion (08.44) e la ricostruzione della palpebra non a tutto spessore', '08.6', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA CON LEMBO O INNESTO DX', 'RICOSTRUZIONE DELLA PALPEBRA CON LEMBO O INNESTO. Escluso: le ricostruzioni associate a riparazione di entropion o ectropion (08.44) e la ricostruzione della palpebra non a tutto spessore', '08.6_2', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA CON LEMBO O INNESTO SX', 'RICOSTRUZIONE DELLA PALPEBRA CON LEMBO O INNESTO. Escluso: le ricostruzioni associate a riparazione di entropion o ectropion (08.44) e la ricostruzione della palpebra non a tutto spessore', '08.6_3', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA NON A TUTTO SPESSORE', 'RICOSTRUZIONE DELLA PALPEBRA NON A TUTTO SPESSORE. Escluso codici: 08.44 e 08.6. Incluso visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.72', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEL PUNTO LACRIMALE', 'SPECILLAZIONE DEL PUNTO LACRIMALE.', '09.41', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA NON A TUTTO SPESSORE DX', 'RICOSTRUZIONE DELLA PALPEBRA NON A TUTTO SPESSORE. Escluso codici: 08.44 e 08.6. Incluso visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.72_2', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLA GHIANDOLA LACRIMALE - OCCHIO SX', 'INCISIONE DELLA GHIANDOLA LACRIMALE. Incisione di cisti lacrimale (con drenaggio)', '09.0_5', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA NON A TUTTO SPESSORE SX', 'RICOSTRUZIONE DELLA PALPEBRA NON A TUTTO SPESSORE. Escluso codici: 08.44 e 08.6. Incluso visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.72_3', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA A TUTTO SPESSORE', 'RICOSTRUZIONE DELLA PALPEBRA A TUTTO SPESSORE. Escluso codici: 08.44 e 08.6. Incluso visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.74', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA A TUTTO SPESSORE DX', 'RICOSTRUZIONE DELLA PALPEBRA A TUTTO SPESSORE. Escluso codici: 08.44 e 08.6. Incluso visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.74_2', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DELLA PALPEBRA A TUTTO SPESSORE SX', 'RICOSTRUZIONE DELLA PALPEBRA A TUTTO SPESSORE. Escluso codici: 08.44 e 08.6. Incluso visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '08.74_3', 'hor-it-2', false, true, NULL, 1143.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE LINEARE DI LACERAZIONE DELLA PALPEBRA E DELLE SOPRACCIGLIA', 'RIPARAZIONE LINEARE DI LACERAZIONE DELLA PALPEBRA E DELLE SOPRACCIGLIA.', '08.81', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE LINEARE DI LACERAZIONE DELLA PALPEBRA E DELLE SOPRACCIGLIA DX', 'RIPARAZIONE LINEARE DI LACERAZIONE DELLA PALPEBRA E DELLE SOPRACCIGLIA.', '08.81_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE LINEARE DI LACERAZIONE DELLA PALPEBRA E DELLE SOPRACCIGLIA SX', 'RIPARAZIONE LINEARE DI LACERAZIONE DELLA PALPEBRA E DELLE SOPRACCIGLIA.', '08.81_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA NON A TUTTO SPESSORE', 'RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA NON A TUTTO SPESSORE.', '08.82', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA NON A TUTTO SPESSORE DX', 'RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA NON A TUTTO SPESSORE.', '08.82_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA NON A TUTTO SPESSORE SX', 'RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA NON A TUTTO SPESSORE.', '08.82_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA, NON A TUTTO SPESSORE', 'ALTRA RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA, NON A TUTTO SPESSORE.', '08.83', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA, NON A TUTTO SPESSORE DX', 'ALTRA RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA, NON A TUTTO SPESSORE.', '08.83_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA, NON A TUTTO SPESSORE SX', 'ALTRA RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA, NON A TUTTO SPESSORE.', '08.83_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA A TUTTO SPESSORE', 'RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA A TUTTO SPESSORE.', '08.84', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA A TUTTO SPESSORE DX', 'RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA A TUTTO SPESSORE.', '08.84_2', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA A TUTTO SPESSORE SX', 'RIPARAZIONE DI LACERAZIONE DELLA PALPEBRA A TUTTO SPESSORE.', '08.84_3', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEPILAZIONE ELETTROCHIRURGICA DELLA PALPEBRA', 'DEPILAZIONE ELETTROCHIRURGICA DELLA PALPEBRA.', '08.91', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEPILAZIONE ELETTROCHIRURGICA DELLA PALPEBRA DX', 'DEPILAZIONE ELETTROCHIRURGICA DELLA PALPEBRA.', '08.91_2', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEPILAZIONE ELETTROCHIRURGICA DELLA PALPEBRA SX', 'DEPILAZIONE ELETTROCHIRURGICA DELLA PALPEBRA.', '08.91_3', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEPILAZIONE CRIOCHIRURGICA DELLA PALPEBRA', 'DEPILAZIONE CRIOCHIRURGICA DELLA PALPEBRA.', '08.92', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEPILAZIONE CRIOCHIRURGICA DELLA PALPEBRA DX', 'DEPILAZIONE CRIOCHIRURGICA DELLA PALPEBRA.', '08.92_2', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEPILAZIONE CRIOCHIRURGICA DELLA PALPEBRA SX', 'DEPILAZIONE CRIOCHIRURGICA DELLA PALPEBRA.', '08.92_3', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFILTRAZIONE DI ANGIOMA PALPEBRALE', 'INFILTRAZIONE DI ANGIOMA PALPEBRALE.', '08.99.1', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFILTRAZIONE DI ANGIOMA PALPEBRALE DX', 'INFILTRAZIONE DI ANGIOMA PALPEBRALE.', '08.99.1_2', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PNEUMONIAE ANTICORPI', NULL, 'CLAPPN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFILTRAZIONE DI ANGIOMA PALPEBRALE SX', 'INFILTRAZIONE DI ANGIOMA PALPEBRALE.', '08.99.1_3', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLA GHIANDOLA LACRIMALE', 'INCISIONE DELLA GHIANDOLA LACRIMALE. Incisione di cisti lacrimale (con drenaggio)', '09.0', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLA GHIANDOLA LACRIMALE CISTI LACRIMALE CON DRENAGGIO - OCCHIO DX', 'INCISIONE DELLA GHIANDOLA LACRIMALE. Incisione di cisti lacrimale (con drenaggio)', '09.0_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLA GHIANDOLA LACRIMALE CISTI LACRIMALE CON DRENAGGIO - OCCHIO SX', 'INCISIONE DELLA GHIANDOLA LACRIMALE. Incisione di cisti lacrimale (con drenaggio)', '09.0_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLA GHIANDOLA LACRIMALE - OCCHIO DX', 'INCISIONE DELLA GHIANDOLA LACRIMALE. Incisione di cisti lacrimale (con drenaggio)', '09.0_4', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA GHIANDOLA LACRIMALE', 'BIOPSIA DELLA GHIANDOLA LACRIMALE.', '09.11', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA GHIANDOLA LACRIMALE - OCCHIO DX', 'BIOPSIA DELLA GHIANDOLA LACRIMALE.', '09.11_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA GHIANDOLA LACRIMALE - OCCHIO SX', 'BIOPSIA DELLA GHIANDOLA LACRIMALE.', '09.11_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL SACCO LACRIMALE', 'BIOPSIA DEL SACCO LACRIMALE.', '09.12', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL SACCO LACRIMALE - OCCHIO DX', 'BIOPSIA DEL SACCO LACRIMALE.', '09.12_2', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL SACCO LACRIMALE - OCCHIO SX', 'BIOPSIA DEL SACCO LACRIMALE.', '09.12_3', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DELLA SUPERFICIE OCULARE', 'ANALISI DELLA SUPERFICIE OCULARE. [Test di Schimer, Break up time (BUT), esame con coloranti] Escluso: Dacriocistografia, Rx del tessuto molle del dotto naso-lacrimale', '09.19', 'hor-it-2', false, true, NULL, 44.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DELLA GHIANDOLA LACRIMALE', 'ASPORTAZIONE DI LESIONE DELLA GHIANDOLA LACRIMALE. Escluso: Biopsia della ghiandola lacrimale (09.11)', '09.21', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DELLA GHIANDOLA LACRIMALE - OCCHIO DX', 'ASPORTAZIONE DI LESIONE DELLA GHIANDOLA LACRIMALE. Escluso: Biopsia della ghiandola lacrimale (09.11)', '09.21_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RENINA [P]', 'RENINA [P].', '90.40.2', 'hor-it-2', false, true, NULL, 22.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEL PUNTO LACRIMALE - OCCHIO DX', 'SPECILLAZIONE DEL PUNTO LACRIMALE.', '09.41_2', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEL PUNTO LACRIMALE - OCCHIO SX', 'SPECILLAZIONE DEL PUNTO LACRIMALE.', '09.41_3', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEI CANALICOLI LACRIMALI', 'SPECILLAZIONE DEI CANALICOLI LACRIMALI. Sondaggio meccanico delle vie lacrimali. Incluso: Rimozione di calcolo, dilatazione (intero trattamento)', '09.42', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEI CANALICOLI LACRIMALI - OCCHIO DX', 'SPECILLAZIONE DEI CANALICOLI LACRIMALI. Sondaggio meccanico delle vie lacrimali. Incluso: Rimozione di calcolo, dilatazione (intero trattamento)', '09.42_2', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEI CANALICOLI LACRIMALI - OCCHIO SX', 'SPECILLAZIONE DEI CANALICOLI LACRIMALI. Sondaggio meccanico delle vie lacrimali. Incluso: Rimozione di calcolo, dilatazione (intero trattamento)', '09.42_3', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEL DOTTO NASO-LACRIMALE', 'SPECILLAZIONE DEL DOTTO NASO-LACRIMALE. Incluso: Rimozione di calcolo, dilatazione', '09.43', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEL DOTTO NASO-LACRIMALE - OCCHIO DX', 'SPECILLAZIONE DEL DOTTO NASO-LACRIMALE. Incluso: Rimozione di calcolo, dilatazione', '09.43_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DEL DOTTO NASO-LACRIMALE - OCCHIO SX', 'SPECILLAZIONE DEL DOTTO NASO-LACRIMALE. Incluso: Rimozione di calcolo, dilatazione', '09.43_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA DEL PUNTO LACRIMALE', 'PLASTICA DEL PUNTO LACRIMALE.', '09.51', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA DEL PUNTO LACRIMALE - OCCHIO DX', 'PLASTICA DEL PUNTO LACRIMALE.', '09.51_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA DEL PUNTO LACRIMALE - OCCHIO SX', 'PLASTICA DEL PUNTO LACRIMALE.', '09.51_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEI CANALICOLI LACRIMALI', 'INCISIONE DEI CANALICOLI LACRIMALI.', '09.52', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEI CANALICOLI LACRIMALI - OCCHIO DX', 'INCISIONE DEI CANALICOLI LACRIMALI.', '09.52_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEI CANALICOLI LACRIMALI - OCCHIO SX', 'INCISIONE DEI CANALICOLI LACRIMALI.', '09.52_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL SACCO LACRIMALE', 'INCISIONE DEL SACCO LACRIMALE.', '09.53', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL SACCO LACRIMALE - OCCHIO DX', 'INCISIONE DEL SACCO LACRIMALE.', '09.53_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL SACCO LACRIMALE - OCCHIO SX', 'INCISIONE DEL SACCO LACRIMALE.', '09.53_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA INCISIONE DELLE VIE LACRIMALI', 'ALTRA INCISIONE DELLE VIE LACRIMALI. Incisione (drenaggio) di dotto nasolacrimale NAS', '09.59', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE/DRENAGGIO NAS DOTTO NASOLACRIMALE - OCCHIO DX', 'ALTRA INCISIONE DELLE VIE LACRIMALI. Incisione (drenaggio) di dotto nasolacrimale NAS', '09.59_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE/DRENAGGIO NAS DOTTO NASOLACRIMALE - OCCHIO SX', 'ALTRA INCISIONE DELLE VIE LACRIMALI. Incisione (drenaggio) di dotto nasolacrimale NAS', '09.59_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DEL SACCO E DELLE VIE LACRIMALI', 'ASPORTAZIONE DEL SACCO E DELLE VIE LACRIMALI. Escluso: Biopsia del sacco lacrimale (09.12)', '09.6', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DEL SACCO E DELLE VIE LACRIMALI - OCCHIO DX', 'ASPORTAZIONE DEL SACCO E DELLE VIE LACRIMALI. Escluso: Biopsia del sacco lacrimale (09.12)', '09.6_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DEL SACCO E DELLE VIE LACRIMALI - OCCHIO SX', 'ASPORTAZIONE DEL SACCO E DELLE VIE LACRIMALI. Escluso: Biopsia del sacco lacrimale (09.12)', '09.6_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI EVERSIONE DEL PUNTO LACRIMALE', 'CORREZIONE DI EVERSIONE DEL PUNTO LACRIMALE.', '09.71', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI EVERSIONE DEL PUNTO LACRIMALE - OCCHIO DX', 'CORREZIONE DI EVERSIONE DEL PUNTO LACRIMALE.', '09.71_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI EVERSIONE DEL PUNTO LACRIMALE - OCCHIO SX', 'CORREZIONE DI EVERSIONE DEL PUNTO LACRIMALE.', '09.71_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA O RIPARAZIONE DEI CANALICOLI LACRIMALI', 'PLASTICA O RIPARAZIONE DEI CANALICOLI LACRIMALI.', '09.73', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA O RIPARAZIONE DEI CANALICOLI LACRIMALI - OCCHIO DX', 'PLASTICA O RIPARAZIONE DEI CANALICOLI LACRIMALI.', '09.73_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA O RIPARAZIONE DEI CANALICOLI LACRIMALI - OCCHIO SX', 'PLASTICA O RIPARAZIONE DEI CANALICOLI LACRIMALI.', '09.73_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA CONGIUNTIVA', 'BIOPSIA DELLA CONGIUNTIVA.', '10.21', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA CONGIUNTIVA - OCCHIO DX', 'BIOPSIA DELLA CONGIUNTIVA.', '10.21_2', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA CONGIUNTIVA - OCCHIO SX', 'BIOPSIA DELLA CONGIUNTIVA.', '10.21_3', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE/DEMOLIZIONE DI LESIONE O TESSUTO DELLA CONGIUNTIVA', 'ASPORTAZIONE/DEMOLIZIONE DI LESIONE O TESSUTO DELLA CONGIUNTIVA. Escluso asportazione pinguecola e biopsia della congiuntiva (10.21)', '10.31', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE/DEMOLIZIONE DI LESIONE O TESSUTO DELLA CONGIUNTIVA - OCCHIO DX', 'ASPORTAZIONE/DEMOLIZIONE DI LESIONE O TESSUTO DELLA CONGIUNTIVA. Escluso asportazione pinguecola e biopsia della congiuntiva (10.21)', '10.31_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE/DEMOLIZIONE DI LESIONE O TESSUTO DELLA CONGIUNTIVA - OCCHIO SX', 'ASPORTAZIONE/DEMOLIZIONE DI LESIONE O TESSUTO DELLA CONGIUNTIVA. Escluso asportazione pinguecola e biopsia della congiuntiva (10.21)', '10.31_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CVC', 'RIMOZIONE DI CVC.', '38.94.F', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE DI  LESIONE DELLA CONGIUNTIVA', 'DEMOLIZIONE DI  LESIONE DELLA CONGIUNTIVA. Escluso: Asportazione di lesione (10.31), Termocauterizzazione per entropion (08.41)', '10.32', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA', 'ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA. Rimozione di follicoli di tracoma', '10.33', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE FOLLICOLI DI TRACOMA - OCCHIO DX', 'ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA. Rimozione di follicoli di tracoma', '10.33_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE FOLLICOLI DI TRACOMA - OCCHIO SX', 'ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA. Rimozione di follicoli di tracoma', '10.33_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA - OCCHIO DX', 'ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA. Rimozione di follicoli di tracoma', '10.33_4', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA - OCCHIO SX', 'ALTRI INTERVENTI DI DEMOLIZIONE DELLA CONGIUNTIVA. Rimozione di follicoli di tracoma', '10.33_5', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONGIUNTIVOPLASTICA CON O SENZA INNESTO LIBERO', 'CONGIUNTIVOPLASTICA CON O SENZA INNESTO LIBERO.', '10.4', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONGIUNTIVOPLASTICA CON O SENZA INNESTO LIBERO - OCCHIO DX', 'CONGIUNTIVOPLASTICA CON O SENZA INNESTO LIBERO.', '10.4_2', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TORACENTESI TC GUIDATA', 'TORACENTESI. TC-guidata', '34.91.1', 'hor-it-2', false, true, NULL, 178.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONGIUNTIVOPLASTICA CON O SENZA INNESTO LIBERO - OCCHIO SX', 'CONGIUNTIVOPLASTICA CON O SENZA INNESTO LIBERO.', '10.4_3', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA CONGIUNTIVA', 'RIPARAZIONE DI LACERAZIONE DELLA CONGIUNTIVA.', '10.6', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA CONGIUNTIVA - OCCHIO DX', 'RIPARAZIONE DI LACERAZIONE DELLA CONGIUNTIVA.', '10.6_2', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA CONGIUNTIVA - OCCHIO SX', 'RIPARAZIONE DI LACERAZIONE DELLA CONGIUNTIVA.', '10.6_3', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE SOTTOCONGIUNTIVALE', 'INIEZIONE SOTTOCONGIUNTIVALE.', '10.91', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE SOTTOCONGIUNTIVALE - OCCHIO DX', 'INIEZIONE SOTTOCONGIUNTIVALE.', '10.91_2', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE SOTTOCONGIUNTIVALE - OCCHIO SX', 'INIEZIONE SOTTOCONGIUNTIVALE.', '10.91_3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE / TRASPOSIZIONE DELLO PTERIGIUM', 'ASPORTAZIONE / TRASPOSIZIONE DELLO PTERIGIUM.', '11.31', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE/TRASPOSIZIONE DELLO PTERIGIUM - OCCHIO DX', 'ASPORTAZIONE / TRASPOSIZIONE DELLO PTERIGIUM.', '11.31_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE/TRASPOSIZIONE DELLO PTERIGIUM - OCCHIO SX', 'ASPORTAZIONE / TRASPOSIZIONE DELLO PTERIGIUM.', '11.31_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DELLO PTERIGIUM CON INNESTO DELLA CORNEA', 'ASPORTAZIONE DELLO PTERIGIUM CON INNESTO DELLA CORNEA.', '11.32', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DELLO PTERIGIUM CON INNESTO DELLA CORNEA - OCCHIO DX', 'ASPORTAZIONE DELLO PTERIGIUM CON INNESTO DELLA CORNEA.', '11.32_2', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DELLO PTERIGIUM CON INNESTO DELLA CORNEA - OCCHIO SX', 'ASPORTAZIONE DELLO PTERIGIUM CON INNESTO DELLA CORNEA.', '11.32_3', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA ASPORTAZIONE DELLO PTERIGIUM', 'ALTRA ASPORTAZIONE DELLO PTERIGIUM.', '11.39', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA ASPORTAZIONE DELLO PTERIGIUM - OCCHIO DX', 'ALTRA ASPORTAZIONE DELLO PTERIGIUM.', '11.39_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA ASPORTAZIONE DELLO PTERIGIUM - OCCHIO SX', 'ALTRA ASPORTAZIONE DELLO PTERIGIUM.', '11.39_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERMOCAUTERIZZAZIONE DI LESIONI DELLA CORNEA', 'TERMOCAUTERIZZAZIONE DI LESIONI DELLA CORNEA.', '11.42', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERMOCAUTERIZZAZIONE DI LESIONI DELLA CORNEA - OCCHIO DX', 'TERMOCAUTERIZZAZIONE DI LESIONI DELLA CORNEA.', '11.42_2', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERMOCAUTERIZZAZIONE DI LESIONI DELLA CORNEA - OCCHIO SX', 'TERMOCAUTERIZZAZIONE DI LESIONI DELLA CORNEA.', '11.42_3', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA DI LESIONI DELLA CORNEA', 'CRIOTERAPIA DI LESIONE DELLA CORNEA.', '11.43', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA DI LESIONI DELLA CORNEA - OCCHIO DX', 'CRIOTERAPIA DI LESIONE DELLA CORNEA.', '11.43_2', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA DI LESIONI DELLA CORNEA - OCCHIO SX', 'CRIOTERAPIA DI LESIONE DELLA CORNEA.', '11.43_3', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIRURGIA INCISIONALE DELLA CORNEA PER ASTIGMATISMI', 'CHIRURGIA INCISIONALE DELLA CORNEA PER ASTIGMATISMI.', '11.75.1', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIRURGIA INCISIONALE DELLA CORNEA PER ASTIGMATISMI - OCCHIO DX', 'CHIRURGIA INCISIONALE DELLA CORNEA PER ASTIGMATISMI.', '11.75.1_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIRURGIA INCISIONALE DELLA CORNEA PER ASTIGMATISMI - OCCHIO SX', 'CHIRURGIA INCISIONALE DELLA CORNEA PER ASTIGMATISMI.', '11.75.1_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TATUAGGIO DELLA CORNEA', 'TATUAGGIO DELLA CORNEA.', '11.91', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TATUAGGIO DELLA CORNEA - OCCHIO DX', 'TATUAGGIO DELLA CORNEA.', '11.91_2', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TATUAGGIO DELLA CORNEA - OCCHIO SX', 'TATUAGGIO DELLA CORNEA.', '11.91_3', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE TERAPEUTICA DI LENTE A CONTATTO', 'APPLICAZIONE TERAPEUTICA DI LENTE A CONTATTO.', '11.99.1', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE TERAPEUTICA DI LENTE A CONTATTO - OCCHIO DX', 'APPLICAZIONE TERAPEUTICA DI LENTE A CONTATTO.', '11.99.1_2', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE TERAPEUTICA DI LENTE A CONTATTO - OCCHIO SX', 'APPLICAZIONE TERAPEUTICA DI LENTE A CONTATTO.', '11.99.1_3', 'hor-it-2', false, true, NULL, 17.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DEI VIZI DI REFRAZIONE', 'CORREZIONE DEI VIZI DI REFRAZIONE. Con laser a eccimeri (PRK) o con laser ad olmio', '11.99.2', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DEI VIZI DI REFRAZIONE (CON LASER A ECCIMERI (PRK) O CON LASER AD OLMIO - OCCHIO DX', 'CORREZIONE DEI VIZI DI REFRAZIONE. Con laser a eccimeri (PRK) o con laser ad olmio', '11.99.2_2', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DEI VIZI DI REFRAZIONE (CON LASER A ECCIMERI (PRK) O CON LASER AD OLMIO - OCCHIO SX', 'CORREZIONE DEI VIZI DI REFRAZIONE. Con laser a eccimeri (PRK) o con laser ad olmio', '11.99.2_3', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI ALTERAZIONI CORNEALI', 'CORREZIONE DI ALTERAZIONI CORNEALI. Con laser a eccimeri (PTK)', '11.99.3', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI ALTERAZIONI CORNEALI CON LASER A ECCIMERI (PTK) - OCCHIO DX', 'CORREZIONE DI ALTERAZIONI CORNEALI. Con laser a eccimeri (PTK)', '11.99.3_2', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI ALTERAZIONI CORNEALI CON LASER A ECCIMERI (PTK) - OCCHIO SX', 'CORREZIONE DI ALTERAZIONI CORNEALI. Con laser a eccimeri (PTK)', '11.99.3_3', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPRINTING [CORNEO-CONGIUNTIVALE], [CROSS LINKING CORNEALE]', 'IMPRINTING [CORNEO-CONGIUNTIVALE], [CROSS LINKING CORNEALE]. Incluso prima visita ed esami preoperatori di arruolamento, intervento, visite di controllo entro 12 mesi', '11.99.5', 'hor-it-2', false, true, NULL, 1764);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPRINTING [CORNEO-CONGIUNTIVALE] - OCCHIO DX', 'IMPRINTING [CORNEO-CONGIUNTIVALE], [CROSS LINKING CORNEALE]. Incluso prima visita ed esami preoperatori di arruolamento, intervento, visite di controllo entro 12 mesi', '11.99.5_2', 'hor-it-2', false, true, NULL, 1764);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPRINTING [CORNEO-CONGIUNTIVALE] - OCCHIO SX', 'IMPRINTING [CORNEO-CONGIUNTIVALE], [CROSS LINKING CORNEALE]. Incluso prima visita ed esami preoperatori di arruolamento, intervento, visite di controllo entro 12 mesi', '11.99.5_3', 'hor-it-2', false, true, NULL, 1764);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPRINTING [CROSS LINKING CORNEALE] - OCCHIO DX', 'IMPRINTING [CORNEO-CONGIUNTIVALE], [CROSS LINKING CORNEALE]. Incluso prima visita ed esami preoperatori di arruolamento, intervento, visite di controllo entro 12 mesi', '11.99.5_4', 'hor-it-2', false, true, NULL, 1764);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPRINTING [CROSS LINKING CORNEALE] - OCCHIO SX', 'IMPRINTING [CORNEO-CONGIUNTIVALE], [CROSS LINKING CORNEALE]. Incluso prima visita ed esami preoperatori di arruolamento, intervento, visite di controllo entro 12 mesi', '11.99.5_5', 'hor-it-2', false, true, NULL, 1764);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRAZIONE DI RADICE RESIDUA', 'ESTRAZIONE DI RADICE RESIDUA. Incluso: Anestesia.', '23.11', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRIDECTOMIA', 'IRIDECTOMIA. Iridectomia (basale) (periferica) (totale) (iridectomia mediante laser) Escluso: Iridectomia associata a: estrazione di cataratta (13.64), rimozione di lesione (12.41)', '12.14', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DI DOTTO SALIVARE - PAROTIDE SX', 'SPECILLAZIONE DI DOTTO SALIVARE.', '26.91_3', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRIDECTOMIA YAG-LASER - OCCHIO DX', 'IRIDECTOMIA. Iridectomia (basale) (periferica) (totale) (iridectomia mediante laser) Escluso: Iridectomia associata a: estrazione di cataratta (13.64), rimozione di lesione (12.41)', '12.14_2', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRIDECTOMIA YAG-LASER - OCCHIO SX', 'IRIDECTOMIA. Iridectomia (basale) (periferica) (totale) (iridectomia mediante laser) Escluso: Iridectomia associata a: estrazione di cataratta (13.64), rimozione di lesione (12.41)', '12.14_3', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI LESIONE DEL SEGMENTO ANTERIORE DELL''OCCHIO, NAS', 'RIMOZIONE DI LESIONE DEL SEGMENTO ANTERIORE DELL''OCCHIO, NAS.', '12.40', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI LESIONE DEL SEGMENTO ANTERIORE DELL''OCCHIO, NAS - OCCHIO DX', 'RIMOZIONE DI LESIONE DEL SEGMENTO ANTERIORE DELL''OCCHIO, NAS.', '12.40_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI LESIONE DEL SEGMENTO ANTERIORE DELL''OCCHIO, NAS - OCCHIO SX', 'RIMOZIONE DI LESIONE DEL SEGMENTO ANTERIORE DELL''OCCHIO, NAS.', '12.40_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRIDOTOMIA LASER', 'IRIDOTOMIA LASER. Escluso: iridectomia chirurgica (12.14)', '12.41', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASER LESIONE IRIDE - OCCHIO DX', 'IRIDOTOMIA LASER. Escluso: iridectomia chirurgica (12.14)', '12.41_2', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASER LESIONE IRIDE - OCCHIO SX', 'IRIDOTOMIA LASER. Escluso: iridectomia chirurgica (12.14)', '12.41_3', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOCRIOTERAPIA', 'CICLOCRIOTERAPIA.', '12.72', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOCRIOTERAPIA - OCCHIO DX', 'CICLOCRIOTERAPIA.', '12.72_2', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOCRIOTERAPIA - OCCHIO SX', 'CICLOCRIOTERAPIA.', '12.72_3', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOFOTOCOAGULAZIONE', 'CICLOFOTOCOAGULAZIONE.', '12.73', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOFOTOCOAGULAZIONE - OCCHIO DX', 'CICLOFOTOCOAGULAZIONE.', '12.73_2', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOFOTOCOAGULAZIONE - OCCHIO SX', 'CICLOFOTOCOAGULAZIONE.', '12.73_3', 'hor-it-2', false, true, NULL, 98.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SVUOTAMENTO DIAGNOSTICO O TERAPEUTICO DELLA CAMERA ANTERIORE', 'SVUOTAMENTO DIAGNOSTICO O TERAPEUTICO DELLA CAMERA ANTERIORE. Paracentesi della camera anteriore', '12.91', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SVUOTAMENTO DIAGNOSTICO O TERAPEUTICO DELLA CAMERA ANTERIORE - OCCHIO DX', 'SVUOTAMENTO DIAGNOSTICO O TERAPEUTICO DELLA CAMERA ANTERIORE. Paracentesi della camera anteriore', '12.91_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SVUOTAMENTO DIAGNOSTICO O TERAPEUTICO DELLA CAMERA ANTERIORE - OCCHIO SX', 'SVUOTAMENTO DIAGNOSTICO O TERAPEUTICO DELLA CAMERA ANTERIORE. Paracentesi della camera anteriore', '12.91_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO DI CATARATTA CON O SENZA IMPIANTO DI LENTE INTRAOCULARE', 'INTERVENTO DI CATARATTA CON O SENZA IMPIANTO DI LENTE INTRAOCULARE. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.19.1', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO DI CATARATTA CON O SENZA IMPIANTO DI LENTE INTRAOCULARE - OCCHIO DX', 'INTERVENTO DI CATARATTA CON O SENZA IMPIANTO DI LENTE INTRAOCULARE. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.19.1_2', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO DI CATARATTA CON O SENZA IMPIANTO DI LENTE INTRAOCULARE - OCCHIO SX', 'INTERVENTO DI CATARATTA CON O SENZA IMPIANTO DI LENTE INTRAOCULARE. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.19.1_3', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAPSULOTOMIA YAG-LASER PER CATARATTA SECONDARIA', 'CAPSULOTOMIA YAG-LASER PER CATARATTA SECONDARIA. Separazione di membrana secondaria (dopo cataratta)', '13.64', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAPSULOTOMIA YAG-LASER PER CATARATTA SECONDARIA - OCCHIO DX', 'CAPSULOTOMIA YAG-LASER PER CATARATTA SECONDARIA. Separazione di membrana secondaria (dopo cataratta)', '13.64_2', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAPSULOTOMIA YAG-LASER PER CATARATTA SECONDARIA - OCCHIO SX', 'CAPSULOTOMIA YAG-LASER PER CATARATTA SECONDARIA. Separazione di membrana secondaria (dopo cataratta)', '13.64_3', 'hor-it-2', false, true, NULL, 86.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CRISTALLINO ARTIFICIALE A SCOPO REFRATTIVO', 'INSERZIONE DI CRISTALLINO ARTIFICIALE A SCOPO REFRATTIVO (in occhio fachico). Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.70.1', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CRISTALLINO ARTIFICIALE A SCOPO REFRATTIVO - OCCHIO DX', 'INSERZIONE DI CRISTALLINO ARTIFICIALE A SCOPO REFRATTIVO (in occhio fachico). Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.70.1_2', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CRISTALLINO ARTIFICIALE A SCOPO REFRATTIVO - OCCHIO SX', 'INSERZIONE DI CRISTALLINO ARTIFICIALE A SCOPO REFRATTIVO (in occhio fachico). Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.70.1_3', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CRISTALLINO ARTIFICIALE INTRAOCULARE AL MOMENTO DELL''ESTRAZIONE DI CATARATTA', 'INSERZIONE DI CRISTALLINO ARTIFICIALE INTRAOCULARE AL MOMENTO DELL''ESTRAZIONE DI CATARATTA. Eseguita in contemporanea. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria.', '13.71', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CRISTALLINO ARTIFICIALE INTRAOCULARE AL MOMENTO DELL''ESTRAZIONE DI CATARATTA - OCCHIO DX', 'INSERZIONE DI CRISTALLINO ARTIFICIALE INTRAOCULARE AL MOMENTO DELL''ESTRAZIONE DI CATARATTA. Eseguita in contemporanea. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria.', '13.71_2', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CRISTALLINO ARTIFICIALE INTRAOCULARE AL MOMENTO DELL''ESTRAZIONE DI CATARATTA - OCCHIO SX', 'INSERZIONE DI CRISTALLINO ARTIFICIALE INTRAOCULARE AL MOMENTO DELL''ESTRAZIONE DI CATARATTA. Eseguita in contemporanea. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria.', '13.71_3', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO SECONDARIO DI CRISTALLINO ARTIFICIALE', 'IMPIANTO SECONDARIO DI CRISTALLINO ARTIFICIALE. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.72', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO SECONDARIO DI CRISTALLINO ARTIFICIALE - OCCHIO DX', 'IMPIANTO SECONDARIO DI CRISTALLINO ARTIFICIALE. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.72_2', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO EPISTASSI MEDIANTE TAMPONAMENTO NASALE ANTERIORE', 'CONTROLLO DI EPISTASSI MEDIANTE TAMPONAMENTO NASALE ANTERIORE.', '21.01', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO SECONDARIO DI CRISTALLINO ARTIFICIALE - OCCHIO SX', 'IMPIANTO SECONDARIO DI CRISTALLINO ARTIFICIALE. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.72_3', 'hor-it-2', false, true, NULL, 1225);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CRISTALLINO ARTIFICIALE IMPIANTATO', 'RIMOZIONE DI CRISTALLINO ARTIFICIALE IMPIANTATO. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.8', 'hor-it-2', false, true, NULL, 833);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CRISTALLINO ARTIFICIALE IMPIANTATO - OCCHIO DX', 'RIMOZIONE DI CRISTALLINO ARTIFICIALE IMPIANTATO. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.8_2', 'hor-it-2', false, true, NULL, 833);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CRISTALLINO ARTIFICIALE IMPIANTATO - OCCHIO SX', 'RIMOZIONE DI CRISTALLINO ARTIFICIALE IMPIANTATO. Se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo, Biometria', '13.8_3', 'hor-it-2', false, true, NULL, 833);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE DI LESIONE CORIORETINICA MEDIANTE CRIOTERAPIA', 'DEMOLIZIONE DI LESIONE CORIORETINICA MEDIANTE CRIOTERAPIA.', '14.22', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE DI LESIONE CORIORETINICA MEDIANTE CRIOTERAPIA - OCCHIO DX', 'DEMOLIZIONE DI LESIONE CORIORETINICA MEDIANTE CRIOTERAPIA.', '14.22_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE DI LESIONE CORIORETINICA MEDIANTE CRIOTERAPIA - OCCHIO SX', 'DEMOLIZIONE DI LESIONE CORIORETINICA MEDIANTE CRIOTERAPIA.', '14.22_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE DIATERMIA', 'RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE DIATERMIA.', '14.31', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE DIATERMIA - OCCHIO DX', 'RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE DIATERMIA.', '14.31_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE DIATERMIA - OCCHIO SX', 'RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE DIATERMIA.', '14.31_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE CRIOTERAPIA', 'RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE CRIOTERAPIA.', '14.32', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE CRIOTERAPIA - OCCHIO DX', 'RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE CRIOTERAPIA.', '14.32_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE CRIOTERAPIA - OCCHIO SX', 'RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE CRIOTERAPIA.', '14.32_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI LACERAZIONE DELLA RETINA MEDIANTE CRIOTERAPIA - OCCHIO SX', 'FOTOCOAGULAZIONE CON LASER PER LACERAZIONE DI RETINA, VASCULOPATIE E MACULOPATIE - La prestazione sostituisce cod. 14.33 e 14.34', '14.35.1', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOCOAGULAZIONE CON LASER PER LACERAZIONE DI RETINA E COROIDE, VASCULOPATIE E MACULOPATIE - OCCHIO DX', 'FOTOCOAGULAZIONE CON LASER PER LACERAZIONE DI RETINA, VASCULOPATIE E MACULOPATIE - La prestazione sostituisce cod. 14.33 e 14.34', '14.35.1_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOCOAGULAZIONE CON LASER PER LACERAZIONE DI RETINA E COROIDE, VASCULOPATIE E MACULOPATIE) - OCCHIO SX', 'FOTOCOAGULAZIONE CON LASER PER LACERAZIONE DI RETINA, VASCULOPATIE E MACULOPATIE - La prestazione sostituisce cod. 14.33 e 14.34', '14.35.1_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMORETINOPESSIA', 'PNEUMORETINOPESSIA.', '14.59.1', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMORETINOPESSIA - OCCHIO DX', 'PNEUMORETINOPESSIA.', '14.59.1_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMORETINOPESSIA - OCCHIO SX', 'PNEUMORETINOPESSIA.', '14.59.1_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAVITREALE DI SOSTANZE TERAPEUTICHE', 'INIEZIONE INTRAVITREALE DI SOSTANZE TERAPEUTICHE.  Incluso eventuali esami preoperatori di arruolamento, intervento, OCT, visite di controllo. Escluso costo del farmaco. Prescivibile un''unica iniezione per occhio e per ricetta.', '14.75', 'hor-it-2', false, true, NULL, 230.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE - POLIPI NASALI', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE.', '21.31_3', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAVITREALE SOSTANZE TERAPEUTICHE - OCCHIO DX', 'INIEZIONE INTRAVITREALE DI SOSTANZE TERAPEUTICHE.  Incluso eventuali esami preoperatori di arruolamento, intervento, OCT, visite di controllo. Escluso costo del farmaco. Prescivibile un''unica iniezione per occhio e per ricetta.', '14.75_2', 'hor-it-2', false, true, NULL, 230.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAVITREALE SOSTANZE TERAPEUTICHE - OCCHIO SX', 'INIEZIONE INTRAVITREALE DI SOSTANZE TERAPEUTICHE.  Incluso eventuali esami preoperatori di arruolamento, intervento, OCT, visite di controllo. Escluso costo del farmaco. Prescivibile un''unica iniezione per occhio e per ricetta.', '14.75_3', 'hor-it-2', false, true, NULL, 230.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA ORBITARIA', 'AGOBIOPSIA ORBITARIA.', '16.22', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA ORBITARIA - OCCHIO DX', 'AGOBIOPSIA ORBITARIA.', '16.22_2', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA ORBITARIA - OCCHIO SX', 'AGOBIOPSIA ORBITARIA.', '16.22_3', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE RETROBULBARE DI SOSTANZE TERAPEUTICHE', 'INIEZIONE RETROBULBARE DI SOSTANZE TERAPEUTICHE. Escluso: Iniezione di sostanza per contrasto radiografico, Iniezione otticociliare', '16.91', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE RETROBULBARE DI SOSTANZE TERAPEUTICHE - OCCHIO DX', 'INIEZIONE RETROBULBARE DI SOSTANZE TERAPEUTICHE. Escluso: Iniezione di sostanza per contrasto radiografico, Iniezione otticociliare', '16.91_2', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE RETROBULBARE DI SOSTANZE TERAPEUTICHE - OCCHIO SX', 'INIEZIONE RETROBULBARE DI SOSTANZE TERAPEUTICHE. Escluso: Iniezione di sostanza per contrasto radiografico, Iniezione otticociliare', '16.91_3', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL CANALE UDITIVO ESTERNO E DEL PADIGLIONE AURICOLARE', 'INCISIONE DEL CANALE UDITIVO ESTERNO E DEL PADIGLIONE AURICOLARE. Escluso: Rimozione di corpo estraneo intraluminale (98.11)', '18.02', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL CANALE UDITIVO ESTERNO E DEL PADIGLIONE AURICOLARE - ORECCHIO DX', 'INCISIONE DEL CANALE UDITIVO ESTERNO E DEL PADIGLIONE AURICOLARE. Escluso: Rimozione di corpo estraneo intraluminale (98.11)', '18.02_2', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DEL CANALE UDITIVO ESTERNO E DEL PADIGLIONE AURICOLARE - ORECCHIO SX', 'INCISIONE DEL CANALE UDITIVO ESTERNO E DEL PADIGLIONE AURICOLARE. Escluso: Rimozione di corpo estraneo intraluminale (98.11)', '18.02_3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL''ORECCHIO ESTERNO', 'BIOPSIA DELL''ORECCHIO ESTERNO.', '18.12', 'hor-it-2', false, true, NULL, 13.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL''ORECCHIO ESTERNO DX', 'BIOPSIA DELL''ORECCHIO ESTERNO.', '18.12_2', 'hor-it-2', false, true, NULL, 13.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL''ORECCHIO ESTERNO SX', 'BIOPSIA DELL''ORECCHIO ESTERNO.', '18.12_3', 'hor-it-2', false, true, NULL, 13.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO DI EPISTASSI MEDIANTE TAMPONAMENTO NASALE POSTERIORE (E ANTERIORE)', 'CONTROLLO DI EPISTASSI MEDIANTE TAMPONAMENTO NASALE POSTERIORE (E ANTERIORE).', '21.02', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA LIQUOR', NULL, 'LIQUOR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO DX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_2', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO SX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_3', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCHIRUGIA DI LESIONE ORECCHIO ESTERNO DX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_4', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERISMO VENOSO PER DIALISI RENALE', 'CATETERISMO VENOSO PER DIALISI RENALE. Singolo o doppio', '38.95', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCHIRUGIA DI LESIONE ORECCHIO ESTERNO SX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_5', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE COLOBOMA AURICOLARE - ORECCHIO DX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_6', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE COLOBOMA AURICOLARE - ORECCHIO SX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_7', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURETTAGE DI LESIONE ORECCHIO ESTERNO DX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_8', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURETTAGE DI LESIONE ORECCHIO ESTERNO SX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_9', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCOAGULAZIONE/CAUTERIZZAZIONE DI LESIONE ORECCHIO ESTERNO DX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_10', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCOAGULAZIONE/CAUTERIZZAZIONE DI LESIONE ORECCHIO ESTERNO SX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_11', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE ASCESSO CONDOTTO UDITIVO ORECCHIO DX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_12', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE ASCESSO CONDOTTO UDITIVO ORECCHIO SX', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DELL''ORECCHIO ESTERNO. Cauterizzazione Coagulazione Criochirurgia Curettage Elettrocoagulazione Enucleazione  Asportazione di: residuo (appendice) preauricolare polipi, cisti Escluso: Biopsia dell''orecchio esterno (18.12). Rimozione di Cerume (96.52)', '18.29_13', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIRINGOTOMIA', 'MIRINGOTOMIA.', '20.0', 'hor-it-2', false, true, NULL, 21.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIRINGOTOMIA ORECCHIO DX', 'MIRINGOTOMIA.', '20.0_2', 'hor-it-2', false, true, NULL, 21.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIRINGOTOMIA ORECCHIO SX', 'MIRINGOTOMIA.', '20.0_3', 'hor-it-2', false, true, NULL, 21.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCOCLEOGRAFIA', 'ELETTROCOCLEOGRAFIA.', '20.31', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL''ORECCHIO MEDIO', 'BIOPSIA DELL''ORECCHIO MEDIO.', '20.32.1', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL''ORECCHIO MEDIO DX', 'BIOPSIA DELL''ORECCHIO MEDIO.', '20.32.1_2', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL''ORECCHIO MEDIO SX', 'BIOPSIA DELL''ORECCHIO MEDIO.', '20.32.1_3', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMISSIONI OTOACUSTICHE', 'EMISSIONI OTOACUSTICHE.', '20.39.1', 'hor-it-2', false, true, NULL, 9.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTI SULLA TUBA DI EUSTACHIO', 'INTERVENTI SULLA TUBA DI EUSTACHIO. Cateterismo, Insufflazione (acido borico, acido salicilico), Intubazione, Politzerizzazione', '20.8', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERISMO TUBA DI EUSTACHIO DX', 'INTERVENTI SULLA TUBA DI EUSTACHIO. Cateterismo, Insufflazione (acido borico, acido salicilico), Intubazione, Politzerizzazione', '20.8_2', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERISMO TUBA DI EUSTACHIO SX', 'INTERVENTI SULLA TUBA DI EUSTACHIO. Cateterismo, Insufflazione (acido borico, acido salicilico), Intubazione, Politzerizzazione', '20.8_3', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSUFFLAZIONE TUBA DI EUSTACHIO DX', 'INTERVENTI SULLA TUBA DI EUSTACHIO. Cateterismo, Insufflazione (acido borico, acido salicilico), Intubazione, Politzerizzazione', '20.8_4', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSUFFLAZIONE TUBA DI EUSTACHIO SX', 'INTERVENTI SULLA TUBA DI EUSTACHIO. Cateterismo, Insufflazione (acido borico, acido salicilico), Intubazione, Politzerizzazione', '20.8_5', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTI SULLA TUBA DI EUSTACHIO DX- CATETER.INTUB.POLITZ.INSUFFL.', 'INTERVENTI SULLA TUBA DI EUSTACHIO. Cateterismo, Insufflazione (acido borico, acido salicilico), Intubazione, Politzerizzazione', '20.8_6', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTI SULLA TUBA DI EUSTACHIO SX - CATETER.INTUB.POLITZ.INSUFFL.', 'INTERVENTI SULLA TUBA DI EUSTACHIO. Cateterismo, Insufflazione (acido borico, acido salicilico), Intubazione, Politzerizzazione', '20.8_7', 'hor-it-2', false, true, NULL, 13.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO EPISTASSI PER CAUTERIZZAZIONE E TAMPONAMENTO', 'CONTROLLO DI EPISTASSI MEDIANTE CAUTERIZZAZIONE E TAMPONAMENTO. (Cura completa)', '21.03', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL NASO', 'BIOPSIA DEL NASO.', '21.22', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE.', '21.31', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE - ADENOIDECTOMIA', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE.', '21.31_2', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SFINTEROTOMIA ANALE', 'SFINTEROTOMIA ANALE. Divisione interna di sfintere', '49.59', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE - NEOFORMAZIONE O LESIONE', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE.', '21.31_4', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE INTRANASALE.', '21.31_5', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI FRATTURA NASALE NON A CIELO APERTO', 'RIDUZIONE CHIUSA DI FRATTURA NASALE NON A CIELO APERTO. Incluso: Contenzione e sua rimozione', '21.71', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LISI DI ADERENZE DEL NASO', 'LISI DI ADERENZE DEL NASO. Sinechia nasale', '21.91', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PUNTURA DEI SENI NASALI PER ASPIRAZIONE O LAVAGGIO', 'PUNTURA DEI SENI NASALI PER ASPIRAZIONE O LAVAGGIO. Drenaggio mascellare per via diameatica', '22.01', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA DI FISTOLA OROANTRALE', 'CHIUSURA DI FISTOLA OROANTRALE. Chiusura di fistola del seno nasale Generalità popolazione', '22.71', 'hor-it-2', false, true, NULL, 31.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRAZIONE DI DENTE DECIDUO', 'ESTRAZIONE DI DENTE DECIDUO. Incluso: Anestesia Generalità popolazione', '23.01', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRAZIONE DI DENTE PERMANENTE', 'ESTRAZIONE DI DENTE PERMANENTE. Estrazione di altro dente NAS Incluso: Anestesia.', '23.09', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTASSIO [U] 24H', 'POTASSIO [S/U/dU/(Sg)Er].', '90.37.4_3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA ESTRAZIONE CHIRURGICA DI DENTE', 'ALTRA ESTRAZIONE CHIRURGICA DI DENTE. Odontectomia NAS, rimozione di dente incluso, allacciamento di dente incluso, germectomia, estrazione dentale con elevazione di lembo muco-periostale Incluso: Anestesia.', '23.19', 'hor-it-2', false, true, NULL, 33.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALLACCIAMENTO DI DENTE INCLUSO', 'ALTRA ESTRAZIONE CHIRURGICA DI DENTE. Odontectomia NAS, rimozione di dente incluso, allacciamento di dente incluso, germectomia, estrazione dentale con elevazione di lembo muco-periostale Incluso: Anestesia.', '23.19_2', 'hor-it-2', false, true, NULL, 33.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRAZIONE DI DENTE CON ELEVAZIONE DI LEMBO MUCO-PERIOSTALE', 'ALTRA ESTRAZIONE CHIRURGICA DI DENTE. Odontectomia NAS, rimozione di dente incluso, allacciamento di dente incluso, germectomia, estrazione dentale con elevazione di lembo muco-periostale Incluso: Anestesia.', '23.19_3', 'hor-it-2', false, true, NULL, 33.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GERMECTOMIA', 'ALTRA ESTRAZIONE CHIRURGICA DI DENTE. Odontectomia NAS, rimozione di dente incluso, allacciamento di dente incluso, germectomia, estrazione dentale con elevazione di lembo muco-periostale Incluso: Anestesia.', '23.19_4', 'hor-it-2', false, true, NULL, 33.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ODONTECTOMIA NAS', 'ALTRA ESTRAZIONE CHIRURGICA DI DENTE. Odontectomia NAS, rimozione di dente incluso, allacciamento di dente incluso, germectomia, estrazione dentale con elevazione di lembo muco-periostale Incluso: Anestesia.', '23.19_5', 'hor-it-2', false, true, NULL, 33.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI DENTE INCLUSO', 'ALTRA ESTRAZIONE CHIRURGICA DI DENTE. Odontectomia NAS, rimozione di dente incluso, allacciamento di dente incluso, germectomia, estrazione dentale con elevazione di lembo muco-periostale Incluso: Anestesia.', '23.19_6', 'hor-it-2', false, true, NULL, 33.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DI DENTE MEDIANTE OTTURAZIONE: FINO A DUE SUPERFICI', 'RICOSTRUZIONE DI DENTE MEDIANTE OTTURAZIONE. Fino a due superfici Incluso: Otturazione carie, Otturazione carie con incappucciamento indiretto della polpa', '23.20.1', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DI DENTE MEDIANTE OTTURAZIONE: A TRE O PIU'' SUPERFICI', 'RICOSTRUZIONE DI DENTE MEDIANTE OTTURAZIONE. A tre o più superfici e/o applicazione di perno endocanalare Incluso: Otturazione carie, Otturazione carie con incappucciamento indiretto della polpa', '23.20.2', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OTTURAZIONE DENTARIA PROVVISORIA CON CEMENTI TEMPORANEI DI CARIE', 'OTTURAZIONE DENTARIA PROVVISORIA CON CEMENTI TEMPORANEI DI CARIE.', '23.20.3', 'hor-it-2', false, true, NULL, 15.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE DI DENTE FRATTURATO MEDIANTE INTARSIO', 'RICOSTRUZIONE DI DENTE MEDIANTE INTARSIO. Ricostruzione di dente fratturato', '23.3', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI CORONA', 'APPLICAZIONE DI CORONA. Trattamento per applicazione di corona a giacca in resina', '23.41', 'hor-it-2', false, true, NULL, 34);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI CORONA IN LEGA AUREA', 'APPLICAZIONE DI CORONA IN LEGA AUREA. Trattamento per applicazione di corona faccettata in lega aurea e resina o di corona 3/4 lega aurea o in lega aurea fusa', '23.41.1', 'hor-it-2', false, true, NULL, 34);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA FACCETTATA IN 3/4 LEGA AUREA O IN LEGA AUREA FUSA', 'APPLICAZIONE DI CORONA IN LEGA AUREA. Trattamento per applicazione di corona faccettata in lega aurea e resina o di corona 3/4 lega aurea o in lega aurea fusa', '23.41.1_2', 'hor-it-2', false, true, NULL, 34);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA FACCETTATA IN LEGA AUREA E RESINA', 'APPLICAZIONE DI CORONA IN LEGA AUREA. Trattamento per applicazione di corona faccettata in lega aurea e resina o di corona 3/4 lega aurea o in lega aurea fusa', '23.41.1_3', 'hor-it-2', false, true, NULL, 34);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA APPLICAZIONE DI CORONA', 'ALTRA APPLICAZIONE DI CORONA. Trattamento per applicazione di corona a giacca in porcellana o di corona faccettata (Weneer) in lega aurea e porcellana', '23.41.2', 'hor-it-2', false, true, NULL, 41.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA A GIACCA IN PORCELLANA', 'ALTRA APPLICAZIONE DI CORONA. Trattamento per applicazione di corona a giacca in porcellana o di corona faccettata (Weneer) in lega aurea e porcellana', '23.41.2_2', 'hor-it-2', false, true, NULL, 41.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DI DOTTO SALIVARE - SOTTOMANDIBOLARE DX', 'SPECILLAZIONE DI DOTTO SALIVARE.', '26.91_4', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA FACCETTATA (WENEER) IN LEGA AUREA E PORCELLANA', 'ALTRA APPLICAZIONE DI CORONA. Trattamento per applicazione di corona a giacca in porcellana o di corona faccettata (Weneer) in lega aurea e porcellana', '23.41.2_3', 'hor-it-2', false, true, NULL, 41.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI CORONA E PERNO', 'APPLICAZIONE DI CORONA E PERNO. Trattamento per applicazione di corona a giacca in resina o oro resina con perno moncone in lega aurea', '23.41.3', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA A GIACCA IN ORO RESINA CON PERNO MONCONE IN LEGA AUREA', 'APPLICAZIONE DI CORONA E PERNO. Trattamento per applicazione di corona a giacca in resina o oro resina con perno moncone in lega aurea', '23.41.3_2', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA A GIACCA IN RESINA CON PERNO MONCONE IN LEGA AUREA', 'APPLICAZIONE DI CORONA E PERNO. Trattamento per applicazione di corona a giacca in resina o oro resina con perno moncone in lega aurea', '23.41.3_3', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA APPLICAZIONE DI CORONA E PERNO', 'ALTRA APPLICAZIONE DI CORONA E PERNO. Trattamento per applicazione di corona a giacca in porcellana o oro porcellana  con perno moncone in lega aurea', '23.41.4', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA A GIACCA IN ORO PORCELLANA  CON PERNO MONCONE IN LEGA AUREA', 'ALTRA APPLICAZIONE DI CORONA E PERNO. Trattamento per applicazione di corona a giacca in porcellana o oro porcellana  con perno moncone in lega aurea', '23.41.4_2', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE DI CORONA A GIACCA IN PORCELLANA CON PERNO MONCONE IN LEGA AUREA', 'ALTRA APPLICAZIONE DI CORONA E PERNO. Trattamento per applicazione di corona a giacca in porcellana o oro porcellana  con perno moncone in lega aurea', '23.41.4_3', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI PONTE FISSO', 'INSERZIONE DI PONTE FISSO. Trattamento per applicazione di elemento fuso in lega aurea, oro resina o oro porcellana  e/o elemento di sovrastruttura per corona su impianti endoossei   (Per elemento)', '23.42', 'hor-it-2', false, true, NULL, 75.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI PROTESI RIMOVIBILE', 'INSERZIONE DI PROTESI RIMOVIBILE. Trattamento per applicazione protesi rimovibile completa  (Per arcata)', '23.43.1', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI PROTESI RIMOVIBILE COMPLETA ARCATA INFERIORE', 'INSERZIONE DI PROTESI RIMOVIBILE. Trattamento per applicazione protesi rimovibile completa  (Per arcata)', '23.43.1_2', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI PROTESI RIMOVIBILE COMPLETA ARCATA SUPERIORE', 'INSERZIONE DI PROTESI RIMOVIBILE. Trattamento per applicazione protesi rimovibile completa  (Per arcata)', '23.43.1_3', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA INSERZIONE DI PROTESI RIMOVIBILE', 'ALTRA INSERZIONE DI PROTESI RIMOVIBILE. Trattamento per applicazione protesi rimovibile parziale [protesi scheletrata in cromo-cobalto-molibdeno o oro] (Per arcata)   Incluso: Eventuali attacchi di precisione', '23.43.2', 'hor-it-2', false, true, NULL, 87.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE PROTESI RIMOVIBILE PARZIALE', 'ALTRA INSERZIONE DI PROTESI RIMOVIBILE. Trattamento per applicazione protesi rimovibile parziale [protesi scheletrata in cromo-cobalto-molibdeno o oro] (Per arcata)   Incluso: Eventuali attacchi di precisione', '23.43.2_2', 'hor-it-2', false, true, NULL, 87.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE PROTESI RIMOVIBILE PARZIALE [PROTESI SCHELETRATA IN CROMO-COBALTO-MOLIBDENO O ORO] - ARCATA INFERIORE', 'ALTRA INSERZIONE DI PROTESI RIMOVIBILE. Trattamento per applicazione protesi rimovibile parziale [protesi scheletrata in cromo-cobalto-molibdeno o oro] (Per arcata)   Incluso: Eventuali attacchi di precisione', '23.43.2_3', 'hor-it-2', false, true, NULL, 87.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIDEOENDOSCOPIA DELLE VIE AEREE E DIGESTIVE SUPERIORI (VADS)', 'VIDEOENDOSCOPIA DELLE VIE AEREE E DIGESTIVE SUPERIORI (VADS).', '29.19.1', 'hor-it-2', false, true, NULL, 62.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO PER APPLICAZIONE PROTESI RIMOVIBILE PARZIALE [PROTESI SCHELETRATA IN CROMO-COBALTO-MOLIBDENO O ORO] - ARCATA SUPERIORE', 'ALTRA INSERZIONE DI PROTESI RIMOVIBILE. Trattamento per applicazione protesi rimovibile parziale [protesi scheletrata in cromo-cobalto-molibdeno o oro] (Per arcata)   Incluso: Eventuali attacchi di precisione', '23.43.2_4', 'hor-it-2', false, true, NULL, 87.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI PROTESI PROVVISORIA', 'INSERZIONE DI PROTESI PROVVISORIA. Rimovibile o fissa (Per elemento)', '23.43.3', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE ELEMENTO PROTESI PROVVISORIA FISSA', 'INSERZIONE DI PROTESI PROVVISORIA. Rimovibile o fissa (Per elemento)', '23.43.3_2', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE ELEMENTO PROTESI PROVVISORIA RIMOVIBILE', 'INSERZIONE DI PROTESI PROVVISORIA. Rimovibile o fissa (Per elemento)', '23.43.3_3', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLACCA DI SVINCOLO PLACCA DI RIPOSIZIONAMENTO MANDIBOLARE', 'PLACCA DI SVINCOLO PLACCA DI RIPOSIZIONAMENTO MANDIBOLARE.', '23.43.6', 'hor-it-2', false, true, NULL, 31.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONFEZIONAMENTO MODELLO ARCATE DENTARIE', 'CONFEZIONAMENTO MODELLO ARCATE DENTARIE.', '23.43.7', 'hor-it-2', false, true, NULL, 34.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA RIPARAZIONE DENTARIA', 'ALTRA RIPARAZIONE DENTARIA. Molaggio selettivo dei denti (Per seduta) In caso di sindrome algica e disfunzionale dell''ATM', '23.49.1', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO DI DENTE: LUSSATO O AVULSO', 'IMPIANTO DI DENTE. Reimpianto di elementi dentari lussati o avulsi', '23.5', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO DI PROTESI DENTARIA: IMPIANTO DENTALE ENDOOSSEO', 'IMPIANTO DI PROTESI DENTARIA. Impianto dentale endoosseo.', '23.6', 'hor-it-2', false, true, NULL, 87.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE - SOTTOMANDIBOLARE SX', 'BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE.', '26.11_7', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA CANALARE IN DENTE MONORADICOLATO', 'TERAPIA CANALARE IN DENTE MONORADICOLATO. Trattamento o pulpotomia  Escluso: Otturazione (23.20.1, 23.20.2)', '23.71.1', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA CANALARE IN DENTE PLURIRADICOLATO', 'TERAPIA CANALARE IN DENTE PLURIRADICOLATO. Trattamento o pulpotomia  Escluso: Otturazione (23.20.1, 23.20.2)', '23.71.2', 'hor-it-2', false, true, NULL, 57.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONI INTERMEDIE NELLE CURE CANALARI', 'MEDICAZIONI INTERMEDIE NELLE CURE CANALARI.', '23.71.3', 'hor-it-2', false, true, NULL, 4.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APICECTOMIA', 'APICECTOMIA. Incluso: Otturazione retrograda', '23.73', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENGIVECTOMIA', 'GENGIVECTOMIA. (Per gruppo di 4 denti) Incluso: Innesto libero o peduncolato', '24.00.1', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENGIVECTOMIA CON INNESTO LIBERO', 'GENGIVECTOMIA. (Per gruppo di 4 denti) Incluso: Innesto libero o peduncolato', '24.00.1_2', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENGIVECTOMIA CON INNESTO PEDUNCOLATO', 'GENGIVECTOMIA. (Per gruppo di 4 denti) Incluso: Innesto libero o peduncolato', '24.00.1_3', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA GENGIVA', 'BIOPSIA DELLA GENGIVA.', '24.11', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL''ALVEOLO', 'BIOPSIA DELL''ALVEOLO.', '24.12', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENGIVOPLASTICA [CHIRURGIA PARODONTALE]', 'GENGIVOPLASTICA [CHIRURGIA PARODONTALE]. Lembo di Widman modificato con levigatura radici e curettage tasche infraossee, applicazione di osso o membrane, osteoplastica (Per sestante)', '24.20.1', 'hor-it-2', false, true, NULL, 62.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI OSSO O MEMBRANE', 'GENGIVOPLASTICA [CHIRURGIA PARODONTALE]. Lembo di Widman modificato con levigatura radici e curettage tasche infraossee, applicazione di osso o membrane, osteoplastica (Per sestante)', '24.20.1_2', 'hor-it-2', false, true, NULL, 62.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEMBO DI WIDMAN MODIFICATO CON LEVIGATURA RADICI E CURETTAGE TASCHE INFRAOSSEE', 'GENGIVOPLASTICA [CHIRURGIA PARODONTALE]. Lembo di Widman modificato con levigatura radici e curettage tasche infraossee, applicazione di osso o membrane, osteoplastica (Per sestante)', '24.20.1_3', 'hor-it-2', false, true, NULL, 62.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIRURGIA PARODONTALE', 'GENGIVOPLASTICA [CHIRURGIA PARODONTALE]. Lembo di Widman modificato con levigatura radici e curettage tasche infraossee, applicazione di osso o membrane, osteoplastica (Per sestante)', '24.20.1_4', 'hor-it-2', false, true, NULL, 62.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE O TESSUTO DELLA GENGIVA', 'ASPORTAZIONE DI LESIONE O TESSUTO DELLA GENGIVA. Asportazione di epulidi  Escluso: Biopsia della gengiva (24.11), Asportazione di lesione odontogena (24.4)', '24.31', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pannolone sagomato formato medio', NULL, '09.30.04_015', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEVIGATURA DELLE RADICI', 'LEVIGATURA DELLE RADICI. Levigatura di radici e/o curettage delle tasche parodontali a cielo coperto (Per sestante)', '24.39.1', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO CHIRURGICO PREPROTESICO', 'INTERVENTO CHIRURGICO PREPROTESICO. Incluso alveoloplastica. Per emiarcata', '24.39.2', 'hor-it-2', false, true, NULL, 22.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO CHIRURGICO PREPROTESICO EMIARCATA INFERIORE DX', 'INTERVENTO CHIRURGICO PREPROTESICO. Incluso alveoloplastica. Per emiarcata', '24.39.2_2', 'hor-it-2', false, true, NULL, 22.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO CHIRURGICO PREPROTESICO EMIARCATA INFERIORE SX', 'INTERVENTO CHIRURGICO PREPROTESICO. Incluso alveoloplastica. Per emiarcata', '24.39.2_3', 'hor-it-2', false, true, NULL, 22.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO CHIRURGICO PREPROTESICO EMIARCATA SUPERIORE DX', 'INTERVENTO CHIRURGICO PREPROTESICO. Incluso alveoloplastica. Per emiarcata', '24.39.2_4', 'hor-it-2', false, true, NULL, 22.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTO CHIRURGICO PREPROTESICO EMIARCATA SUPERIORE SX', 'INTERVENTO CHIRURGICO PREPROTESICO. Incluso alveoloplastica. Per emiarcata', '24.39.2_5', 'hor-it-2', false, true, NULL, 22.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE ODONTOGENICA DEI MASCELLARI', 'ASPORTAZIONE DI LESIONE ODONTOGENICA DEI MASCELLARI.', '24.4', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI MOBILI', 'TRATTAMENTO ORTODONTICO CON APPARECCHI MOBILI(Per anno). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.1', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI MOBILI - ARCATA INFERIORE (PER ANNO)', 'TRATTAMENTO ORTODONTICO CON APPARECCHI MOBILI(Per anno). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.1_2', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI MOBILI - ARCATA SUPERIORE (PER ANNO)', 'TRATTAMENTO ORTODONTICO CON APPARECCHI MOBILI(Per anno). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.1_3', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI FISSI', 'TRATTAMENTO ORTODONTICO CON APPARECCHI FISSI(Per anno ). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.2', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI FISSI - ARCATA INFERIORE (PER ANNO)', 'TRATTAMENTO ORTODONTICO CON APPARECCHI FISSI(Per anno ). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.2_2', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DI DOTTO SALIVARE', 'SPECILLAZIONE DI DOTTO SALIVARE.', '26.91', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DI DOTTO SALIVARE - PAROTIDE DX', 'SPECILLAZIONE DI DOTTO SALIVARE.', '26.91_2', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI FISSI - ARCATA SUPERIORE (PER ANNO)', 'TRATTAMENTO ORTODONTICO CON APPARECCHI FISSI(Per anno ). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.2_3', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI ORTOPEDICO FUNZIONALI', 'TRATTAMENTO ORTODONTICO CON APPARECCHI ORTOPEDICO FUNZIONALI Incluso: Trattamento con placca di svincolo  (Per anno). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.3', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LARINGOSCOPIA E ALTRA TRACHEOSCOPIA', 'LARINGOSCOPIA E ALTRA TRACHEOSCOPIA. Laringoscopia a fibre ottiche', '31.42', 'hor-it-2', false, true, NULL, 29.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIVISIONE INTERNA SFINTERE', 'SFINTEROTOMIA ANALE. Divisione interna di sfintere', '49.59_3', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI ORTOPEDICO FUNZIONALI - ARCATA INFERIORE', 'TRATTAMENTO ORTODONTICO CON APPARECCHI ORTOPEDICO FUNZIONALI Incluso: Trattamento con placca di svincolo  (Per anno). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.3_2', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTO ORTODONTICO CON APPARECCHI ORTOPEDICO FUNZIONALI - ARCATA SUPERIORE', 'TRATTAMENTO ORTODONTICO CON APPARECCHI ORTOPEDICO FUNZIONALI Incluso: Trattamento con placca di svincolo  (Per anno). La tariffa si riferisce al solo trattamento mentre il costo della protesi è sempre a carico dell''assistito.', '24.70.3_3', 'hor-it-2', false, true, NULL, 173);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI APPARECCHIO ORTODONTICO', 'RIPARAZIONE DI APPARECCHIO ORTODONTICO.', '24.80.1', 'hor-it-2', false, true, NULL, 32.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE FERULE O DI BRACKETS ORTODONTICI', 'RIMOZIONE FERULE O DI BRACKETS ORTODONTICI.', '24.80.2', 'hor-it-2', false, true, NULL, 15.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DELLA LINGUA', 'BIOPSIA [AGOBIOPSIA] DELLA LINGUA.', '25.01', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FRENULOTOMIA E FRENULECTOMIA', 'FRENULOTOMIA E FRENULECTOMIA. Escluso: Frenulotomia labiale (27.91)', '25.91', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FRENULECTOMIA LINGUALE', 'FRENULOCTOMIA LINGUALE. Escluso: Frenulectomia labiale (27.41)', '25.92', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CALCOLI DEL DOTTO SALIVARE - PAROTIDE DX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_2', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CALCOLI DEL DOTTO SALIVARE - PAROTIDE SX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_3', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CALCOLI DEL DOTTO SALIVARE - SOTTOLINGUALE DX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_4', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CALCOLI DEL DOTTO SALIVARE - SOTTOLINGUALE SX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_5', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CALCOLI DEL DOTTO SALIVARE - SOTTOMANDIBOLARE DX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_6', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CALCOLI DEL DOTTO SALIVARE - SOTTOMANDIBOLARE SX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_7', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI - PAROTIDE DX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_8', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI - PAROTIDE SX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_9', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI - SOTTOLINGUALE DX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_10', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI - SOTTOLINGUALE SX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_11', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TORACENTESI ECOGUIDATA IN AMBITO PEDIATRICO', 'TORACENTESI.', '34.91_3', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI - SOTTOMANDIBOLARE DX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_12', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI - SOTTOMANDIBOLARE SX', 'INCISIONE DELLE GHIANDOLE O DOTTI SALIVARI. Asportazione di calcoli del dotto salivare', '26.0_13', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE', 'BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE.', '26.11', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE - PAROTIDE DX', 'BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE.', '26.11_2', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE - PAROTIDE SX', 'BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE.', '26.11_3', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE - SOTTOLINGUALE DX', 'BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE.', '26.11_4', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE - SOTTOLINGUALE SX', 'BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE.', '26.11_5', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE - SOTTOMANDIBOLARE DX', 'BIOPSIA [AGOBIOPSIA] DI GHIANDOLA O DOTTO SALIVARE.', '26.11_6', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ETANOLO [U]', 'ETANOLO [S/U].', '90.20.1_3', 'hor-it-2', false, true, NULL, 5.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPECILLAZIONE DI DOTTO SALIVARE - SOTTOMANDIBOLARE SX', 'SPECILLAZIONE DI DOTTO SALIVARE.', '26.91_5', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL PALATO OSSEO', 'BIOPSIA DEL PALATO OSSEO.', '27.21', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL LABBRO', 'BIOPSIA DEL LABBRO.', '27.23', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL LABBRO INFERIORE', 'BIOPSIA DEL LABBRO.', '27.23_2', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL LABBRO SUPERIORE', 'BIOPSIA DEL LABBRO.', '27.23_3', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL CAVO ORALE', 'BIOPSIA DEL CAVO ORALE. Esclusa biopsia del labbro e delle ghiandole salivari', '27.24', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL CAVO ORALE - BRUSHING PER PRELIEVO CAMPIONE', 'BIOPSIA DEL CAVO ORALE. Esclusa biopsia del labbro e delle ghiandole salivari', '27.24_2', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL CAVO ORALE - GUANCIA DX', 'BIOPSIA DEL CAVO ORALE. Esclusa biopsia del labbro e delle ghiandole salivari', '27.24_3', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL CAVO ORALE - GUANCIA SX', 'BIOPSIA DEL CAVO ORALE. Esclusa biopsia del labbro e delle ghiandole salivari', '27.24_4', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL CAVO ORALE - PALATO MOLLE', 'BIOPSIA DEL CAVO ORALE. Esclusa biopsia del labbro e delle ghiandole salivari', '27.24_5', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DEL CAVO ORALE - PAVIMENTO ORALE', 'BIOPSIA DEL CAVO ORALE. Esclusa biopsia del labbro e delle ghiandole salivari', '27.24_6', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONI O TESSUTO DEL PALATO OSSEO', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONI O TESSUTO DEL PALATO OSSEO.', '27.31', 'hor-it-2', false, true, NULL, 62.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FRENULECTOMIA LABIALE', 'FRENULECTOMIA LABIALE. Escluso: Sezione del frenulo labiale (27.91)', '27.41', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE O NEOFORMAZIONE DEL LABBRO', 'ASPORTAZIONE DI LESIONE O NEOFORMAZIONE DEL LABBRO.', '27.43', 'hor-it-2', false, true, NULL, 62.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE O NEOFORMAZIONE DEL CAVO ORALE', 'ASPORTAZIONE DI LESIONE O NEOFORMAZIONE DEL CAVO ORALE.', '27.49.1', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DI LACERAZIONE DEL LABBRO', 'SUTURA DI LACERAZIONE DEL LABBRO.', '27.51', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DI LACERAZIONE DEL LABBRO INFERIORE', 'SUTURA DI LACERAZIONE DEL LABBRO.', '27.51_2', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DI LACERAZIONE DEL LABBRO SUPERIORE', 'SUTURA DI LACERAZIONE DEL LABBRO.', '27.51_3', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DI LACERAZIONE DI ALTRA PARTE DELLA BOCCA', 'SUTURA DI LACERAZIONE DI ALTRA PARTE DELLA BOCCA.', '27.52', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELL''UGOLA', 'INCISIONE DELL'' UGOLA.', '27.71', 'hor-it-2', false, true, NULL, 10.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DELL''UGOLA', 'ASPORTAZIONE DELL''UGOLA.', '27.72', 'hor-it-2', false, true, NULL, 62.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRI INTERVENTI CONSERVATIVI DELL''UGOLA', 'ALTRI INTERVENTI CONSERVATIVI DELL''UGOLA. Escluso riparazioni', '27.79.1', 'hor-it-2', false, true, NULL, 62.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FRENULOTOMIA LABIALE', 'FRENULOTOMIA LABIALE. Sezione del frenulo labiale Escluso: Frenulotomia linguale (25.91)', '27.91', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE E DRENAGGIO ASCESSO PERITONSILLARE', 'INCISIONE E DRENAGGIO ASCESSO PERITONSILLARE.', '28.00.1', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA FARINGEA', 'BIOPSIA FARINGEA.', '29.12', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PSITTACI ANTICORPI', NULL, 'CLAPS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LARINGOSCOPIA A FIBRE OTTICHE', 'LARINGOSCOPIA E ALTRA TRACHEOSCOPIA. Laringoscopia a fibre ottiche', '31.42_2', 'hor-it-2', false, true, NULL, 29.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LARINGOSCOPIA E ALTRA TRACHEOSCOPIA', 'LARINGOSCOPIA E ALTRA TRACHEOSCOPIA. Laringoscopia a fibre ottiche', '31.42_3', 'hor-it-2', false, true, NULL, 29.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RINOFARINGOSCOPIA A FIBRE OTTICHE', 'LARINGOSCOPIA E ALTRA TRACHEOSCOPIA. Laringoscopia a fibre ottiche', '31.42_4', 'hor-it-2', false, true, NULL, 29.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRACHEOSCOPIA FIBRE OTTICHE', 'LARINGOSCOPIA E ALTRA TRACHEOSCOPIA. Laringoscopia a fibre ottiche', '31.42_5', 'hor-it-2', false, true, NULL, 29.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LARINGOSCOPIA INDIRETTA', 'LARINGOSCOPIA INDIRETTA. Incluso: Anestesia', '31.42.1', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LARINGOSTROBOSCOPIA', 'LARINGOSTROBOSCOPIA.', '31.42.2', 'hor-it-2', false, true, NULL, 22.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA LARINGE', 'BIOPSIA DELLA LARINGE. In laringoscopia indiretta o con fibre ottiche Incluso: Anestesia', '31.43', 'hor-it-2', false, true, NULL, 26.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME ELETTROGLOTTOGRAFICO', 'ESAME ELETTROGLOTTOGRAFICO.', '31.48.1', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI STRUMENTALE DELLA VOCE', 'ANALISI STRUMENTALE DELLA VOCE.', '31.48.2', 'hor-it-2', false, true, NULL, 24.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOSTITUZIONE PROTESI FONIATORIA', 'SOSTITUZIONE PROTESI FONIATORIA. Escluso protesi', '31.93.1', 'hor-it-2', false, true, NULL, 37.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE SOSTANZE ISPESSENTI PARETE FISTOLA TRACHEO-ESOFAGEA', 'INIEZIONE SOSTANZE ISPESSENTI NELLA PARETE FISTOLA TRACHEO-ESOFAGEA.', '31.94.1', 'hor-it-2', false, true, NULL, 143.850006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRONCOSCOPIA [fibre-ottiche-autofluorescenza-Ebus]', 'BRONCOSCOPIA [fibre-ottiche-autofluorescenza-Ebus]. Tracheobroncoscopia esplorativa', '33.22', 'hor-it-2', false, true, NULL, 89.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRONCOSCOPIA CON PRELIEVO BRONCHIALE con: biopsia bronchiale brushing, washing BAL', 'BRONCOSCOPIA CON PRELIEVO BRONCHIALE. con: biopsia bronchiale brushing, washing BAL', '33.24', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI DRENAGGIO PLEURICO', 'POSIZIONAMENTO DI DRENAGGIO PLEURICO.', '34.04.1', 'hor-it-2', false, true, NULL, 100.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA PLEURA: CON AGO SOTTILE', 'BIOPSIA DELLA PLEURA. Biopsia con ago sottile', '34.24', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TORACENTESI', 'TORACENTESI.', '34.91', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TORACENTESI', 'TORACENTESI.', '34.91_2', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE NELLA CAVITA'' TORACICA', 'INIEZIONE NELLA CAVITA'' TORACICA. Pleurodesi chimica, iniezione di agente citotossico o tetraciclina E'' richiesto un codice aggiuntivo per eventuale chemioterapico antitumorale (99.25) Escluso: Iniezione per collasso del polmone', '34.92', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCOPIA PERCUTANEA', 'ANGIOSCOPIA PERCUTANEA.', '38.22', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAPILLAROSCOPIA CON VIDEOREGISTRAZIONE', 'CAPILLAROSCOPIA CON VIDEOREGISTRAZIONE. Escluso: Angioscopia dell'' occhio (95.12)', '38.22.1', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGATURA DI VENA PERFORANTE INCONTINENTE', 'LEGATURA VENA PERFORANTE INCONTINENTE.', '38.50.1', 'hor-it-2', false, true, NULL, 28.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGATURA E STRIPPING DI VENE VARICOSE DELL''ARTO INFERIORE', 'LEGATURA E STRIPPING DI VENE VARICOSE DELL''ARTO INFERIORE.  Stripping della femorale poplitea, safena, tibiale se eventualmente effettuati sono inclusi: visita anestesiologica, anestesia esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59', 'hor-it-2', false, true, NULL, 1411.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGATURA E STRIPPING DI VENE DELL''ARTO INFERIORE DX', 'LEGATURA E STRIPPING DI VENE VARICOSE DELL''ARTO INFERIORE.  Stripping della femorale poplitea, safena, tibiale se eventualmente effettuati sono inclusi: visita anestesiologica, anestesia esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59_2', 'hor-it-2', false, true, NULL, 1411.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGATURA E STRIPPING DI VENE DELL''ARTO INFERIORE SX', 'LEGATURA E STRIPPING DI VENE VARICOSE DELL''ARTO INFERIORE.  Stripping della femorale poplitea, safena, tibiale se eventualmente effettuati sono inclusi: visita anestesiologica, anestesia esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59_3', 'hor-it-2', false, true, NULL, 1411.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MINISTRIPPING DI VENE VARICOSE DELL'' ARTO INFERIORE', 'MINISTRIPPING DI VENE VARICOSE DELL'' ARTO INFERIORE. Stripping delle collaterali se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59.1', 'hor-it-2', false, true, NULL, 226.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MINISTRIPPING DI VENE VARICOSE DELL''ARTO INFERIORE DX', 'MINISTRIPPING DI VENE VARICOSE DELL'' ARTO INFERIORE. Stripping delle collaterali se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59.1_2', 'hor-it-2', false, true, NULL, 226.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MINISTRIPPING DI VENE VARICOSE DELL''ARTO INFERIORE SX', 'MINISTRIPPING DI VENE VARICOSE DELL'' ARTO INFERIORE. Stripping delle collaterali se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59.1_3', 'hor-it-2', false, true, NULL, 226.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTI ENDOVASCOLARI SULLE VARICI ESEGUITI CON TECNICA LASER', 'INTERVENTI ENDOVASCOLARI SULLE VARICI ESEGUITI CON TECNICA LASER. se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59.2', 'hor-it-2', false, true, NULL, 833);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTI ENDOVASCOLARI SULLE VARICI ESEGUITI CON TECNICA LASER - ARTO INFERIORE DX', 'INTERVENTI ENDOVASCOLARI SULLE VARICI ESEGUITI CON TECNICA LASER. se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59.2_2', 'hor-it-2', false, true, NULL, 833);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERVENTI ENDOVASCOLARI SULLE VARICI ESEGUITI CON TECNICA LASER - ARTO INFERIORE SX', 'INTERVENTI ENDOVASCOLARI SULLE VARICI ESEGUITI CON TECNICA LASER. se effettuati sono inclusi: visita anestesiologica, anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo', '38.59.2_3', 'hor-it-2', false, true, NULL, 833);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERISMO VENOSO PER NUTRIZIONE PARENTERALE', 'CATETERISMO VENOSO PER NUTRIZIONE PARENTERALE.', '38.93.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI CATETERE VENOSO CENTRALE O DI DOPPIO CATETERE GIUGULARE O FEMORALE [Catetere a permanenza, con pompa del paziente PCA, con tunnel con port]incluso radiografia di controllo', 'POSIZIONAMENTO DI CATETERE VENOSO CENTRALE O DI DOPPIO CATETERE GIUGULARE O FEMORALE [Catetere a permanenza, con pompa del paziente PCA, con tunnel con port]. Incluso radiografia di controllo', '38.94', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI CATETERE VENOSO CENTRALE SUCCLAVIA', 'POSIZIONAMENTO DI CATETERE VENOSO CENTRALE O DI DOPPIO CATETERE GIUGULARE O FEMORALE [Catetere a permanenza, con pompa del paziente PCA, con tunnel con port]. Incluso radiografia di controllo', '38.94_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI DOPPIO CATETERE GIUGULARE', 'POSIZIONAMENTO DI CATETERE VENOSO CENTRALE O DI DOPPIO CATETERE GIUGULARE O FEMORALE [Catetere a permanenza, con pompa del paziente PCA, con tunnel con port]. Incluso radiografia di controllo', '38.94_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ETOSUCCIMIDE', 'ETOSUCCIMIDE.', '90.20.2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI CATETERE VENOSO CENTRALE FEMORALE', 'POSIZIONAMENTO DI CATETERE VENOSO CENTRALE O DI DOPPIO CATETERE GIUGULARE O FEMORALE [Catetere a permanenza, con pompa del paziente PCA, con tunnel con port]. Incluso radiografia di controllo', '38.94_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CATETERE VENOSO CENTRALE CON ACCESSO CHIRURGICO', 'INSERZIONE DI CATETERE VENOSO CENTRALE CON ACCESSO CHIRURGICO. Incluso radiografia di controllo', '38.94.1', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI CATETERE VENOSO CENTRALE PER VIA PERCUTANEA', 'INSERZIONE DI CATETERE VENOSO CENTRALE PER VIA PERCUTANEA. Incluso radiografia di controllo', '38.94.2', 'hor-it-2', false, true, NULL, 151.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PUNTURA DI ARTERIA', 'PUNTURA DI ARTERIA. Iniezione endoarteriosa Escluso: Puntura per arteriografia coronarica, Arteriografia (88.42.1-88.48)', '38.98', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI MEZZO DI CONTRASTO PER SIMULAZIONE RADIOTERAPICA TC', 'INIEZIONE DI MEZZO DI CONTRASTO PER SIMULAZIONE RADIOTERAPICA TC.', '38.99.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI MEZZO DI CONTRASTO PER SIMULAZIONE RADIOTERAPICA RM', 'INIEZIONE DI MEZZO DI CONTRASTO PER SIMULAZIONE RADIOTERAPICA RM.', '38.99.2', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONFEZIONAMENTO DI FISTOLA PERIFERICA ARTEROVENOSA PER DIALISI RENALE', 'CONFEZIONAMENTO DI FISTOLA PERIFERICA ARTEROVENOSA PER DIALISI RENALE.', '39.27', 'hor-it-2', false, true, NULL, 1470);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONFEZIONAMENTO DI FISTOLA PROSSIMALE ARTEROVENOSA PER DIALISI RENALE', 'CONFEZIONAMENTO DI FISTOLA PROSSIMALE ARTEROVENOSA PER DIALISI RENALE.', '39.27.1', 'hor-it-2', false, true, NULL, 1470);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REVISIONE DI FISTOLA PERIFERICA/PROSSIMALE ARTEROVENOSA PER DIALISI RENALE', 'REVISIONE DI FISTOLA PERIFERICA/PROSSIMALE ARTEROVENOSA PER DIALISI RENALE.', '39.42', 'hor-it-2', false, true, NULL, 1470);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA DI FISTOLA PERIFERICA/PROSSIMALE ARTEROVENOSA PER DIALISI RENALE', 'CHIUSURA DI FISTOLA PERIFERICA/PROSSIMALE ARTEROVENOSA PER DIALISI RENALE.', '39.43', 'hor-it-2', false, true, NULL, 980);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAVENOSA DI SOSTANZE SCLEROSANTI', 'INIEZIONE INTRAVENOSA DI SOSTANZE SCLEROSANTI -  La prestazione sostituisce cod. 39.92. Escluso: Alcolizzazioni,  Iniezioni per varici esofagee, emorroidi (49.42), malformazioni vascolari congenite, teleangectasie.', '39.92.1', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI SOPRACLAVEALI SX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_9', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAVENOSA DI SOSTANZE SCLEROSANTI - ARTO INFERIORE DX', 'INIEZIONE INTRAVENOSA DI SOSTANZE SCLEROSANTI -  La prestazione sostituisce cod. 39.92. Escluso: Alcolizzazioni,  Iniezioni per varici esofagee, emorroidi (49.42), malformazioni vascolari congenite, teleangectasie.', '39.92.1_2', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAVENOSA DI SOSTANZE SCLEROSANTI - ARTO INFERIORE SX', 'INIEZIONE INTRAVENOSA DI SOSTANZE SCLEROSANTI -  La prestazione sostituisce cod. 39.92. Escluso: Alcolizzazioni,  Iniezioni per varici esofagee, emorroidi (49.42), malformazioni vascolari congenite, teleangectasie.', '39.92.1_3', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAVENOSA ECO/FLEBOGUIDATA DI SOSTANZE SCLEROSANTI', 'INIEZIONE INTRAVENOSA ECO/FLEBOGUIDATA DI SOSTANZE SCLEROSANTI - La prestazione sostituisce cod. 39.92. Escluso alcolizzazioni', '39.92.2', 'hor-it-2', false, true, NULL, 99.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN ACETATO O IN BICARBONATO', 'EMODIALISI IN ACETATO O IN BICARBONATO Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.1', 'hor-it-2', false, true, NULL, 174.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN ACETATO O IN BICARBONATO (Ciclo 13 sed)', 'EMODIALISI IN ACETATO O IN BICARBONATO Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.1_2', 'hor-it-2', false, true, NULL, 174.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN ACETATO O IN BICARBONATO (singola seduta)', 'EMODIALISI IN ACETATO O IN BICARBONATO Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.1_3', 'hor-it-2', false, true, NULL, 174.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIO COMPATIBILI, AD ASSISTENZA LIMITATA', 'EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIO COMPATIBILI, AD ASSISTENZA LIMITATA  Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Non associabile a cod. 89.7B.4, cod. 89.01.B. Per seduta (ciclo di tredici sedute)', '39.95.2', 'hor-it-2', false, true, NULL, 146.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIO COMPATIBILI, AD ASSISTENZA LIMITATA (Ciclo 13 sed)', 'EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIO COMPATIBILI, AD ASSISTENZA LIMITATA  Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Non associabile a cod. 89.7B.4, cod. 89.01.B. Per seduta (ciclo di tredici sedute)', '39.95.2_2', 'hor-it-2', false, true, NULL, 146.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIO COMPATIBILI, AD ASSISTENZA LIMITATA (singola seduta)', 'EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIO COMPATIBILI, AD ASSISTENZA LIMITATA  Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Non associabile a cod. 89.7B.4, cod. 89.01.B. Per seduta (ciclo di tredici sedute)', '39.95.2_3', 'hor-it-2', false, true, NULL, 146.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN ACETATO O IN BICARBONATO, DOMICILIARE', 'EMODIALISI IN ACETATO O IN BICARBONATO, DOMICILIARE  Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato.  Per seduta (Ciclo di tredici sedute)', '39.95.3', 'hor-it-2', false, true, NULL, 118.550003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN ACETATO O IN BICARBONATO, DOMICILIARE (Ciclo 13 sed)', 'EMODIALISI IN ACETATO O IN BICARBONATO, DOMICILIARE  Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato.  Per seduta (Ciclo di tredici sedute)', '39.95.3_2', 'hor-it-2', false, true, NULL, 118.550003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN ACETATO O IN BICARBONATO, DOMICILIARE (singola seduta)', 'EMODIALISI IN ACETATO O IN BICARBONATO, DOMICILIARE  Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato.  Per seduta (Ciclo di tredici sedute)', '39.95.3_3', 'hor-it-2', false, true, NULL, 118.550003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIOCOMPATIBILI', 'EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIOCOMPATIBILI Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico),  e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.4', 'hor-it-2', false, true, NULL, 185.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIOCOMPATIBILI (Ciclo 13 sed)', 'EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIOCOMPATIBILI Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico),  e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.4_2', 'hor-it-2', false, true, NULL, 185.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIOCOMPATIBILI (singola seduta)', 'EMODIALISI IN BICARBONATO E MEMBRANE MOLTO BIOCOMPATIBILI Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico),  e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.4_3', 'hor-it-2', false, true, NULL, 185.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIAFILTRAZIONE AD ASSISTENZA LIMITATA', 'EMODIAFILTRAZIONE AD ASSISTENZA LIMITATA Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.6', 'hor-it-2', false, true, NULL, 232.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOFILTRAZIONE SENZA ACETATO AD ASSISTENZA LIMITATA CON MEMBRANE A PERMEABILITA'' ELEVATA (Ciclo 13 sed)', 'EMODIAFILTRAZIONE AD ASSISTENZA LIMITATA Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.6_2', 'hor-it-2', false, true, NULL, 232.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOFILTRAZIONE SENZA ACETATO AD ASSISTENZA LIMITATA CON MEMBRANE A PERMEABILITA'' ELEVATA (ciclo)', 'EMODIAFILTRAZIONE AD ASSISTENZA LIMITATA Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.6_3', 'hor-it-2', false, true, NULL, 232.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIAFILTRAZIONE CON MEMBRANE A PERMEABILITA'' ELEVATA AD ASSISTENZA LIMITATA (singola seduta)', 'EMODIAFILTRAZIONE AD ASSISTENZA LIMITATA Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.6_4', 'hor-it-2', false, true, NULL, 232.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI INGUINALI DX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_10', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOFILTRAZIONE SENZA ACETATO AD ASSISTENZA LIMITATA CON MEMBRANE A PERMEABILITA'' ELEVATA (singola seduta)', 'EMODIAFILTRAZIONE AD ASSISTENZA LIMITATA Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.6_5', 'hor-it-2', false, true, NULL, 232.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA EMODIAFILTRAZIONE', 'ALTRA EMODIAFILTRAZIONE Con membrane a permeabilita'' elevata e molto biocompatibili Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.7', 'hor-it-2', false, true, NULL, 286.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIAFILTRAZIONE CON MEMBRANE A PERMEABILITA'' ELEVATA E MOLTO BIOCOMPATIBILI (Ciclo 13 sed)', 'ALTRA EMODIAFILTRAZIONE Con membrane a permeabilita'' elevata e molto biocompatibili Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.7_2', 'hor-it-2', false, true, NULL, 286.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIAFILTRAZIONE CON MEMBRANE A PERMEABILITA'' ELEVATA E MOLTO BIOCOMPATIBILI (singola seduta)', 'ALTRA EMODIAFILTRAZIONE Con membrane a permeabilita'' elevata e molto biocompatibili Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.7_3', 'hor-it-2', false, true, NULL, 286.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOFILTRAZIONE Ciclo di tredici sedute', 'EMOFILTRAZIONE Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico),sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.8', 'hor-it-2', false, true, NULL, 286.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOFILTRAZIONE (Ciclo 13 sed)', 'EMOFILTRAZIONE Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico),sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.8_2', 'hor-it-2', false, true, NULL, 286.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SFINTEROTOMIA ANALE', 'SFINTEROTOMIA ANALE. Divisione interna di sfintere', '49.59_2', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOFILTRAZIONE (singola seduta)', 'EMOFILTRAZIONE Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico),sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato. Per seduta (Ciclo di tredici sedute)', '39.95.8_3', 'hor-it-2', false, true, NULL, 286.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI - EMOFILTRAZIONE', 'EMODIALISI - EMOFILTRAZIONE Tecnica mista.Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantatosostitutivo (adeguatezza al trattamento dialitico). Per seduta (Ciclo di tredici sedute)', '39.95.9', 'hor-it-2', false, true, NULL, 230.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI - EMOFILTRAZIONE TECNICA MISTA (Ciclo 13 sed)', 'EMODIALISI - EMOFILTRAZIONE Tecnica mista.Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantatosostitutivo (adeguatezza al trattamento dialitico). Per seduta (Ciclo di tredici sedute)', '39.95.9_2', 'hor-it-2', false, true, NULL, 230.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIALISI - EMOFILTRAZIONE TECNICA MISTA (singola seduta)', 'EMODIALISI - EMOFILTRAZIONE Tecnica mista.Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantatosostitutivo (adeguatezza al trattamento dialitico). Per seduta (Ciclo di tredici sedute)', '39.95.9_3', 'hor-it-2', false, true, NULL, 230.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE DEL RICIRCOLO DI FISTOLA ARTEROVENOSA', 'VALUTAZIONE DEL RICIRCOLO DI FISTOLA ARTEROVENOSA.', '39.99.1', 'hor-it-2', false, true, NULL, 18.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI STRUTTURE LINFATICHE', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI ASCELLARI DX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_2', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI ASCELLARI SX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_3', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI CERVICALI DX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_4', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI CERVICALI SX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_5', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI PRESCALENICI DX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_6', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI PRESCALENICI SX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_7', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI SOPRACLAVEARI DX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_8', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI SOPRACLAVEARI SX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_9', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI INGUINALI DX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_10', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DI LINFONODI INGUINALI SX', 'BIOPSIA DI STRUTTURE LINFATICHE. Biopsia di linfonodi cervicali, sopraclaveari o prescalenici Biopsia di linfonodi ascellari', '40.11_11', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODALE ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI ASCELLARI DX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_2', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI ASCELLARI SX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_3', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI CERVICALI DX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_4', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI CERVICALI SX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_5', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI PRESCALENICI SX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_6', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI PRESCALENICI DX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_7', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI SOPRACLAVEALI DX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_8', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODI INGUINALI SX ECOGUIDATA', 'AGOBIOPSIA LINFONODALE ECO-GUIDATA.', '40.19.1_11', 'hor-it-2', false, true, NULL, 64.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODALE TC GUIDATA', 'AGOBIOPSIA LINFONODALE TC-GUIDATA.', '40.19.2', 'hor-it-2', false, true, NULL, 113.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA LINFONODALE TC GUIDATA', 'AGOBIOPSIA LINFONODALE TC-GUIDATA.', '40.19.2_2', 'hor-it-2', false, true, NULL, 113.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE SINECHIE PENIENE', 'LIBERAZIONE DI SINECHIE PENIENE.', '64.93', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - AGOASPIRATO/AGOBIOPSIA LINFONODALE TC GUIDATA', 'AGOBIOPSIA LINFONODALE TC-GUIDATA.', '40.19.2_3', 'hor-it-2', false, true, NULL, 113.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA DEL MIDOLLO OSSEO', 'BIOPSIA [AGOBIOPSIA] DEL MIDOLLO OSSEO.', '41.31', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA ENDOSCOPICA DEL ESOFAGO', 'BIOPSIA [ENDOSCOPICA] DELL'' ESOFAGO. Brushing o washing per raccolta di campione Esofagoscopia con biopsia Biopsia aspirativa dell'' esofago Escluso: Esofagogastroduodenoscopia [EGD] con biopsia (45.16)', '42.24', 'hor-it-2', false, true, NULL, 49.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI BERNSTEIN', 'TEST DI BERNSTEIN.', '42.29.1', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PH METRIA ESOFAGEA (24 ORE)', 'pH METRIA ESOFAGEA (24 ORE).', '42.29.2', 'hor-it-2', false, true, NULL, 88.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE ENDOSCOPICA DI LESIONE O TESSUTO ESOFAGEO', 'ASPORTAZIONE O DEMOLIZIONE ENDOSCOPICA DI LESIONE O TESSUTO ESOFAGEO. Per via endoscopica:  polipectomia esofagea di uno o più polipi Escluso: Biopsia dell'' esofago (42.24), Fistolectomia, Legatura (aperta) di varici esofagee', '42.33.1', 'hor-it-2', false, true, NULL, 54.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE  DI LESIONE O TESSUTO ESOFAGEO O RICANALIZZAZIONE ENDOSCOPICAMediante laser o Argon Plasma - Incluso EGDS cod. 45.13.', 'ASPORTAZIONE  DI LESIONE O TESSUTO ESOFAGEO O RICANALIZZAZIONE ENDOSCOPICA. Mediante laser o Argon Plasma - Incluso EGDS cod. 45.13. Escluso biopsia dell''esofago in corso di EGDS cod. 42.24', '42.33.2', 'hor-it-2', false, true, NULL, 104.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCLEROTERAPIA DI VARICI ESOFAGEE IN CORSO DI EGDS', 'SCLEROTERAPIA DI VARICI ESOFAGEE IN CORSO DI EGDS (45.13).', '42.33.3', 'hor-it-2', false, true, NULL, 94.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGATURE DI VARICI ESOFAGEE IN CORSO DI EGDS', 'LEGATURE DI VARICI ESOFAGEE IN CORSO DI EGDS (45.13).', '42.91', 'hor-it-2', false, true, NULL, 106.599998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONE DELL''ESOFAGO', 'DILATAZIONE DELL''ESOFAGO. Incluso: EGDS (cod. 45.13)', '42.92.1', 'hor-it-2', false, true, NULL, 112.550003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GASTROSTOMIA PERCUTANEA ENDOSCOPICA PEG', 'GASTROSTOMIA PERCUTANEA ENDOSCOPICA PEG. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '43.11', 'hor-it-2', false, true, NULL, 281.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOSTITUZIONE GASTROSTOMIA E/O DIGIUNOSTOMIA PERCUTANEA', 'SOSTITUZIONE GASTROSTOMIA E/O DIGIUNOSTOMIA PERCUTANEA.', '43.11.1', 'hor-it-2', false, true, NULL, 21.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELLO STOMACO PER VIA ENDOSCOPICA', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELLO STOMACO PER VIA ENDOSCOPICA. Polipectomia gastrica di uno o più polipi con approccio endoscopico Escluso: Biopsia dello stomaco (44.14), Controllo di emorragia', '43.41.1', 'hor-it-2', false, true, NULL, 52.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELLO STOMACO PER VIA ENDOSCOPICA DI UNO O PIU'' POLIPI', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELLO STOMACO PER VIA ENDOSCOPICA. Polipectomia gastrica di uno o più polipi con approccio endoscopico Escluso: Biopsia dello stomaco (44.14), Controllo di emorragia', '43.41.1_2', 'hor-it-2', false, true, NULL, 52.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIPECTOMIA GASTRICA DI UNO O PIU'' POLIPI CON APPROCCIO ENDOSCOPICO', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELLO STOMACO PER VIA ENDOSCOPICA. Polipectomia gastrica di uno o più polipi con approccio endoscopico Escluso: Biopsia dello stomaco (44.14), Controllo di emorragia', '43.41.1_3', 'hor-it-2', false, true, NULL, 52.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELLO STOMACO PER VIA ENDOSCOPICA - MEDIANTE LASER', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELLO STOMACO PER VIA ENDOSCOPICA.', '43.41.2', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLO STOMACO IN CORSO DI EGDS', 'BIOPSIA DELLO STOMACO IN CORSO DI EGDS. Brushing o washing per prelievo di campione Escluso: Esofagogastroduodenoscopia [EGD] con biopsia (45.16)', '44.14', 'hor-it-2', false, true, NULL, 55.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA TRANSPARIETALE [ECOENDOSCOPICA] ESOFAGOGASTRODUODENALE', 'BIOPSIA TRANSPARIETALE [ECOENDOSCOPICA] ESOFAGOGASTRODUODENALE. Non associabile a: 45.13', '44.14.1', 'hor-it-2', false, true, NULL, 116.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SONDAGGIO GASTRICO FRAZIONATO', 'SONDAGGIO GASTRICO FRAZIONATO. Con stimolazione  Escluso: Lavanda gastrica, Esame istologico di campione dello stomaco, Radiografia gastrointestinale superiore (87.62)', '44.19.1', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BREATH-TEST PER HELYCOBACTER PYLORI. (UREA C13)', 'BREATH TEST PER HELYCOBACTER PYLORI (UREA C13). Compresa somministrazione Urea C13', '44.19.2', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOENDOSCOPIA ESOFAGOGASTRODUODENALE', 'ECOENDOSCOPIA ESOFAGOGASTRODUODENALE. Non associabile a 45.13, 44.14.1', '44.19.3', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONE ENDOSCOPICA DELLO STOMACO, DEL PILORO', 'DILATAZIONE ENDOSCOPICA DELLO STOMACO, DEL PILORO. Incluso: EGDS (45.13)', '44.22.1', 'hor-it-2', false, true, NULL, 183.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI PALLONE INTRAGASTRICO', 'POSIZIONAMENTO DI PALLONE INTRAGASTRICO.', '44.93.1', 'hor-it-2', false, true, NULL, 1470);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI PALLONE INTRAGASTRICO', 'RIMOZIONE DI PALLONE INTRAGASTRICO.', '44.94.1', 'hor-it-2', false, true, NULL, 63.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESOFAGOGASTRODUODENOSCOPIA [EGDS]', 'ESOFAGOGASTRODUODENOSCOPIA [EGD]. Endoscopia dell'' intestino tenue Escluso: Endoscopia con biopsia (45.14-45.16)', '45.13', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGATURA ELASTICA DELLE EMORROIDI', 'LEGATURA ELASTICA DELLE EMORROIDI.', '49.45', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESOFAGOGASTRODUODENOSCOPIA [EGDS]', 'ESOFAGOGASTRODUODENOSCOPIA [EGD]. Endoscopia dell'' intestino tenue Escluso: Endoscopia con biopsia (45.14-45.16)', '45.13_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ESOFAGOGASTRODUODENOSCOPIA [EGDS]', 'ESOFAGOGASTRODUODENOSCOPIA [EGD]. Endoscopia dell'' intestino tenue Escluso: Endoscopia con biopsia (45.14-45.16)', '45.13_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTEROSCOPIA CON MICROCAMERA INGERIBILE', 'ENTEROSCOPIA CON MICROCAMERA INGERIBILE. Nei casi di sanguinamento occulto, sospetta m.di Crohn digiuno-ileale (con altre indagini non conclusive). Follow-up di sindromi poliposiche. Malattia celiaca refrattaria/sospetto linfoma. Dopo EGDS e PANCOLONSCOPIA negative', '45.13.1', 'hor-it-2', false, true, NULL, 833);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTEROSCOPIA PER VIA ANTEROGRADA', 'ENTEROSCOPIA PER VIA ANTEROGRADA.', '45.13.2', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTEROSCOPIA PER VIA ANTEROGRADA CON BIOPSIA', 'ENTEROSCOPIA PER VIA ANTEROGRADA CON BIOPSIA.', '45.13.3', 'hor-it-2', false, true, NULL, 147);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA [ENDOSCOPICA] DELL'' INTESTINO TENUE', 'BIOPSIA [ENDOSCOPICA] DELL'' INTESTINO TENUE. Brushing o washing per prelievo di campione Escluso: Esofagogastroduodenoscopia[EGD] con biopsia (45.16)', '45.14', 'hor-it-2', false, true, NULL, 65.3000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESOFAGOGASTRODUODENOSCOPIA [EGDS] CON BIOPSIA', 'ESOFAGOGASTRODUODENOSCOPIA [EGD] CON BIOPSIA. Biopsia di una o più sedi di esofago, stomaco e duodeno', '45.16', 'hor-it-2', false, true, NULL, 76.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DI TESSUTI PERIANALI', 'INCISIONE DI TESSUTI PERIANALI.', '49.02', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLONSCOPIA', 'COLONSCOPIA CON ENDOSCOPIO FLESSIBILE. Escluso: Colonscopia transaddominale o attraverso stoma artificiale, Sigmoidoscopia  con endoscopio flessibile (45.24), Proctosigmoidoscopia con endoscopio rigido (48.23), Endoscopia transaddominale dell'' intestino crasso', '45.23', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS ANTICORPI', NULL, 'CLAM', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLONSCOPIA', 'COLONSCOPIA CON ENDOSCOPIO FLESSIBILE. Escluso: Colonscopia transaddominale o attraverso stoma artificiale, Sigmoidoscopia  con endoscopio flessibile (45.24), Proctosigmoidoscopia con endoscopio rigido (48.23), Endoscopia transaddominale dell'' intestino crasso', '45.23_2', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - COLONSCOPIA', 'COLONSCOPIA CON ENDOSCOPIO FLESSIBILE. Escluso: Colonscopia transaddominale o attraverso stoma artificiale, Sigmoidoscopia  con endoscopio flessibile (45.24), Proctosigmoidoscopia con endoscopio rigido (48.23), Endoscopia transaddominale dell'' intestino crasso', '45.23_3', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ILEOCOLONSCOPIA RETROGRADA', 'ILEOCOLONSCOPIA RETROGRADA.', '45.23.1', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE', 'RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE. Endoscopia del colon discendente Escluso: Proctosigmoidoscopia con endoscopio rigido (48.23)', '45.24', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE', 'RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE. Endoscopia del colon discendente Escluso: Proctosigmoidoscopia con endoscopio rigido (48.23)', '45.24_2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENDOSCOPIA DEL COLON DISCENDENTE', 'RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE. Endoscopia del colon discendente Escluso: Proctosigmoidoscopia con endoscopio rigido (48.23)', '45.24_3', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RETTOSCOPIA', 'RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE. Endoscopia del colon discendente Escluso: Proctosigmoidoscopia con endoscopio rigido (48.23)', '45.24_4', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE', 'RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE. Endoscopia del colon discendente Escluso: Proctosigmoidoscopia con endoscopio rigido (48.23)', '45.24_5', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO-ENDOSCOPIA DEL COLON DISCENDENTE', 'RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE. Endoscopia del colon discendente Escluso: Proctosigmoidoscopia con endoscopio rigido (48.23)', '45.24_6', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RETTOSCOPIA', 'RETTO-SIGMOIDOSCOPIA CON ENDOSCOPIO FLESSIBILE. Endoscopia del colon discendente Escluso: Proctosigmoidoscopia con endoscopio rigido (48.23)', '45.24_7', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PANCOLONSCOPIA CON BIOPSIA', 'PANCOLONSCOPIA CON BIOPSIA. Biopsia di sedi intestinali aspecifiche Brushing o washing per prelievo di campione. Escluso: Proctosigmoidoscopia con biopsia (48.24)', '45.25', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DELLE EMORROIDI', 'ASPORTAZIONE DELLE EMORROIDI. Emorroidectomia NAS', '49.46', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TROMBECTOMIA', 'RIMOZIONE DI EMORROIDI TROMBIZZATE [Trombectomia].', '49.47', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA  IN SEDE MULTIPLA DELL'' INTESTINO CRASSO IN CORSO DI COLONSCOPIA TOTALE CON TUBO FLESSIBILE', 'BIOPSIA  IN SEDE MULTIPLA DELL'' INTESTINO CRASSO IN CORSO DI COLONSCOPIA TOTALE CON TUBO FLESSIBILE. Brushing e/o washing per prelievo di campione Escluso: PANCOLONSCOPIA CON BIOPSIA 45.25', '45.25.1', 'hor-it-2', false, true, NULL, 51.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BREATH TEST PER DETERMINAZIONE TEMPO DI TRANSITO INTESTINALE, SVUOTAMENTO GASTRICO', 'BREATH TEST PER DETERMINAZIONE TEMPO DI TRANSITO INTESTINALE, SVUOTAMENTO GASTRICO.', '45.29.1', 'hor-it-2', false, true, NULL, 81);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BREATH TEST PER DETERMINAZIONE DI COLONIZZAZIONE BATTERICA ANOMALA', 'BREATH TEST PER DETERMINAZIONE DI COLONIZZAZIONE BATTERICA ANOMALA.', '45.29.2', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BREATH TEST PER INTOLLERANZA AL LATTOSIO', 'BREATH TEST PER INTOLLERANZA AL LATTOSIO.', '45.29.3', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MANOMETRIA DEL COLON', 'MANOMETRIA DEL COLON.', '45.29.4', 'hor-it-2', false, true, NULL, 180.949997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOENDOSCOPIA DEL COLON', 'ECOENDOSCOPIA DEL COLON. Non associabile a 45.23, 45.23.1, 45.24, 45.26.1', '45.29.5', 'hor-it-2', false, true, NULL, 116.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIPECTOMIA ENDOSCOPICA DELL''INTESTINO CRASSO', 'POLIPECTOMIA ENDOSCOPICA  DELL'' INTESTINO CRASSO. Polipectomia di uno o più polipi con approccio endoscopico Escluso: Polipectomia con approccio addominale', '45.42', 'hor-it-2', false, true, NULL, 104.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL'' INTESTINO CRASSO PER VIA ENDOSCOPICA MEDIANTE LASER', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL'' INTESTINO CRASSO PER VIA ENDOSCOPICA. Mediante laser Escluso: Polipectomia endoscopica dell'' intestino crasso (45.42)', '45.43.1', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL'' INTESTINO CRASSO PER VIA ENDOSCOPICA MEDIANTE LASER', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL'' INTESTINO CRASSO PER VIA ENDOSCOPICA. Mediante laser Escluso: Polipectomia endoscopica dell'' intestino crasso (45.42)', '45.43.1_2', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL'' INTESTINO CRASSO PER VIA ENDOSCOPICA MEDIANTE ARGON PLASMA', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL'' INTESTINO CRASSO PER VIA ENDOSCOPICA. Mediante laser Escluso: Polipectomia endoscopica dell'' intestino crasso (45.42)', '45.43.1_3', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONE DELL''INTESTINO', 'DILATAZIONE DELL''INTESTINO. Incluso: Colonscopia Totale con endoscopio flessibile (45.23) e Retto-sigmoidoscopia con endoscopio flessibile (45.24)', '46.85.1', 'hor-it-2', false, true, NULL, 183.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROCTORETTOSIGMOIDOSCOPIA CON ENDOSCOPIO RIGIDO', 'PROCTORETTOSIGMOIDOSCOPIA CON ENDOSCOPIO RIGIDO. - Escluso: Rettosigmoidoscopia con endoscopio flessibile (45.24)', '48.23', 'hor-it-2', false, true, NULL, 27.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA IN CORSO DI PROCTORETTOSIGMOIDOSCOPIA CON ENDOSCOPIO RIGIDO', 'BIOPSIA IN CORSO DI PROCTORETTOSIGMOIDOSCOPIA CON ENDOSCOPIO RIGIDO.', '48.24', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MANOMETRIA ANO-RETTALE', 'MANOMETRIA ANO-RETTALE.', '48.29.1', 'hor-it-2', false, true, NULL, 63.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOENDOSCOPIA DEL RETTO-SIGMA', 'ECOENDOSCOPIA DEL RETTO-SIGMA. Non associabile a 48.23, 45.29.5, 48.24.1', '48.29.2', 'hor-it-2', false, true, NULL, 71.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE LOCALE LESIONE O TESSUTO DEL RETTO', 'ASPORTAZIONE LOCALE DI LESIONE O TESSUTO DEL RETTO. Escluso: Biopsia del retto (48.24), Asportazione di tessuto perirettale, Emorroidectomia (49.46), Fistolectomia rettale', '48.35', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE LOCALE RAGADE/LESIONE DEL RETTO', 'ASPORTAZIONE LOCALE DI LESIONE O TESSUTO DEL RETTO. Escluso: Biopsia del retto (48.24), Asportazione di tessuto perirettale, Emorroidectomia (49.46), Fistolectomia rettale', '48.35_2', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE LOCALE POLIPI RETTALI', 'ASPORTAZIONE LOCALE DI LESIONE O TESSUTO DEL RETTO. Escluso: Biopsia del retto (48.24), Asportazione di tessuto perirettale, Emorroidectomia (49.46), Fistolectomia rettale', '48.35_3', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DI ASCESSO PERIANALE', 'INCISIONE DI ASCESSO PERIANALE.', '49.01', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pannolone sagomato formato piccolo', NULL, '09.30.04_018', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTULOTOMIA ANALE: EXTRASFINTERICA', 'FISTULOTOMIA ANALE. Extrasfinterica', '49.11', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANOSCOPIA', 'ANOSCOPIA.', '49.21', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELL'' ANO E DEI TESSUTI PERIANALI', 'BIOPSIA DELL'' ANO E DEI TESSUTI PERIANALI.', '49.23', 'hor-it-2', false, true, NULL, 25.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE ENDOSCOPICA O DEMOLIZIONE DI LESIONE O TESSUTO DELL''ANO', 'ASPORTAZIONE ENDOSCOPICA O DEMOLIZIONE DI LESIONE O TESSUTO DELL''ANO. Escissione di papilla anale ipertrofica', '49.31', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE LESIONE O TESSUTO DELL''ANO', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL''ANO.', '49.39', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LESIONI O RAGADI ANALI', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL''ANO.', '49.39_2', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLECTOMIA RETTALE', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO DELL''ANO.', '49.39_3', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONI SCLEROSANTI DELLE EMORROIDI', 'INIEZIONI SCLEROSANTI DELLE EMORROIDI.', '49.42', 'hor-it-2', false, true, NULL, 17.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FEBBRE Q ANTICORPI', NULL, 'FQ', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA FEGATO ECOGUIDATA', 'AGOBIOPSIA PERCUTANEA O AGOASPIRATO DEL FEGATO ECOGUIDATA. Incluso: valutazione adeguatezza del prelievo', '50.11', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA FEGATO TC GUIDATA', 'AGOBIOPSIA PERCUTANEA O AGOASPIRATO DEL FEGATO TC GUIDATA. Incluso: valutazione adeguatezza del prelievo', '50.19.1', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA CISTI FEGATO ECOGUIDATA', 'ASPIRAZIONE PERCUTANEA DI CISTI DEL FEGATO ECOGUIDATA -  La prestazione sostituisce cod.50.91. Escluso: Agobiopsia percutanea (50.11). Non associabile all''ecografia con mezzo di contrasto.', '50.91.1', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALCOLIZZAZIONE PERCUTANEA NODULI FEGATO ECOGUIDATA', 'ALCOLIZZAZIONE PERCUTANEA ECOGUIDATA DI NODULI DEL FEGATO - La prestazione sostituisce cod.50.91. Escluso: Agobiopsia percutanea (50.11). Non associabile all''ecografia del fegato con mezzo di contrasto.', '50.91.2', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PERCUTANEA COLECISTI E DOTTI BILIARI ECOGUIDATA', 'BIOPSIA PERCUTANEA DELLA COLECISTI E DEI DOTTI BILIARI. Agobiopsia Eco-guidata delle vie biliari', '51.12', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA VIE BILIARI ECOGUIDATA', 'BIOPSIA PERCUTANEA DELLA COLECISTI E DEI DOTTI BILIARI. Agobiopsia Eco-guidata delle vie biliari', '51.12_2', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA/AGOASPIRATO PERCUTANEO DELLA COLECISTI ECOGUIDATA', 'BIOPSIA PERCUTANEA DELLA COLECISTI E DEI DOTTI BILIARI. Agobiopsia Eco-guidata delle vie biliari', '51.12_3', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA ENDOSCOPICA ALBERO BILIARE O SFINTERE DI ODDI', 'BIOPSIA ENDOSCOPICA DELL''ALBERO BILIARE O DELLO SFINTERE DI ODDI.', '51.14.1', 'hor-it-2', false, true, NULL, 156.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOENDOSCOPIA BILIOPANCREATICA', 'ECOENDOSCOPIA BILIOPANCREATICA.', '52.13', 'hor-it-2', false, true, NULL, 116.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA TRANSPARIETALE [ECOENDOSCOPICA] BILIOPANCREATICA', 'BIOPSIA TRANSPARIETALE [ECOENDOSCOPICA] BILIOPANCREATICA.', '52.14', 'hor-it-2', false, true, NULL, 147);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA INGUINALE DIRETTA O INDIRETTA', 'RIPARAZIONE MONOLATERALE DI ERNIA INGUINALE DIRETTA O INDIRETTA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.00.1', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA INGUINALE DIRETTA O INDIRETTA - DX', 'RIPARAZIONE MONOLATERALE DI ERNIA INGUINALE DIRETTA O INDIRETTA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.00.1_2', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA INGUINALE DIRETTA O INDIRETTA - SX', 'RIPARAZIONE MONOLATERALE DI ERNIA INGUINALE DIRETTA O INDIRETTA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.00.1_3', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA INGUINALE CON INNESTO O PROTESI DIRETTA O INDIRETTA', 'RIPARAZIONE MONOLATERALE DI ERNIA INGUINALE CON INNESTO O PROTESI DIRETTA O INDIRETTA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.00.2', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA INGUINALE CON INNESTO O PROTESI DIRETTA O INDIRETTA - DX', 'RIPARAZIONE MONOLATERALE DI ERNIA INGUINALE CON INNESTO O PROTESI DIRETTA O INDIRETTA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.00.2_2', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA INGUINALE CON INNESTO O PROTESI DIRETTA O INDIRETTA - SX', 'RIPARAZIONE MONOLATERALE DI ERNIA INGUINALE CON INNESTO O PROTESI DIRETTA O INDIRETTA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.00.2_3', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA CRURALE CON INNESTO O PROTESI', 'RIPARAZIONE MONOLATERALE DI ERNIA CRURALE CON INNESTO O PROTESI. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.21.1', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA CRURALE CON INNESTO O PROTESI - DX', 'RIPARAZIONE MONOLATERALE DI ERNIA CRURALE CON INNESTO O PROTESI. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.21.1_2', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA CRURALE CON INNESTO O PROTESI - SX', 'RIPARAZIONE MONOLATERALE DI ERNIA CRURALE CON INNESTO O PROTESI. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.21.1_3', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA CRURALE', 'RIPARAZIONE MONOLATERALE DI ERNIA CRURALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.29.1', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA CRURALE DX', 'RIPARAZIONE MONOLATERALE DI ERNIA CRURALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.29.1_2', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE MONOLATERALE ERNIA CRURALE SX', 'RIPARAZIONE MONOLATERALE DI ERNIA CRURALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.29.1_3', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX PIEDE DX', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE ERNIA OMBELICALE CON PROTESI', 'RIPARAZIONE DI ERNIA OMBELICALE CON PROTESI. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.41', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVOGRAFIA INFERIORE', 'CAVOGRAFIA INFERIORE.', '88.65.1', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE ERNIA OMBELICALE', 'RIPARAZIONE DI ERNIA OMBELICALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '53.49.1', 'hor-it-2', false, true, NULL, 1117.19995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PARETE ADDOMINALE O OMBELICO', 'BIOPSIA DELLA PARETE ADDOMINALE O DELL'' OMBELICO.', '54.22', 'hor-it-2', false, true, NULL, 22.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA MASSA INTRAADDOMINALE', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA MASSA INTRAADDOMINALE ECO-GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA MASSA INTRADDOMINALE ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_2', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA PANCREAS ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_3', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA RENE DX ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_4', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA RENE SX ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_5', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA RETROPERITONEO ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_6', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA MILZA ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_7', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA SURRENE DX ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_8', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA SURRENE SX ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_9', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA TORACE ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_10', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA FEGATO ECOGUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] ECO-GUIDATA DI MASSA INTRAADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.1_11', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA MASSA INTRADDOMINALE TC-GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA MASSA INTRADDOMINALE TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_2', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA PANCREAS TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_3', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE PERCUTANEA RENALE', 'ASPIRAZIONE PERCUTANEA RENALE. Puntura di cisti renale con o senza sclerotizzazione', '55.92', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM DIFFUSIONE-PERFUSIONE', 'RM DIFFUSIONE-PERFUSIONE.', '88.97.7', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA RENE DX TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_4', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA RENE SX TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_5', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA RETROPERITONEO TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_6', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA MILZA TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_7', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA SURRENE DX TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_8', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA SURRENE SX TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_9', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA TORACE TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_10', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO/AGOBIOPSIA PERCUTANEA FEGATO TC GUIDATA', 'BIOPSIA [PERCUTANEA][AGOBIOPSIA] TC-GUIDATA DI MASSA INTRADDOMINALE. Escluso: Agobiopsia di tube di Fallopio, ovaio (65.11), peritoneo, legamenti dell'' utero, utero (68.16.1)', '54.24.2_11', 'hor-it-2', false, true, NULL, 109.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARACENTESI', 'PARACENTESI. - Escluso: Creazione di fistola cutaneoperitoneale (54.93)', '54.91', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DRENAGGIO PERCUTANEO ADDOMINALE TC GUIDATO', 'DRENAGGIO TC-GUIDATO PERCUTANEO ADDOMINALE. Drenaggio delle regioni superficiali', '54.91.1', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI CATETERE PERMANENTE PER DIALISI PERITONEALE', 'POSIZIONAMENTO DI CATETERE PERMANENTE PER DIALISI PERITONEALE. Incluso: Creazione di fistola cutaneoperitoneale', '54.93', 'hor-it-2', false, true, NULL, 113.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE SOSTANZE TERAPEUTICHE AD AZIONE LOCALE IN CAVITA''  PERITONEALE', 'INIEZIONE DI SOSTANZE TERAPEUTICHE AD AZIONE LOCALE NELLA CAVITA''  PERITONEALE. Escluso: Dialisi peritoneale (54.98)', '54.97', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIALISI PERITONEALE AUTOMATIZZATA (CCPD) Per seduta', 'DIALISI PERITONEALE AUTOMATIZZATA (CCPD). Per seduta (Ciclo di trenta sedute)', '54.98.1', 'hor-it-2', false, true, NULL, 59.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIALISI PERITONEALE AUTOMATIZZATA (CCPD) (Ciclo 30 sed)', 'DIALISI PERITONEALE AUTOMATIZZATA (CCPD). Per seduta (Ciclo di trenta sedute)', '54.98.1_2', 'hor-it-2', false, true, NULL, 59.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIALISI PERITONEALE AUTOMATIZZATA (CCPD) (singola seduta)', 'DIALISI PERITONEALE AUTOMATIZZATA (CCPD). Per seduta (Ciclo di trenta sedute)', '54.98.1_3', 'hor-it-2', false, true, NULL, 59.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIALISI PERITONEALE CONTINUA (CAPD) Per seduta', 'DIALISI PERITONEALE CONTINUA (CAPD). Per seduta (Ciclo di trenta sedute)', '54.98.2', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIALISI PERITONEALE CONTINUA (CAPD) (Ciclo 30 sed)', 'DIALISI PERITONEALE CONTINUA (CAPD). Per seduta (Ciclo di trenta sedute)', '54.98.2_2', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIALISI PERITONEALE CONTINUA (CAPD) (singola seduta)', 'DIALISI PERITONEALE CONTINUA (CAPD). Per seduta (Ciclo di trenta sedute)', '54.98.2_3', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI EQUILIBRIO PERITONEALE', 'TEST DI EQUILIBRIO PERITONEALE. Incluso: esami di laboratorio KT/V e ClCr/BSA  .', '54.98.3', 'hor-it-2', false, true, NULL, 62.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIAFILTRAZIONE Per seduta', 'EMODIAFILTRAZIONE - La prestazione sostituisce cod. 39.95.5 Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata con metodo AFB e PFD. Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico) e funzione rene trapiantato. Per seduta (ciclo di tredici sedute)', '54.98.4', 'hor-it-2', false, true, NULL, 251.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIAFILTRAZIONE CON MEMBRANE A PERMEABILITA'' ELEVATA (Ciclo 13 sed)', 'EMODIAFILTRAZIONE - La prestazione sostituisce cod. 39.95.5 Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata con metodo AFB e PFD. Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico) e funzione rene trapiantato. Per seduta (ciclo di tredici sedute)', '54.98.4_2', 'hor-it-2', false, true, NULL, 251.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE PERCUTANEA [CITOASPIRAZIONE]PROSTATA', 'ASPIRAZIONE PERCUTANEA [CITOASPIRAZIONE] DELLA PROSTATA. Escluso: Agobiopsia della prostata (60.11)', '60.91', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAPACITAZIONE MATERIALE SEMINALE', 'CAPACITAZIONE DEL MATERIALE SEMINALE.', '69.92.1', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMODIAFILTRAZIONE CON MEMBRANE A PERMEABILITA'' ELEVATA(singola seduta)', 'EMODIAFILTRAZIONE - La prestazione sostituisce cod. 39.95.5 Biofiltrazione senza acetato Biofiltrazione Emodiafiltrazione con membrane a permeabilita'' elevata con metodo AFB e PFD. Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico) e funzione rene trapiantato. Per seduta (ciclo di tredici sedute)', '54.98.4_3', 'hor-it-2', false, true, NULL, 251.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE PERCUTANEA RENALE DX', 'ASPIRAZIONE PERCUTANEA RENALE. Puntura di cisti renale con o senza sclerotizzazione', '55.92_2', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE PERCUTANEA RENALE SX', 'ASPIRAZIONE PERCUTANEA RENALE. Puntura di cisti renale con o senza sclerotizzazione', '55.92_3', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PUNTURA CISTI RENALE DX', 'ASPIRAZIONE PERCUTANEA RENALE. Puntura di cisti renale con o senza sclerotizzazione', '55.92_4', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PUNTURA CISTI RENALE SX', 'ASPIRAZIONE PERCUTANEA RENALE. Puntura di cisti renale con o senza sclerotizzazione', '55.92_5', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REVISIONE O SOSTITUZIONE CATETERE PIELOSTOMICO O NEFROSTOMICO', 'REVISIONE O SOSTITUZIONE DI CATETERE PIELOSTOMICO O NEFROSTOMICO.', '55.93', 'hor-it-2', false, true, NULL, 100.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETEROSCOPIA', 'URETEROSCOPIA. Con strumento flessibile', '56.31', 'hor-it-2', false, true, NULL, 78.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETEROSCOPIA CON STRUMENTO FLESSIBILE DX', 'URETEROSCOPIA. Con strumento flessibile', '56.31_2', 'hor-it-2', false, true, NULL, 78.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETEROSCOPIA CON STRUMENTO FLESSIBILE SX', 'URETEROSCOPIA. Con strumento flessibile', '56.31_3', 'hor-it-2', false, true, NULL, 78.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - URETEROSCOPIA CON STRUMENTO FLESSIBILE DX', 'URETEROSCOPIA. Con strumento flessibile', '56.31_4', 'hor-it-2', false, true, NULL, 78.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - URETEROSCOPIA CON STRUMENTO FLESSIBILE SX', 'URETEROSCOPIA. Con strumento flessibile', '56.31_5', 'hor-it-2', false, true, NULL, 78.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOSTOMIA PERCUTANEA', 'CISTOSTOMIA PERCUTANEA. Escluso: Rimozione di sonda cistostomica, Sostituzione di sonda cistostomica, Cistotomia e cistostomia come approccio chirurgico', '57.17', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROCISTOSCOPIA', 'URETROCISTOSCOPIA. Escluso: Cistoureteroscopia con biopsia ureterale, Pielografia retrograda della vescica, della prostata (87.74.1 e 87.74.2). Non associabile a  59.8', '57.32', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROCISTOSCOPIA', 'URETROCISTOSCOPIA. Escluso: Cistoureteroscopia con biopsia ureterale, Pielografia retrograda della vescica, della prostata (87.74.1 e 87.74.2). Non associabile a  59.8', '57.32_2', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - URETROCISTOSCOPIA', 'URETROCISTOSCOPIA. Escluso: Cistoureteroscopia con biopsia ureterale, Pielografia retrograda della vescica, della prostata (87.74.1 e 87.74.2). Non associabile a  59.8', '57.32_3', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROCISTOSCOPIA CON BIOPSIA', 'URETROCISTOSCOPIA CON BIOPSIA.', '57.33', 'hor-it-2', false, true, NULL, 206.949997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROCISTOSCOPIA CON BIOPSIA', 'URETROCISTOSCOPIA CON BIOPSIA.', '57.33_2', 'hor-it-2', false, true, NULL, 206.949997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - URETROCISTOSCOPIA CON BIOPSIA', 'URETROCISTOSCOPIA CON BIOPSIA.', '57.33_3', 'hor-it-2', false, true, NULL, 206.949997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CROMOCISTOSCOPIA', 'CROMOCISTOSCOPIA.', '57.39.1', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME URODINAMICO INVASIVO', 'ESAME URODINAMICO INVASIVO. Incluso: Cistomanometria, Elettromiografia dello sfintere, Profilo pressorio uretrale, Holter', '57.39.2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESEZIONE TRANSURETRALE LESIONE VESCICALE O NEOPLASIA', 'RESEZIONE TRANSURETRALE DI LESIONE VESCICALE O NEOPLASIA. Elettrocoagulazione endoscopica vescicale Escluso: Biopsia transuretrale della vescica (57.33), Fistolectomia transuretrale', '57.49.1', 'hor-it-2', false, true, NULL, 191.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERISMO VESCICALE (Incluso lavaggio vescicale)', 'CATETERISMO VESCICALE. Incluso lavaggio vescicale', '57.94', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERISMO URETRALE CON LAVAGGIO', 'CATETERISMO VESCICALE. Incluso lavaggio vescicale', '57.94_2', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERISMO VESCICALE CON LAVAGGIO', 'CATETERISMO VESCICALE. Incluso lavaggio vescicale', '57.94_3', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROSCOPIA', 'URETROSCOPIA.', '58.22', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA URETRA', 'BIOPSIA DELL'' URETRA.', '58.23', 'hor-it-2', false, true, NULL, 41.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O ELETTROCOAGULAZIONE LESIONE O TESSUTO URETRA', 'ASPORTAZIONE O  ELETTROCOAGULAZIONE DI LESIONE O TESSUTO DELL''URETRA. Asportazione di caruncola uretrale', '58.31', 'hor-it-2', false, true, NULL, 41.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CARUNCOLA URETRALE', 'ASPORTAZIONE O  ELETTROCOAGULAZIONE DI LESIONE O TESSUTO DELL''URETRA. Asportazione di caruncola uretrale', '58.31_2', 'hor-it-2', false, true, NULL, 41.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCOAGULAZIONE LESIONE O TESSUTO URETRA', 'ASPORTAZIONE O  ELETTROCOAGULAZIONE DI LESIONE O TESSUTO DELL''URETRA. Asportazione di caruncola uretrale', '58.31_3', 'hor-it-2', false, true, NULL, 41.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEATOPLASTICA URETRALE', 'MEATOPLASTICA URETRALE.', '58.47', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROTOMIA ENDOSCOPICA (Sezione di sfintere uretrale, meatotomia uretrale interna, uretrolisi)', 'URETROTOMIA ENDOSCOPICA. Sezione di sfintere uretrale, meatotomia uretrale interna, uretrolisi', '58.5', 'hor-it-2', false, true, NULL, 41.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONE URETRALE', 'DILATAZIONE URETRALE. Dilatazione di giuntura uretrovescicale, passaggio di sonda attraverso l''uretra  (Seduta unica)', '58.60.1', 'hor-it-2', false, true, NULL, 36.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONI URETRALI PROGRESSIVE (Per seduta)', 'DILATAZIONI URETRALI PROGRESSIVE. (Per seduta)', '58.60.2', 'hor-it-2', false, true, NULL, 11.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE [ENDOSCOPICA] CALCOLO URETRALE E/O CORPO ESTRANEO', 'RIMOZIONE [ENDOSCOPICA] DI CALCOLO URETRALE E/O CORPO ESTRANEO.', '58.60.3', 'hor-it-2', false, true, NULL, 41.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FRENULOTOMIA PREPUZIALE', 'FRENULOTOMIA PREPUZIALE.', '64.92.1', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO [S]', 'GLUCOSIO.', '90.27.1_2', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERIZZAZIONE URETERALE', 'CATETERIZZAZIONE URETERALE. Drenaggio del rene con catetere, inserzione di  stent ureterale, dilatazione dell''orifizio ureterovescicale Escluso: Cateterizzazione per estrazione di calcolo renale, Pielografia retrograda (87.74)', '59.8', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERIZZAZIONE URETERALE', 'CATETERIZZAZIONE URETERALE. Drenaggio del rene con catetere, inserzione di  stent ureterale, dilatazione dell''orifizio ureterovescicale Escluso: Cateterizzazione per estrazione di calcolo renale, Pielografia retrograda (87.74)', '59.8_2', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONE ORIFIZIO URETEROVESCICALE', 'CATETERIZZAZIONE URETERALE. Drenaggio del rene con catetere, inserzione di  stent ureterale, dilatazione dell''orifizio ureterovescicale Escluso: Cateterizzazione per estrazione di calcolo renale, Pielografia retrograda (87.74)', '59.8_3', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DRENAGGIO RENE CON CATETERE', 'CATETERIZZAZIONE URETERALE. Drenaggio del rene con catetere, inserzione di  stent ureterale, dilatazione dell''orifizio ureterovescicale Escluso: Cateterizzazione per estrazione di calcolo renale, Pielografia retrograda (87.74)', '59.8_4', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE STENT URETERALE', 'CATETERIZZAZIONE URETERALE. Drenaggio del rene con catetere, inserzione di  stent ureterale, dilatazione dell''orifizio ureterovescicale Escluso: Cateterizzazione per estrazione di calcolo renale, Pielografia retrograda (87.74)', '59.8_5', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DRENAGGIO ASCESSO PROSTATICO', 'DRENAGGIO ASCESSO PROSTATICO. Incisione della prostata Escluso: Drenaggio del tessuto periprostatico', '60.0', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DRENAGGIO ASCESSO PROSTATICO', 'DRENAGGIO ASCESSO PROSTATICO. Incisione della prostata Escluso: Drenaggio del tessuto periprostatico', '60.0_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE PROSTATA', 'DRENAGGIO ASCESSO PROSTATICO. Incisione della prostata Escluso: Drenaggio del tessuto periprostatico', '60.0_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA PROSTATA ECOGUIDATA', 'AGOBIOPSIA ECOGUIDATA DELLA PROSTATA. Approccio transperineale o transrettale', '60.11', 'hor-it-2', false, true, NULL, 52.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA VESCICHETTE SEMINALI  ECOGUIDATA', 'AGOBIOPSIA ECOGUIDATA DELLE VESCICHETTE SEMINALI. Approccio transrettale o transperineale', '60.13', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE E DRENAGGIO SCROTO E TUNICA VAGINALE', 'INCISIONE E DRENAGGIO DELLO SCROTO E DELLA TUNICA VAGINALE. Escluso: Puntura evacuativa di idrocele (61.91)', '61.0', 'hor-it-2', false, true, NULL, 18.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PUNTURA EVACUATIVA IDROCELE TUNICA VAGINALE', 'PUNTURA EVACUATIVA DI IDROCELE DELLA TUNICA VAGINALE. Aspirazione percutanea della tunica vaginale', '61.91', 'hor-it-2', false, true, NULL, 18.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO GONADE MASCHILE', 'AGOASPIRATO GONADE MASCHILE. Incluso: valutazione adeguatezza del prelievo', '62.11', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO GONADE MASCHILE DX', 'AGOASPIRATO GONADE MASCHILE. Incluso: valutazione adeguatezza del prelievo', '62.11_2', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO GONADE MASCHILE SX', 'AGOASPIRATO GONADE MASCHILE. Incluso: valutazione adeguatezza del prelievo', '62.11_3', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEROTAZIONE MANUALE FUNICOLO E TESTICOLO', 'DEROTAZIONE MANUALE DEL FUNICOLO E DEL TESTICOLO. Escluso: quella associata ad orchidopessi', '63.52', 'hor-it-2', false, true, NULL, 16.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGATURA DOTTI DEFERENTI', 'LEGATURA DEI DOTTI DEFERENTI.', '63.71', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCLEROTIZZAZIONE VARICOCELE', 'SCLEROTIZZAZIONE DI VARICOCELE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '63.99.1', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCLEROTIZZAZIONE VARICOCELE DX', 'SCLEROTIZZAZIONE DI VARICOCELE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '63.99.1_2', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCLEROTIZZAZIONE VARICOCELE SX', 'SCLEROTIZZAZIONE DI VARICOCELE. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '63.99.1_3', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CIRCONCISIONE TERAPEUTICA', 'CIRCONCISIONE TERAPEUTICA. Se eventualmente effettuati sono inclusi:  Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '64.0', 'hor-it-2', false, true, NULL, 1043.69995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PENE', 'BIOPSIA DEL PENE.', '64.11', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BALANOSCOPIA', 'BALANOSCOPIA.', '64.19.1', 'hor-it-2', false, true, NULL, 6.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA TREPONEMA AL PARABOLOIDE', 'RICERCA DEL TREPONEMA AL PARABOLOIDE.', '64.19.2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LESIONE PENE', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DEL PENE. Asportazione condilomi  Escluso: Biopsia del pene (64.11)', '64.2', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LESIONE PENE', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DEL PENE. Asportazione condilomi  Escluso: Biopsia del pene (64.11)', '64.2_2', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CONDILOMI PENE', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONE DEL PENE. Asportazione condilomi  Escluso: Biopsia del pene (64.11)', '64.2_3', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRAZIONE ECO-GUIDATA FOLLICOLI', 'AGOASPIRAZIONE ECOGUIDATA DEI FOLLICOLI (Prelievo ovociti).', '65.11', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRAZIONE CISTI OVAIO', 'AGOASPIRAZIONE DI CISTI DELL'' OVAIO. Aspirazione dell'' ovaio Eco-guidata  Escluso: Biopsia aspirativa dell'' ovaio (65.11)', '65.91', 'hor-it-2', false, true, NULL, 45.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE OVAIO ECO-GUIDATA', 'AGOASPIRAZIONE DI CISTI DELL'' OVAIO. Aspirazione dell'' ovaio Eco-guidata  Escluso: Biopsia aspirativa dell'' ovaio (65.11)', '65.91_2', 'hor-it-2', false, true, NULL, 45.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ORBITE SENZA E CON MDC', 'TC ORBITE SENZA E CON MDC. (studio selettivo)', '87.03.D', 'hor-it-2', false, true, NULL, 184.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRAZIONE CISTI OVAIO DX - ECO-GUIDATA', 'AGOASPIRAZIONE DI CISTI DELL'' OVAIO. Aspirazione dell'' ovaio Eco-guidata  Escluso: Biopsia aspirativa dell'' ovaio (65.11)', '65.91_3', 'hor-it-2', false, true, NULL, 45.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRAZIONE CISTI OVAIO:SX - ECO-GUIDATA', 'AGOASPIRAZIONE DI CISTI DELL'' OVAIO. Aspirazione dell'' ovaio Eco-guidata  Escluso: Biopsia aspirativa dell'' ovaio (65.11)', '65.91_4', 'hor-it-2', false, true, NULL, 45.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSUFFLAZIONE TUBE', 'INSUFFLAZIONE DELLE TUBE. Insufflazione utero-tubarica Escluso: Iniezione di sostanze terapeutiche, quella per isterosalpingografia (87.83)', '66.8', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSUFFLAZIONE TUBE CON LAPAROSCOPIA (CROPOSALPINGOGRAFIA)', 'INSUFFLAZIONE DELLE TUBE. Insufflazione utero-tubarica Escluso: Iniezione di sostanze terapeutiche, quella per isterosalpingografia (87.83)', '66.8_2', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSUFFLAZIONE TUBE SOTTO GUIDA ECOGRAFICA (SONOISTEROGRAFIA)', 'INSUFFLAZIONE DELLE TUBE. Insufflazione utero-tubarica Escluso: Iniezione di sostanze terapeutiche, quella per isterosalpingografia (87.83)', '66.8_3', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA MIRATA ENDOCERVICALE A GUIDA ISTEROSCOPICA', 'BIOPSIA MIRATA ENDOCERVICALE A GUIDA ISTEROSCOPICA.', '67.12', 'hor-it-2', false, true, NULL, 93.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA MIRATA PORTIO ED ENDOCERVICE A GUIDA COLPOSCOPICA SU UNA O PIU'' SEDI', 'BIOPSIA MIRATA DELLA PORTIO E DELL''ENDOCERVICE A GUIDA COLPOSCOPICA SU UNA O PIU'' SEDI. Non associabile a 70.21', '67.19.1', 'hor-it-2', false, true, NULL, 29.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE LESIONE CERVICE', 'DEMOLIZIONE DI LESIONE DELLA CERVICE. mediante  Diatermocoagulazione, Crioterapia, Laserterapia', '67.32', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE LESIONE CERVICE/COLLO UTERINO - CRIOTERAPIA', 'DEMOLIZIONE DI LESIONE DELLA CERVICE. mediante  Diatermocoagulazione, Crioterapia, Laserterapia', '67.32_2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE LESIONE CERVICE/COLLO UTERINO - DIATERMOCOAGULAZIONE', 'DEMOLIZIONE DI LESIONE DELLA CERVICE. mediante  Diatermocoagulazione, Crioterapia, Laserterapia', '67.32_3', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEMOLIZIONE LESIONE CERVICE/COLLO UTERINO - LASER', 'DEMOLIZIONE DI LESIONE DELLA CERVICE. mediante  Diatermocoagulazione, Crioterapia, Laserterapia', '67.32_4', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCHIRURGIA COLLO UTERINO', 'CRIOCHIRURGIA DEL COLLO UTERINO. Crioconizzazione della cervice, Asportazione polipi cervicali, Asportazione condilomi', '67.33', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCHIRURGIA COLLO UTERINO/CERVICE - CONDILOMI', 'CRIOCHIRURGIA DEL COLLO UTERINO. Crioconizzazione della cervice, Asportazione polipi cervicali, Asportazione condilomi', '67.33_2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCHIRURGIA COLLO UTERINO/CERVICE - POLIPI CERVICALI', 'CRIOCHIRURGIA DEL COLLO UTERINO. Crioconizzazione della cervice, Asportazione polipi cervicali, Asportazione condilomi', '67.33_3', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCONIZZAZIONE CERVICE', 'CRIOCHIRURGIA DEL COLLO UTERINO. Crioconizzazione della cervice, Asportazione polipi cervicali, Asportazione condilomi', '67.33_4', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ISTEROSCOPIA DIAGNOSTICA CON O SENZA BIOPSIA ENDOMETRIO', 'ISTEROSCOPIA DIAGNOSTICA CON O SENZA BIOPSIA DELL''ENDOMETRIO.', '68.12.1', 'hor-it-2', false, true, NULL, 93.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA ENDOMETRIALE', 'BIOPSIA ENDOMETRIALE. Non associabile a 68.12.1', '68.16.1', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA UTERO CON DILATAZIONE CANALE CERVICALE', 'BIOPSIA DELL'' UTERO CON DILATAZIONE DEL CANALE CERVICALE . Sono inclusi: Visita anestesiologica ed anestesia, esami pre intervento, intervento, esame istologico, medicazioni, rimozione punti, visita di controllo', '68.16.Z', 'hor-it-2', false, true, NULL, 926.099976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE POLIPI ENDOMETRIALI A GUIDA ISTEROSCOPICA', 'ASPORTAZIONE POLIPI ENDOMETRIALI A GUIDA ISTEROSCOPICA - La prestazione sostituisce cod.68.29.1.', '68.29.2', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIOMECTOMIA PER VIA VAGINALE CON TORSIONE', 'MIOMECTOMIA PER VIA VAGINALE MEDIANTE TORSIONE. La prestazione sostituisce cod.68.29.1.', '68.29.3', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA DILATAZIONE O RASCHIAMENTO UTERO', 'ALTRA DILATAZIONE O RASCHIAMENTO DELL'' UTERO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, eventuale biopsia con es. istologico, medicazioni, rimozione punti, visita di controllo.', '69.09', 'hor-it-2', false, true, NULL, 926.099976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DISPOSITIVO CONTRACCETTIVO INTRAUTERINO (IUD)', 'INSERZIONE DI DISPOSITIVO CONTRACCETTIVO INTRAUTERINO (I.U.D.).', '69.7', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSEMINAZIONE ARTIFICIALE - INTRACERVICALE E INTRAUTERINA (IAO)', 'INSEMINAZIONE ARTIFICIALE. Intracervicale e intrauterina (IAO)', '69.92', 'hor-it-2', false, true, NULL, 108.599998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FECONDAZIONE IN VITRO CON INSEMINAZIONE INTRACITOPLASMATICA (ICSI/FIV)', 'FECONDAZIONE IN VITRO CON INSEMINAZIONE INTRACITOPLASMATICA (ICSI/FIV). Incluso coltura', '69.92.3', 'hor-it-2', false, true, NULL, 588);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRAZIONE TESTICOLARE (TESA)', 'AGOASPIRAZIONE TESTICOLARE (TESA). Incluso: valutazione adeguatezza del prelievo', '69.92.4', 'hor-it-2', false, true, NULL, 98);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO EMBRIONI (ET)', 'TRASFERIMENTO EMBRIONI (ET). Escluso per via laparoscopica', '69.92.5', 'hor-it-2', false, true, NULL, 196);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO GAMETI INTRATUBARICO', 'TRASFERIMENTO DI GAMETI INTRATUBARICO. Escluso per via laparoscopica', '69.92.6', 'hor-it-2', false, true, NULL, 196);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMENOTOMIA', 'IMENOTOMIA.', '70.11.1', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLPOSCOPIA', 'COLPOSCOPIA. Incluso vulvoscopia Non associabile a 67.19.1', '70.21', 'hor-it-2', false, true, NULL, 11.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PARETI VAGINALI', 'BIOPSIA DELLE PARETI VAGINALI. Con eventuale puntura esplorativa', '70.24', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PARETI VAGINALI A GUIDA COLPOSCOPICA', 'BIOPSIA DELLE PARETI VAGINALI A GUIDA COLPOSCOPICA. Non associabile a 70.21', '70.29.1', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LESIONI VAGINA', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONI DELLA VAGINA. compresi condilomi vaginali', '70.33.1', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA VULVA O CUTE PERINEALE CON O SENZA VULVOSCOPIA', 'BIOPSIA DELLA VULVA O DELLA CUTE PERINEALE CON O SENZA VULVOSCOPIA. Non associabile a 70.21', '71.11', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA CUTE PERINEALE', 'BIOPSIA DELLA VULVA O DELLA CUTE PERINEALE CON O SENZA VULVOSCOPIA. Non associabile a 70.21', '71.11_2', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA VULVA', 'BIOPSIA DELLA VULVA O DELLA CUTE PERINEALE CON O SENZA VULVOSCOPIA. Non associabile a 70.21', '71.11_3', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE E MARSUPIALIZZAZIONE ASCESSO O CISTI GHIANDOLA DEL BARTOLINO', 'INCISIONE E MARSUPIALIZZAZIONE DI ASCESSO O CISTI DELLA GHIANDOLA DEL BARTOLINO.', '71.22', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LESIONI VULVARI E PERINEALI INCLUSI CONDILOMI', 'ASPORTAZIONE O DEMOLIZIONE DI LESIONI VULVARI E PERINEALI INCLUSI CONDILOMI. Non associabile a  70.33.1 e 67.33', '71.30.1', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRI INTERVENTI APPARATO GENITALE FEMMINILE', 'ALTRI INTERVENTI SULL'' APPARATO GENITALE FEMMINILE. Laserterapia per fatti distrofici', '71.90.1', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRI INTERVENTI APPARATO GENITALE FEMMINILE', 'ALTRI INTERVENTI SULL'' APPARATO GENITALE FEMMINILE. Laserterapia per fatti distrofici', '71.90.1_2', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESCISSIONE CON ANSA DIATERMICA DI CIN', 'ALTRI INTERVENTI SULL'' APPARATO GENITALE FEMMINILE. Laserterapia per fatti distrofici', '71.90.1_3', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASER CO2 VAPORIZZAZIONE DI CIN', 'ALTRI INTERVENTI SULL'' APPARATO GENITALE FEMMINILE. Laserterapia per fatti distrofici', '71.90.1_4', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASERTERAPIA PER FATTI DISTROFICI: APPARATO GENITALE FEMMINILE', 'ALTRI INTERVENTI SULL'' APPARATO GENITALE FEMMINILE. Laserterapia per fatti distrofici', '71.90.1_5', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAUTERIZZAZIONE VULVA', 'ALTRI INTERVENTI SULL'' APPARATO GENITALE FEMMINILE. Laserterapia per fatti distrofici', '71.90.1_6', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRELIEVO VILLI CORIALI', 'PRELIEVO DEI VILLI CORIALI.', '75.10.1', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMNIOCENTESI PRECOCE', 'AMNIOCENTESI PRECOCE.', '75.10.2', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMNIOCENTESI TARDIVA', 'AMNIOCENTESI TARDIVA.', '75.10.3', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FUNICOLOCENTESI CON RACCOLTA CELLULE STAMINALI EMOPOIETICHE', 'FUNICOLOCENTESI CON RACCOLTA DI CELLULE STAMINALI EMOPOIETICHE.', '75.33.1', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARDIOTOCOGRAFIA  ESTERNA', 'CARDIOTOCOGRAFIA  ESTERNA.', '75.34.1', 'hor-it-2', false, true, NULL, 17.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARDIOTOCOGRAFIA  ESTERNA', 'CARDIOTOCOGRAFIA  ESTERNA.', '75.34.1_2', 'hor-it-2', false, true, NULL, 17.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARDIOTOCOGRAFIA ESTERNA IN GRAVIDANZA, NST O OCT', 'CARDIOTOCOGRAFIA  ESTERNA.', '75.34.1_3', 'hor-it-2', false, true, NULL, 17.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TAMPONAMENTO OSTETRICO UTERO O VAGINA', 'TAMPONAMENTO OSTETRICO DELL'' UTERO O DELLA VAGINA. Medicazione, Tamponamento utero-cervico-vaginale, Tamponamento cervico-vaginale a scopo emostatico', '75.8', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE OSTETRICA UTERO O VAGINA', 'TAMPONAMENTO OSTETRICO DELL'' UTERO O DELLA VAGINA. Medicazione, Tamponamento utero-cervico-vaginale, Tamponamento cervico-vaginale a scopo emostatico', '75.8_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TAMPONAMENTO OSTETRICO UTERO-CERVICO-VAGINALE', 'TAMPONAMENTO OSTETRICO DELL'' UTERO O DELLA VAGINA. Medicazione, Tamponamento utero-cervico-vaginale, Tamponamento cervico-vaginale a scopo emostatico', '75.8_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEQUESTRECTOMIA OSSO FACCIALE', 'SEQUESTRECTOMIA DI OSSO FACCIALE. Rimozione di frammento osseo necrotico da osso della faccia', '76.01', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE LESIONE OSSA FACCIALI (Asportazione o marsupializzazione di cisti del mascellare)', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE DELLE OSSA FACCIALI. Asportazione o marsupializzazione di cisti del mascellare', '76.2', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O MARSUPIALIZZAZIONE CISTI DEL MASCELLARE', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE DELLE OSSA FACCIALI. Asportazione o marsupializzazione di cisti del mascellare', '76.2_2', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE LOCALE LESIONE OSSA FACCIALI', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE DELLE OSSA FACCIALI. Asportazione o marsupializzazione di cisti del mascellare', '76.2_3', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE APERTA DI FRATTURA ALVEOLARE', 'RIDUZIONE APERTA DI FRATTURA ALVEOLARE. Riduzione di frattura alveolare con stabilizzazione dei denti', '76.77', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE TEMPOROMANDIBOLARE', 'RIDUZIONE CHIUSA DI LUSSAZIONE TEMPOROMANDIBOLARE.', '76.93', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI SOSTANZA TERAPEUTICA ARTICOLAZIONE TEMPOROMANDIBOLARE', 'INIEZIONE DI SOSTANZA TERAPEUTICA NELL''ARTICOLAZIONE TEMPOROMANDIBOLARE.', '76.96', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI SOSTANZA TERAPEUTICA ARTICOLAZIONE TEMPOROMANDIBOLARE DX', 'INIEZIONE DI SOSTANZA TERAPEUTICA NELL''ARTICOLAZIONE TEMPOROMANDIBOLARE.', '76.96_2', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI SOSTANZA TERAPEUTICA ARTICOLAZIONE TEMPOROMANDIBOLARE SX', 'INIEZIONE DI SOSTANZA TERAPEUTICA NELL''ARTICOLAZIONE TEMPOROMANDIBOLARE.', '76.96_3', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO AD ARTIGLIO MANO DX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_2', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO AD ARTIGLIO MANO SX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_3', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO AD ARTIGLIO PIEDE DX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_4', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO AD ARTIGLIO PIEDE SX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_5', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO A MARTELLO MANO DX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_6', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO A MARTELLO MANO SX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_7', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO A MARTELLO PIEDE DX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_8', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DITO A MARTELLO PIEDE SX', 'RIPARAZIONE DI DITO A MARTELLO/ARTIGLIO [PIEDE]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo.', '77.56_9', 'hor-it-2', false, true, NULL, 1612.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSTEOCLASIA - MANUALE O STRUMENTALE', 'OSTEOCLASIA. Manuale o strumentale', '78.7', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI FRATTURA SENZA FISSAZIONE INTERNA IN SEDE NON SPECIFICATA', 'RIDUZIONE CHIUSA DI FRATTURA SENZA FISSAZIONE INTERNA IN SEDE NON SPECIFICATA.', '79.00', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI FRATTURA OMERO SENZA FISSAZIONE INTERNA', 'RIDUZIONE CHIUSA DI FRATTURA DELL''OMERO SENZA FISSAZIONE INTERNA.', '79.01', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI FRATTURA OMERO SENZA FISSAZIONE INTERNA - DX', 'RIDUZIONE CHIUSA DI FRATTURA DELL''OMERO SENZA FISSAZIONE INTERNA.', '79.01_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI FRATTURA OMERO SENZA FISSAZIONE INTERNA - SX', 'RIDUZIONE CHIUSA DI FRATTURA DELL''OMERO SENZA FISSAZIONE INTERNA.', '79.01_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ORBITE SENZA E CON MDC', 'TC ORBITE SENZA E CON MDC. (studio selettivo)', '87.03.D_2', 'hor-it-2', false, true, NULL, 184.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA RADIO E ULNA SENZA FISSAZIONE INTERNA', 'RIDUZIONE CHIUSA DI FRATTURA DI RADIO E ULNA SENZA FISSAZIONE INTERNA. Braccio NAS', '79.02', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA RADIO E ULNA SENZA FISSAZIONE INTERNA - DX', 'RIDUZIONE CHIUSA DI FRATTURA DI RADIO E ULNA SENZA FISSAZIONE INTERNA. Braccio NAS', '79.02_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA RADIO E ULNA SENZA FISSAZIONE INTERNA - SX', 'RIDUZIONE CHIUSA DI FRATTURA DI RADIO E ULNA SENZA FISSAZIONE INTERNA. Braccio NAS', '79.02_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA CARPO E METACARPO SENZA FISSAZIONE INTERNA', 'RIDUZIONE CHIUSA DI FRATTURA DI CARPO E METACARPO SENZA FISSAZIONE INTERNA. Mano NAS', '79.03', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA CARPO E METACARPO SENZA FISSAZIONE INTERNA - MANO DX', 'RIDUZIONE CHIUSA DI FRATTURA DI CARPO E METACARPO SENZA FISSAZIONE INTERNA. Mano NAS', '79.03_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA CARPO E METACARPO SENZA FISSAZIONE INTERNA - MANO SX', 'RIDUZIONE CHIUSA DI FRATTURA DI CARPO E METACARPO SENZA FISSAZIONE INTERNA. Mano NAS', '79.03_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA FALANGI MANO SENZA FISSAZIONE INTERNA', 'RIDUZIONE CHIUSA DI FRATTURA DELLE FALANGI DELLA MANO SENZA FISSAZIONE INTERNA.', '79.04', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA FALANGI MANO SENZA FISSAZIONE INTERNA - DX', 'RIDUZIONE CHIUSA DI FRATTURA DELLE FALANGI DELLA MANO SENZA FISSAZIONE INTERNA.', '79.04_2', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA FALANGI MANO SENZA FISSAZIONE INTERNA - SX', 'RIDUZIONE CHIUSA DI FRATTURA DELLE FALANGI DELLA MANO SENZA FISSAZIONE INTERNA.', '79.04_3', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO [U] 24H', 'GLUCOSIO.', '90.27.1_3', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA TARSO E METATARSO SENZA FISSAZIONE INTERNA', 'RIDUZIONE CHIUSA DI FRATTURA DI TARSO E METATARSO SENZA FISSAZIONE INTERNA. Piede NAS', '79.07', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA TARSO E METATARSO SENZA FISSAZIONE INTERNA - PIEDE DX', 'RIDUZIONE CHIUSA DI FRATTURA DI TARSO E METATARSO SENZA FISSAZIONE INTERNA. Piede NAS', '79.07_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA TARSO E METATARSO SENZA FISSAZIONE INTERNA - PIEDE SX', 'RIDUZIONE CHIUSA DI FRATTURA DI TARSO E METATARSO SENZA FISSAZIONE INTERNA. Piede NAS', '79.07_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA FALANGI PIEDE SENZA FISSAZIONE INTERNA', 'RIDUZIONE CHIUSA DI FRATTURA DELLE FALANGI DEL PIEDE SENZA FISSAZIONE INTERNA.', '79.08', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA FALANGI PIEDE SENZA FISSAZIONE INTERNA - DX', 'RIDUZIONE CHIUSA DI FRATTURA DELLE FALANGI DEL PIEDE SENZA FISSAZIONE INTERNA.', '79.08_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA FRATTURA FALANGI PIEDE SENZA FISSAZIONE INTERNA - SX', 'RIDUZIONE CHIUSA DI FRATTURA DELLE FALANGI DEL PIEDE SENZA FISSAZIONE INTERNA.', '79.08_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE IN SEDE NON SPECIFICATA', 'RIDUZIONE CHIUSA DI LUSSAZIONE IN SEDE NON SPECIFICATA.', '79.70', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE FEMORE DX', 'RIDUZIONE CHIUSA DI LUSSAZIONE IN SEDE NON SPECIFICATA.', '79.70_2', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE FEMORE SX', 'RIDUZIONE CHIUSA DI LUSSAZIONE IN SEDE NON SPECIFICATA.', '79.70_3', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE ROTULA DX', 'RIDUZIONE CHIUSA DI LUSSAZIONE IN SEDE NON SPECIFICATA.', '79.70_4', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE ROTULA SX', 'RIDUZIONE CHIUSA DI LUSSAZIONE IN SEDE NON SPECIFICATA.', '79.70_5', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE SPALLA', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA SPALLA.', '79.71', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE SPALLA DX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA SPALLA.', '79.71_2', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE SPALLA SX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA SPALLA.', '79.71_3', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE GOMITO', 'RIDUZIONE CHIUSA DI LUSSAZIONE DEL GOMITO.', '79.72', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE GOMITO DX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DEL GOMITO.', '79.72_2', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA LUSSAZIONE GOMITO SX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DEL GOMITO.', '79.72_3', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DEL POLSO', 'RIDUZIONE CHIUSA DI LUSSAZIONE DEL POLSO.', '79.73', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DEL POLSO DX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DEL POLSO.', '79.73_2', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DEL POLSO SX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DEL POLSO.', '79.73_3', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO.', '79.74', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO 1° FALANGE POLLICE DX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO.', '79.74_2', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO 1° FALANGE POLLICE SX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO.', '79.74_3', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO DX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO.', '79.74_4', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO SX', 'RIDUZIONE CHIUSA DI LUSSAZIONE DELLA MANO E DELLE DITA DELLA MANO.', '79.74_5', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROSCOPIA DIAGNOSTICA SEDE NON SPECIFICATA', 'ARTROSCOPIA SEDE NON SPECIFICATA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '80.20', 'hor-it-2', false, true, NULL, 1135.59998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA ASPIRATIVA STRUTTURE ARTICOLARI, SEDE NON SPECIFICATA', 'BIOPSIA DELLE STRUTTURE ARTICOLARI, SEDE NON SPECIFICATA. Biopsia aspirativa', '80.30', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROSCOPIA CHIRURGICA', 'ARTROSCOPIA CHIRURGICA. Se effettuati sono inclusi: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '80.61', 'hor-it-2', false, true, NULL, 1964.90002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROSCOPIA CHIRURGICA: ASPORTAZIONE CARTILAGINE SEMILUNARE GINOCCHIO DX', 'ARTROSCOPIA CHIRURGICA. Se effettuati sono inclusi: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '80.61_2', 'hor-it-2', false, true, NULL, 1964.90002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROSCOPIA CHIRURGICA: ASPORTAZIONE CARTILAGINE SEMILUNARE GINOCCHIO SX', 'ARTROSCOPIA CHIRURGICA. Se effettuati sono inclusi: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '80.61_3', 'hor-it-2', false, true, NULL, 1964.90002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ORBITE SENZA E CON MDC', 'TC ORBITE SENZA E CON MDC. (studio selettivo)', '87.03.D_3', 'hor-it-2', false, true, NULL, 184.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SINOVIECTOMIA DELLA MANO E DELLE DITA DELLA MANO', 'SINOVIECTOMIA DELLA MANO E DELLE DITA DELLA MANO. Se effettuati sono inclusi: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '80.74', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SINOVIECTOMIA DELLA MANO E DELLE DITA DELLA MANO DX', 'SINOVIECTOMIA DELLA MANO E DELLE DITA DELLA MANO. Se effettuati sono inclusi: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '80.74_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SINOVIECTOMIA DELLA MANO E DELLE DITA DELLA MANO SX', 'SINOVIECTOMIA DELLA MANO E DELLE DITA DELLA MANO. Se effettuati sono inclusi: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '80.74_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI  METATARSOFALANGEA', 'ARTRODESI  METATARSOFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.16', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI  METATARSOFALANGEA ARTO DX', 'ARTRODESI  METATARSOFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.16_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI  METATARSOFALANGEA ARTO SX', 'ARTRODESI  METATARSOFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.16_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI CARPO-RADIALE', 'ARTRODESI CARPO-RADIALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.25', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI CARPO-RADIALE ARTO DX', 'ARTRODESI CARPO-RADIALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.25_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI CARPO-RADIALE ARTO SX', 'ARTRODESI CARPO-RADIALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.25_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI METACARPOCARPALE', 'ARTRODESI METACARPOCARPALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.26', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI METACARPOCARPALE ARTO DX', 'ARTRODESI METACARPOCARPALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.26_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI METACARPOCARPALE ARTO SX', 'ARTRODESI METACARPOCARPALE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.26_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI METACARPOFALANGEA', 'ARTRODESI METACARPOFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.27', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI METACARPOFALANGEA ARTO DX', 'ARTRODESI METACARPOFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.27_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI METACARPOFALANGEA ARTO SX', 'ARTRODESI METACARPOFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.27_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI INTERFALANGEA', 'ARTRODESI INTERFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.28', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI INTERFALANGEA DX', 'ARTRODESI INTERFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.28_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRODESI INTERFALANGEA SX', 'ARTRODESI INTERFALANGEA. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.28_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROPLASTICA DELL'' ARTICOLAZIONE METACARPOFALANGEA E INTERFALANGEA SENZA IMPIANTO', 'ARTROPLASTICA DELL'' ARTICOLAZIONE METACARPOFALANGEA E INTERFALANGEA SENZA IMPIANTO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.72', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROPLASTICA DELL'' ARTICOLAZIONE METACARPOFALANGEA E INTERFALANGEA SENZA IMPIANTO DX', 'ARTROPLASTICA DELL'' ARTICOLAZIONE METACARPOFALANGEA E INTERFALANGEA SENZA IMPIANTO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.72_2', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROPLASTICA DELL'' ARTICOLAZIONE METACARPOFALANGEA E INTERFALANGEA SENZA IMPIANTO SX', 'ARTROPLASTICA DELL'' ARTICOLAZIONE METACARPOFALANGEA E INTERFALANGEA SENZA IMPIANTO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.72_3', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROPLASTICA DELL'' ARTICOLAZIONE CARPOCARPALE E CARPOMETACARPALE SENZA IMPIANTO', 'ARTROPLASTICA DELL'' ARTICOLAZIONE CARPOCARPALE E CARPOMETACARPALE SENZA IMPIANTO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.75', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROPLASTICA DELL'' ARTICOLAZIONE CARPOCARPALE E CARPOMETACARPALE SENZA IMPIANTO DX', 'ARTROPLASTICA DELL'' ARTICOLAZIONE CARPOCARPALE E CARPOMETACARPALE SENZA IMPIANTO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.75_2', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROPLASTICA DELL'' ARTICOLAZIONE CARPOCARPALE E CARPOMETACARPALE SENZA IMPIANTO SX', 'ARTROPLASTICA DELL'' ARTICOLAZIONE CARPOCARPALE E CARPOMETACARPALE SENZA IMPIANTO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '81.75_3', 'hor-it-2', false, true, NULL, 1612.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CRANIO-ENCEFALO', 'TC CRANIO-ENCEFALO. Non associabile a TC Sella Turcica (87.03.A) e TC Orbite (87.03.C)', '87.03_2', 'hor-it-2', false, true, NULL, 85.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROCENTESI', 'ARTROCENTESI. Aspirazione articolare Escluso: quella per: biopsia delle strutture articolari (80.30), iniezione di farmaci (81.92), artrografia (88.32)', '81.91', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI SOSTANZE TERAPEUTICHE NELL''ARTICOLAZIONE O NEL LEGAMENTO (Per seduta)', 'INIEZIONE DI SOSTANZE TERAPEUTICHE NELL''ARTICOLAZIONE O NEL LEGAMENTO. Per seduta', '81.92', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DELLA FASCIA TENDINEA DELLA MANO', 'ASPORTAZIONE DI LESIONE DELLA FASCIA TENDINEA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.21', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DI ASCESSO MAMMARIO DX', 'ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA. Incisione di ascesso mammario', '85.20_3', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DELLA FASCIA TENDINEA DELLA MANO DX', 'ASPORTAZIONE DI LESIONE DELLA FASCIA TENDINEA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.21_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DELLA FASCIA TENDINEA DELLA MANO SX', 'ASPORTAZIONE DI LESIONE DELLA FASCIA TENDINEA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.21_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DEI MUSCOLI DELLA MANO', 'ASPORTAZIONE DI LESIONE DEI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.22', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DEI MUSCOLI DELLA MANO DX', 'ASPORTAZIONE DI LESIONE DEI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.22_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DEI MUSCOLI DELLA MANO SX', 'ASPORTAZIONE DI LESIONE DEI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.22_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRE LESIONI DEI TESSUTI MOLLI DELLA MANO', 'ASPORTAZIONE DI ALTRE LESIONI DEI TESSUTI MOLLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.29', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRE LESIONI DEI TESSUTI MOLLI DELLA MANO DX', 'ASPORTAZIONE DI ALTRE LESIONI DEI TESSUTI MOLLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.29_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI ALTRE LESIONI DEI TESSUTI MOLLI DELLA MANO SX', 'ASPORTAZIONE DI ALTRE LESIONI DEI TESSUTI MOLLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.29_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORSECTOMIA DELLA MANO', 'BORSECTOMIA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.31', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORSECTOMIA DELLA MANO DX', 'BORSECTOMIA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.31_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORSECTOMIA DELLA MANO SX', 'BORSECTOMIA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.31_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DELLA FASCIA TENDINEA DELLA MANO', 'SUTURA DELLA FASCIA TENDINEA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.41', 'hor-it-2', false, true, NULL, 1268.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DELLA FASCIA TENDINEA DELLA MANO DX', 'SUTURA DELLA FASCIA TENDINEA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.41_2', 'hor-it-2', false, true, NULL, 1268.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DELLA FASCIA TENDINEA DELLA MANO SX', 'SUTURA DELLA FASCIA TENDINEA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.41_3', 'hor-it-2', false, true, NULL, 1268.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DEI TENDINI DELLA MANO', 'SUTURA DEI TENDINI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.45', 'hor-it-2', false, true, NULL, 1268.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DEI TENDINI DELLA MANO DX', 'SUTURA DEI TENDINI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.45_2', 'hor-it-2', false, true, NULL, 1268.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DEI TENDINI DELLA MANO SX', 'SUTURA DEI TENDINI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.45_3', 'hor-it-2', false, true, NULL, 1268.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DEI MUSCOLI DELLA MANO', 'SUTURA DEI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.46', 'hor-it-2', false, true, NULL, 1437.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DEI MUSCOLI DELLA MANO DX', 'SUTURA DEI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.46_2', 'hor-it-2', false, true, NULL, 1437.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA DEI MUSCOLI DELLA MANO SX', 'SUTURA DEI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.46_3', 'hor-it-2', false, true, NULL, 1437.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REINSERZIONE DI TENDINI DELLA MANO', 'REINSERZIONE DI TENDINI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.53', 'hor-it-2', false, true, NULL, 1437.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REINSERZIONE DI TENDINI DELLA MANO DX', 'REINSERZIONE DI TENDINI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.53_2', 'hor-it-2', false, true, NULL, 1437.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REINSERZIONE DI TENDINI DELLA MANO SX', 'REINSERZIONE DI TENDINI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.53_3', 'hor-it-2', false, true, NULL, 1437.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REINSERZIONE DI MUSCOLI DELLA MANO', 'REINSERZIONE DI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.54', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REINSERZIONE DI MUSCOLI DELLA MANO DX', 'REINSERZIONE DI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.54_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REINSERZIONE DI MUSCOLI DELLA MANO SX', 'REINSERZIONE DI MUSCOLI DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.54_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LISI DI ADERENZE DELLA MANO [Dito a scatto]', 'LISI DI ADERENZE DELLA MANO [Dito a scatto]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.91', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LISI DI ADERENZE DELLA MANO [DITO A SCATTO] DX', 'LISI DI ADERENZE DELLA MANO [Dito a scatto]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.91_2', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA PERCUTANEA MAMMARIA DX"VACUUM ASSISTED" ECOGUIDATA', 'BIOPSIA [PERCUTANEA] MAMMARIA "VACUUM ASSISTED" ECOGUIDATA.', '85.11.3_2', 'hor-it-2', false, true, NULL, 445.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LISI DI ADERENZE DELLA MANO [DITO A SCATTO] SX', 'LISI DI ADERENZE DELLA MANO [Dito a scatto]. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '82.91_3', 'hor-it-2', false, true, NULL, 1111.30005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIOTOMIA', 'MIOTOMIA. Escluso: Miotomia cricofaringea', '83.02', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI DEPOSITO CALCAREO DELLA BORSA (BORSOTOMIA)', 'BORSOTOMIA. Rimozione di deposito calcareo della borsa Escluso: Aspirazione percutanea della borsa', '83.03', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DI ASCESSO MAMMARIO SX', 'ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA. Incisione di ascesso mammario', '85.20_4', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC TORACE', 'TC DEL TORACE. [polmoni, aorta toracica, trachea, esofago, sterno, coste, mediastino].', '87.41_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA INCISIONE DEI TESSUTI MOLLI (Incisione della fascia Incisione per rimozione di corpi estranei sotto controllo scopico Escluso: Incisione solo di cute e tessuto sottocutaneo (86.01-86.05))', 'ALTRA INCISIONE DEI TESSUTI MOLLI. Incisione della fascia Incisione per rimozione di corpi estranei sotto controllo scopico Escluso: Incisione solo di cute e tessuto sottocutaneo (86.01-86.05)', '83.09', 'hor-it-2', false, true, NULL, 36.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE PER RIMOZIONE DI CORPI ESTRANEI SOTTO CONTROLLO SCOPICO', 'ALTRA INCISIONE DEI TESSUTI MOLLI. Incisione della fascia Incisione per rimozione di corpi estranei sotto controllo scopico Escluso: Incisione solo di cute e tessuto sottocutaneo (86.01-86.05)', '83.09_2', 'hor-it-2', false, true, NULL, 36.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLA FASCIA', 'ALTRA INCISIONE DEI TESSUTI MOLLI. Incisione della fascia Incisione per rimozione di corpi estranei sotto controllo scopico Escluso: Incisione solo di cute e tessuto sottocutaneo (86.01-86.05)', '83.09_3', 'hor-it-2', false, true, NULL, 36.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA/AGOASPIRATO TESSUTI MOLLI/MUSCOLI', 'BIOPSIA DEI TESSUTI MOLLI/MUSCOLI. Escluso: Biopsia di cute e tessuto sottocutaneo', '83.21', 'hor-it-2', false, true, NULL, 36.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA/AGOASPIRATO TESSUTI MOLLI/MUSCOLI ECOGUIDATA', 'BIOPSIA ECO-GUIDATA DEI TESSUTI MOLLI/MUSCOLI.', '83.21.1', 'hor-it-2', false, true, NULL, 51.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE DI LESIONE DELLE FASCE TENDINEE', 'ASPORTAZIONE DI LESIONE DELLE FASCE TENDINEE. Asportazione di ganglio di guaina tendinea, eccetto della mano', '83.31', 'hor-it-2', false, true, NULL, 36.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI SOSTANZE TERAPEUTICHE AD AZIONE LOCALE ALL'' INTERNO DI ALTRI TESSUTI MOLLI', 'INIEZIONE DI SOSTANZE TERAPEUTICHE AD AZIONE LOCALE ALL'' INTERNO DI ALTRI TESSUTI MOLLI. Escluso: Iniezioni da 99.25 a 99.29.9. Incluso farmaco', '83.98', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE E DISARTICOLAZIONE DI DITA DELLA MANO', 'AMPUTAZIONE E DISARTICOLAZIONE DI DITA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.01', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE E DISARTICOLAZIONE DI DITA DELLA MANO DX', 'AMPUTAZIONE E DISARTICOLAZIONE DI DITA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.01_2', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE E DISARTICOLAZIONE DI DITA DELLA MANO SX', 'AMPUTAZIONE E DISARTICOLAZIONE DI DITA DELLA MANO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.01_3', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE E DISARTICOLAZIONE DEL POLLICE', 'AMPUTAZIONE E DISARTICOLAZIONE DEL POLLICE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.02', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE E DISARTICOLAZIONE DEL POLLICE DX', 'AMPUTAZIONE E DISARTICOLAZIONE DEL POLLICE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.02_2', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE E DISARTICOLAZIONE DEL POLLICE SX', 'AMPUTAZIONE E DISARTICOLAZIONE DEL POLLICE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.02_3', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE DI DITA DEL PIEDE', 'AMPUTAZIONE DI DITA DEL PIEDE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.11', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE DI DITA DEL PIEDE DX', 'AMPUTAZIONE DI DITA DEL PIEDE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.11_2', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPUTAZIONE DI DITA DEL PIEDE SX', 'AMPUTAZIONE DI DITA DEL PIEDE. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione punti, visita di controllo', '84.11_3', 'hor-it-2', false, true, NULL, 1274);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MASTOTOMIA (Incisione della mammella (cute) Mammotomia Escluso: Aspirazione della mammella, rimozione di protesi)', 'MASTOTOMIA. Incisione della mammella (cute) Mammotomia Escluso: Aspirazione della mammella, rimozione di protesi', '85.0', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DELLA MAMMELLA (CUTE)', 'MASTOTOMIA. Incisione della mammella (cute) Mammotomia Escluso: Aspirazione della mammella, rimozione di protesi', '85.0_2', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAMMOTOMIA DX', 'MASTOTOMIA. Incisione della mammella (cute) Mammotomia Escluso: Aspirazione della mammella, rimozione di protesi', '85.0_3', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAMMOTOMIA SX', 'MASTOTOMIA. Incisione della mammella (cute) Mammotomia Escluso: Aspirazione della mammella, rimozione di protesi', '85.0_4', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MASTOTOMIA DX', 'MASTOTOMIA. Incisione della mammella (cute) Mammotomia Escluso: Aspirazione della mammella, rimozione di protesi', '85.0_5', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MASTOTOMIA SX', 'MASTOTOMIA. Incisione della mammella (cute) Mammotomia Escluso: Aspirazione della mammella, rimozione di protesi', '85.0_6', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO DELLA MAMMELLA', 'AGOASPIRATO DELLA MAMMELLA. Incluso: valutazione adeguatezza del prelievo', '85.11', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO DELLA MAMMELLA DX', 'AGOASPIRATO DELLA MAMMELLA. Incluso: valutazione adeguatezza del prelievo', '85.11_2', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOASPIRATO DELLA MAMMELLA SX', 'AGOASPIRATO DELLA MAMMELLA. Incluso: valutazione adeguatezza del prelievo', '85.11_3', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOSPIRATO ECOGUIDATO  DELLA MAMMELLA (Biopsia con ago sottile della mammella)', 'AGOSPIRATO ECOGUIDATO  DELLA MAMMELLA. Biopsia con ago sottile della mammella', '85.11.1', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOSPIRATO MAMMELLA DX ECOGUIDATO', 'AGOSPIRATO ECOGUIDATO  DELLA MAMMELLA. Biopsia con ago sottile della mammella', '85.11.1_2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOSPIRATO MAMMELLA SX ECOGUIDATO', 'AGOSPIRATO ECOGUIDATO  DELLA MAMMELLA. Biopsia con ago sottile della mammella', '85.11.1_3', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA PERCUTANEA MAMMARIA"VACUUM ASSISTED" ECOGUIDATA', 'BIOPSIA [PERCUTANEA] MAMMARIA "VACUUM ASSISTED" ECOGUIDATA.', '85.11.3', 'hor-it-2', false, true, NULL, 445.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOBIOPSIA PERCUTANEA MAMMARIA SX"VACUUM ASSISTED" ECOGUIDATA', 'BIOPSIA [PERCUTANEA] MAMMARIA "VACUUM ASSISTED" ECOGUIDATA.', '85.11.3_3', 'hor-it-2', false, true, NULL, 445.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PERCUTANEA MAMMARIA "VACUUM ASSISTED" IN STEREOTASSI', 'BIOPSIA [PERCUTANEA] MAMMARIA "VACUUM ASSISTED" IN STEREOTASSI.', '85.11.4', 'hor-it-2', false, true, NULL, 550.849976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PERCUTANEA MAMMARIA DX "VACUUM ASSISTED" IN STEREOTASSI', 'BIOPSIA [PERCUTANEA] MAMMARIA "VACUUM ASSISTED" IN STEREOTASSI.', '85.11.4_2', 'hor-it-2', false, true, NULL, 550.849976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA PERCUTANEA MAMMARIA SX "VACUUM ASSISTED" IN STEREOTASSI', 'BIOPSIA [PERCUTANEA] MAMMARIA "VACUUM ASSISTED" IN STEREOTASSI.', '85.11.4_3', 'hor-it-2', false, true, NULL, 550.849976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA  STEROTASSICA DELLA MAMMELLA CON TRU-CUT', 'BIOPSIA  STEROTASSICA DELLA MAMMELLA  CON TRU-CUT.', '85.11.7', 'hor-it-2', false, true, NULL, 394.950012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA MAMMELLA DX STEROTASSICA CON TRU-CUT', 'BIOPSIA  STEROTASSICA DELLA MAMMELLA  CON TRU-CUT.', '85.11.7_2', 'hor-it-2', false, true, NULL, 394.950012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA MAMMELLA SX STEROTASSICA CON TRU-CUT', 'BIOPSIA  STEROTASSICA DELLA MAMMELLA  CON TRU-CUT.', '85.11.7_3', 'hor-it-2', false, true, NULL, 394.950012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA (Incisione di ascesso mammario)', 'ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA. Incisione di ascesso mammario', '85.20', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA SX', 'ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA. Incisione di ascesso mammario', '85.20_2', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA DX', 'ASPORTAZIONE O DEMOLIZIONE DI TESSUTO DELLA MAMMELLA. Incisione di ascesso mammario', '85.20_5', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE LOCALE DI LESIONE DELLA MAMMELLA', 'ASPORTAZIONE LOCALE DI LESIONE DELLA MAMMELLA. Rimozione di area fibrosa dalla mammella  Escluso: Biopsia della mammella (85.11)', '85.21', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE LOCALE DI LESIONE DELLA MAMMELLA DX', 'ASPORTAZIONE LOCALE DI LESIONE DELLA MAMMELLA. Rimozione di area fibrosa dalla mammella  Escluso: Biopsia della mammella (85.11)', '85.21_2', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELL'' ETA'' OSSEA', 'STUDIO DELL'' ETA'' OSSEA. (1 proiezione) polso-mano o ginocchia', '88.33.1', 'hor-it-2', false, true, NULL, 13.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE LOCALE DI LESIONE DELLA MAMMELLA SX', 'ASPORTAZIONE LOCALE DI LESIONE DELLA MAMMELLA. Rimozione di area fibrosa dalla mammella  Escluso: Biopsia della mammella (85.11)', '85.21_3', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE PERCUTANEA DI CISTI DELLA MAMMELLA - ECOGUIDATA', 'ASPIRAZIONE PERCUTANEA DI CISTI DELLA MAMMELLA. Eco-guidata', '85.21.1', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE PERCUTANEA DI CISTI DELLA MAMMELLA DX ECOGUIDATA', 'ASPIRAZIONE PERCUTANEA DI CISTI DELLA MAMMELLA. Eco-guidata', '85.21.1_2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE PERCUTANEA DI CISTI DELLA MAMMELLA SX ECOGUIDATA', 'ASPIRAZIONE PERCUTANEA DI CISTI DELLA MAMMELLA. Eco-guidata', '85.21.1_3', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE DELLA CUTE E DEL TESSUTO SOTTOCUTANEO', 'ASPIRAZIONE DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Sulle unghie, sulla pelle o sul tessuto sottocutaneo aspirazione di: ascesso, ematoma, sieroma.', '86.01', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE EMATOMA CUTE/SOTTOCUTE', 'ASPIRAZIONE DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Sulle unghie, sulla pelle o sul tessuto sottocutaneo aspirazione di: ascesso, ematoma, sieroma.', '86.01_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPIRAZIONE SIEROMA CUTE/SOTTOCUTE', 'ASPIRAZIONE DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Sulle unghie, sulla pelle o sul tessuto sottocutaneo aspirazione di: ascesso, ematoma, sieroma.', '86.01_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE CON DRENAGGIO DI FAVO', 'ASPIRAZIONE DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Sulle unghie, sulla pelle o sul tessuto sottocutaneo aspirazione di: ascesso, ematoma, sieroma.', '86.01_4', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE CON DRENAGGIO DI FLEMMONE', 'ASPIRAZIONE DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Sulle unghie, sulla pelle o sul tessuto sottocutaneo aspirazione di: ascesso, ematoma, sieroma.', '86.01_5', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCLEROSI DI FISTOLA PILONIDALE', 'SCLEROSI DI FISTOLA PILONIDALE.', '86.02.1', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFILTRAZIONE DI CHELOIDE', 'INFILTRAZIONE DI CHELOIDE. Per seduta. Incluso farmaco', '86.02.2', 'hor-it-2', false, true, NULL, 9.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE DI CISTI O SENO PILONIDALE', 'INCISIONE DI CISTI O SENO PILONIDALE. Escluso: Marsupializzazione', '86.03', 'hor-it-2', false, true, NULL, 28.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE CON DRENAGGIO DELLA CUTE E DEL TESSUTO SOTTOCUTANEO', 'INCISIONE CON DRENAGGIO DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. - Incluso: incisione di ascesso, favo o flemmone. Escluso: Drenaggio di compartimento fasciale del viso e bocca, spazio palmare o tenare, cisti o seno pilonidale (86.03)', '86.04', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INCISIONE CON RIMOZIONE DI CORPO ESTRANEO DA CUTE E TESSUTO SOTTOCUTANEO', 'INCISIONE CON RIMOZIONE DI CORPO ESTRANEO DA CUTE E TESSUTO SOTTOCUTANEO. Estrazione di corpo estraneo profondo Escluso: Rimozione di corpo estraneo senza incisione (98.20-98.29)', '86.05.1', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOPSIA DELLA CUTE E DEL TESSUTO SOTTOCUTANEO', 'BIOPSIA DELLA CUTE E DEL TESSUTO SOTTOCUTANEO.', '86.11', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELASTOMETRIA', 'ELASTOMETRIA.', '86.19.1', 'hor-it-2', false, true, NULL, 4.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEBOMETRIA', 'SEBOMETRIA.', '86.19.2', 'hor-it-2', false, true, NULL, 4.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORNEOMETRIA', 'CORNEOMETRIA.', '86.19.3', 'hor-it-2', false, true, NULL, 6.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MISURA DELLA PERDITA TRANSEPIDERMICA DI ACQUA (TEWL)', 'MISURA DELLA PERDITA TRANSEPIDERMICA DI ACQUA (TEWL).', '86.19.4', 'hor-it-2', false, true, NULL, 7.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE ASPORTATIVA DI FERITA, INFEZIONE O USTIONE', 'RIMOZIONE ASPORTATIVA DI FERITA, INFEZIONE O USTIONE. Rimozione per mezzo di asportazione di: tessuto devitalizzato, necrosi,   massa di tessuto necrotico  Escluso: Sbrigliamento di: parete addominale (ferita), osso, muscolo, della mano, unghia (matrice ungueale) (plica) (86.27), Sbrigliamento non asportativo di ferita, infezione o ustione (86.28). Innesto al lembo o peduncolato (86.75).', '86.22', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI UNGHIA, MATRICE UNGUEALE O PLICA UNGUEALE', 'RIMOZIONE DI UNGHIA, MATRICE UNGUEALE O PLICA UNGUEALE.', '86.23', 'hor-it-2', false, true, NULL, 27.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHEMIOCHIRURGIA DELLA CUTE (Peeling chimico della cute)', 'CHEMIOCHIRURGIA DELLA CUTE. Peeling chimico della cute', '86.24', 'hor-it-2', false, true, NULL, 7.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DERMOABRASIONE - CON LASER (O MEZZO MECCANICO)', 'DERMOABRASIONE. Quella con laser (o mezzo meccanico) (Per seduta) Escluso: Dermoabrasione di ferita per rimozione di frammenti inclusi (86.28)', '86.25', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURETTAGE DI UNGHIA, MATRICE UNGUEALE O PLICA UNGUEALE', 'CURETTAGE DI UNGHIA, MATRICE UNGUEALE O PLICA UNGUEALE. Rimozione di: necrosi, massa di tessuto necrotico Escluso: Rimozione di unghia, matrice ungueale o plica ungueale (86.23)', '86.27', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE NON ASPORTATIVA DI FERITA, INFEZIONE O USTIONE', 'RIMOZIONE NON ASPORTATIVA DI FERITA, INFEZIONE O USTIONE. Rimozione NAS Rimozione di tessuto devitalizzato, necrosi e massa necrotica mediante metodi come:  brushing, irrigazione (sotto pressione), washing, scrubbing (Per seduta)', '86.28', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA CON AZOTO LIQUIDO', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO CUTANEO E SOTTOCUTANEO, MEDIANTE CRIOTERAPIA. Per seduta', '86.30.1', 'hor-it-2', false, true, NULL, 13.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA CON PROTOSSIDO DI AZOTO', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO CUTANEO E SOTTOCUTANEO, MEDIANTE CRIOTERAPIA CON NEVE CARBONICA O PROTOSSIDO DI AZOTO. (Per seduta)', '86.30.2', 'hor-it-2', false, true, NULL, 13.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIATERMOCOAGULAZIONE', 'ASPORTAZIONE O DEMOLIZIONE LOCALE DI LESIONE O TESSUTO CUTANEO E SOTTOCUTANEO, MEDIANTE CAUTERIZZAZIONE O FOLGORAZIONE. (Per seduta)', '86.30.3', 'hor-it-2', false, true, NULL, 13.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE O DISTRUZIONE NEOFORMAZIONI CUTANEE MEDIANTE LASER', 'ASPORTAZIONE O DISTRUZIONE NEOFORMAZIONI CUTANEE MEDIANTE LASER.', '86.30.4', 'hor-it-2', false, true, NULL, 22);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE CHIRURGICA DI LESIONI O TESSUTO CUTANEO O SOTTOCUTANEO CON APPLICAZIONE DI PUNTI DI SUTURA', 'ASPORTAZIONE CHIRURGICA DI LESIONI O TESSUTO CUTANEO O SOTTOCUTANEO CON APPLICAZIONE DI PUNTI DI SUTURA.', '86.30.5', 'hor-it-2', false, true, NULL, 22);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE RADICALE DI LESIONE DELLA CUTE (Asportazione larga di lesione della cute coinvolgente le strutture sottostanti o adiacenti)', 'ASPORTAZIONE RADICALE DI LESIONE DELLA CUTE. Asportazione larga di lesione della cute coinvolgente le strutture sottostanti o adiacenti', '86.4', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE RADICALE DI LESIONE DELLA CUTE', 'ASPORTAZIONE RADICALE DI LESIONE DELLA CUTE. Asportazione larga di lesione della cute coinvolgente le strutture sottostanti o adiacenti', '86.4_2', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE RADICALE DI LESIONE DELLA CUTE - NEVO', 'ASPORTAZIONE RADICALE DI LESIONE DELLA CUTE. Asportazione larga di lesione della cute coinvolgente le strutture sottostanti o adiacenti', '86.4_3', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPLIAMENTO SU PREGRESSA ASPORTAZIONE DI LESIONE CUTANEA', 'ASPORTAZIONE RADICALE DI LESIONE DELLA CUTE. Asportazione larga di lesione della cute coinvolgente le strutture sottostanti o adiacenti', '86.4_4', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI SINDATTILIA', 'CORREZIONE DI SINDATTILIA. Incluso: Visita anestesiologica ed anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo.', '86.85', 'hor-it-2', false, true, NULL, 1419.05005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPORTAZIONE RADICALE DI LESIONE CUTANEA E SOTTOCUTANEA DEL VOLTO', 'ASPORTAZIONE RADICALE DI LESIONE CUTANEA E SOTTOCUTANEA DEL VOLTO. Incluso: Visita anestesiologica ed anestesia, esami pre intervento, intervento, biopsia, es. istologico, medicazioni, rimozione punti, visita di controllo.', '86.4A.9', 'hor-it-2', false, true, NULL, 931);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA ESTETICA DI FERITA AL VOLTO', 'SUTURA ESTETICA DI FERITA DEL VOLTO.', '86.59.1', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUTURA ESTETICA DI FERITA IN ALTRI DISTRETTI DEL CORPO - DI PICCOLE DIMENSIONI (FINO A 5 CM)', 'SUTURA ESTETICA DI FERITA IN ALTRI DISTRETTI DEL CORPO. Di piccole dimensioni (fino a 5 cm)', '86.59.2', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRA SUTURA ESTETICA DI FERITA IN ALTRI DISTRETTI DEL CORPO', 'ALTRA SUTURA ESTETICA DI FERITA IN ALTRI DISTRETTI DEL CORPO.', '86.59.3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA DI TRACHEOSTOMIA', 'CHIUSURA DI TRACHEOSTOMIA.', '86.59.4', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INNESTO CUTANEO, NAS', 'INNESTO CUTANEO, NAS. Escluso: Costruzione o ricostruzione di pene, trachea, vagina', '86.60', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INNESTO DI CUTE A PIENO SPESSORE NELLA MANO', 'INNESTO DI CUTE A PIENO SPESSORE NELLA MANO. Escluso: Innesto eterologo, innesto omologo', '86.61', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INNESTO DI CUTE A PIENO SPESSORE NELLA MANO DX', 'INNESTO DI CUTE A PIENO SPESSORE NELLA MANO. Escluso: Innesto eterologo, innesto omologo', '86.61_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INNESTO DI CUTE A PIENO SPESSORE NELLA MANO SX', 'INNESTO DI CUTE A PIENO SPESSORE NELLA MANO. Escluso: Innesto eterologo, innesto omologo', '86.61_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRO INNESTO DI CUTE NELLA MANO', 'ALTRO INNESTO DI CUTE NELLA MANO. Escluso: Innesto eterologo, innesto omologo', '86.62', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRO INNESTO DI CUTE NELLA MANO DX', 'ALTRO INNESTO DI CUTE NELLA MANO. Escluso: Innesto eterologo, innesto omologo', '86.62_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRO INNESTO DI CUTE NELLA MANO SX', 'ALTRO INNESTO DI CUTE NELLA MANO. Escluso: Innesto eterologo, innesto omologo', '86.62_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALLESTIMENTO E PREPARAZIONE DI LEMBI PEDUNCOLATI (Allestimento di lembo dal suo letto (autonomizzazione) Taglio parziale di peduncolo o lembo Sezione di peduncolo di lembo)', 'ALLESTIMENTO E PREPARAZIONE DI LEMBI PEDUNCOLATI. Allestimento di lembo dal suo letto (autonomizzazione) Taglio parziale di peduncolo o lembo. Sezione di peduncolo di lembo.', '86.71', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TAGLIO PARZIALE DI PEDUNCOLO O LEMBO', 'ALLESTIMENTO E PREPARAZIONE DI LEMBI PEDUNCOLATI. Allestimento di lembo dal suo letto (autonomizzazione) Taglio parziale di peduncolo o lembo. Sezione di peduncolo di lembo.', '86.71_2', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALLESTIMENTO DI LEMBO DAL SUO LETTO (AUTONOMIZZAZIONE)', 'ALLESTIMENTO E PREPARAZIONE DI LEMBI PEDUNCOLATI. Allestimento di lembo dal suo letto (autonomizzazione) Taglio parziale di peduncolo o lembo. Sezione di peduncolo di lembo.', '86.71_3', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEZIONE DI PEDUNCOLO DI LEMBO', 'ALLESTIMENTO E PREPARAZIONE DI LEMBI PEDUNCOLATI. Allestimento di lembo dal suo letto (autonomizzazione) Taglio parziale di peduncolo o lembo. Sezione di peduncolo di lembo.', '86.71_4', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AVANZAMENTO DI LEMBO PEDUNCOLATO', 'AVANZAMENTO DI LEMBO PEDUNCOLATO.', '86.72', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO PEDUNCOLATO SULLA MANO', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO SULLA MANO. Escluso: Ricostruzione del pollice o trasferimento di dita', '86.73', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO PEDUNCOLATO SULLA MANO DX', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO SULLA MANO. Escluso: Ricostruzione del pollice o trasferimento di dita', '86.73_2', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ONICOPLASTICA FALANGE PIEDE SX', 'ONICOPLASTICA. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '86.86_5', 'hor-it-2', false, true, NULL, 882);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO PEDUNCOLATO SULLA MANO SX', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO SULLA MANO. Escluso: Ricostruzione del pollice o trasferimento di dita', '86.73_3', 'hor-it-2', false, true, NULL, 335);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO PEDUNCOLATO IN ALTRE SEDI (Trasferimento di: lembo di avanzamento, lembo doppiamente peduncolato, lembo di rotazione, lembo di scorrimento, lembo a tubo)', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO IN ALTRE SEDI. Trasferimento di: lembo di avanzamento, lembo doppiamente peduncolato, lembo di rotazione, lembo di scorrimento, lembo a tubo', '86.74', 'hor-it-2', false, true, NULL, 446.700012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO A TUBO', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO IN ALTRE SEDI. Trasferimento di: lembo di avanzamento, lembo doppiamente peduncolato, lembo di rotazione, lembo di scorrimento, lembo a tubo', '86.74_2', 'hor-it-2', false, true, NULL, 446.700012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ORBITE', 'TC ORBITE. (studio selettivo)', '87.03.C_3', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO DI AVANZAMENTO', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO IN ALTRE SEDI. Trasferimento di: lembo di avanzamento, lembo doppiamente peduncolato, lembo di rotazione, lembo di scorrimento, lembo a tubo', '86.74_3', 'hor-it-2', false, true, NULL, 446.700012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO DI ROTAZIONE', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO IN ALTRE SEDI. Trasferimento di: lembo di avanzamento, lembo doppiamente peduncolato, lembo di rotazione, lembo di scorrimento, lembo a tubo', '86.74_4', 'hor-it-2', false, true, NULL, 446.700012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO DI SCORRIMENTO', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO IN ALTRE SEDI. Trasferimento di: lembo di avanzamento, lembo doppiamente peduncolato, lembo di rotazione, lembo di scorrimento, lembo a tubo', '86.74_5', 'hor-it-2', false, true, NULL, 446.700012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFERIMENTO DI LEMBO DOPPIAMENTE PEDUNCOLATO', 'TRASFERIMENTO DI LEMBO PEDUNCOLATO IN ALTRE SEDI. Trasferimento di: lembo di avanzamento, lembo doppiamente peduncolato, lembo di rotazione, lembo di scorrimento, lembo a tubo', '86.74_6', 'hor-it-2', false, true, NULL, 446.700012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REVISIONE DI LEMBO PEDUNCOLATO (Sbrigliamento di innesto peduncolato o a lembo Liberazione di tessuto adiposo di innesto peduncolato o a lembo (Assottigliamento di innesto peduncolato o a lembo))', 'REVISIONE DI LEMBO PEDUNCOLATO. Sbrigliamento di innesto peduncolato o a lembo Liberazione di tessuto adiposo di innesto peduncolato o a lembo (Assottigliamento di innesto peduncolato o a lembo).', '86.75', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DI TESSUTO ADIPOSO DI INNESTO A LEMBO', 'REVISIONE DI LEMBO PEDUNCOLATO. Sbrigliamento di innesto peduncolato o a lembo Liberazione di tessuto adiposo di innesto peduncolato o a lembo (Assottigliamento di innesto peduncolato o a lembo).', '86.75_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIBERAZIONE DI TESSUTO ADIPOSO DI INNESTO PEDUNCOLATO', 'REVISIONE DI LEMBO PEDUNCOLATO. Sbrigliamento di innesto peduncolato o a lembo Liberazione di tessuto adiposo di innesto peduncolato o a lembo (Assottigliamento di innesto peduncolato o a lembo).', '86.75_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SBRIGLIAMENTO DI INNESTO PEDUNCOLATO O A LEMBO', 'REVISIONE DI LEMBO PEDUNCOLATO. Sbrigliamento di innesto peduncolato o a lembo Liberazione di tessuto adiposo di innesto peduncolato o a lembo (Assottigliamento di innesto peduncolato o a lembo).', '86.75_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI DIFETTI DEL VISO', 'RIPARAZIONE DI DIFETTI DEL VISO.', '86.81', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI CICATRICE O BRIGLIA RETRATTILE DELLA CUTE', 'CORREZIONE DI CICATRICE O BRIGLIA RETRATTILE DELLA CUTE. Plastica a "Z" della cute della mano e delle dita della mano', '86.84', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA A "Z" DELLA CUTE DELLA MANO E DELLE DITA DELLA MANO DX', 'CORREZIONE DI CICATRICE O BRIGLIA RETRATTILE DELLA CUTE. Plastica a "Z" della cute della mano e delle dita della mano', '86.84_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASTICA A "Z" DELLA CUTE DELLA MANO E DELLE DITA DELLA MANO SX', 'CORREZIONE DI CICATRICE O BRIGLIA RETRATTILE DELLA CUTE. Plastica a "Z" della cute della mano e delle dita della mano', '86.84_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCAPOLA DX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_6', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI SINDATTILIA MANO DX', 'CORREZIONE DI SINDATTILIA. Incluso: Visita anestesiologica ed anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo.', '86.85_2', 'hor-it-2', false, true, NULL, 1419.05005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI SINDATTILIA MANO SX', 'CORREZIONE DI SINDATTILIA. Incluso: Visita anestesiologica ed anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo.', '86.85_3', 'hor-it-2', false, true, NULL, 1419.05005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI SINDATTILIA PIEDE DX', 'CORREZIONE DI SINDATTILIA. Incluso: Visita anestesiologica ed anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo.', '86.85_4', 'hor-it-2', false, true, NULL, 1419.05005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE DI SINDATTILIA PIEDE SX', 'CORREZIONE DI SINDATTILIA. Incluso: Visita anestesiologica ed anestesia, esami preintervento, intervento, medicazioni, rimozione punti, visita di controllo.', '86.85_5', 'hor-it-2', false, true, NULL, 1419.05005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ONICOPLASTICA', 'ONICOPLASTICA. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '86.86', 'hor-it-2', false, true, NULL, 882);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ONICOPLASTICA DITA MANO DX', 'ONICOPLASTICA. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '86.86_2', 'hor-it-2', false, true, NULL, 882);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ONICOPLASTICA DITA MANO SX', 'ONICOPLASTICA. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '86.86_3', 'hor-it-2', false, true, NULL, 882);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ONICOPLASTICA FALANGE PIEDE DX', 'ONICOPLASTICA. Incluso: visita anestesiologica ed anestesia, esami pre intervento, intervento, medicazioni, rimozione di punti, visite di controllo.', '86.86_4', 'hor-it-2', false, true, NULL, 882);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CRANIO-ENCEFALO', 'TC CRANIO-ENCEFALO. Non associabile a TC Sella Turcica (87.03.A) e TC Orbite (87.03.C)', '87.03', 'hor-it-2', false, true, NULL, 85.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC CRANIO-ENCEFALO', 'TC CRANIO-ENCEFALO. Non associabile a TC Sella Turcica (87.03.A) e TC Orbite (87.03.C)', '87.03_3', 'hor-it-2', false, true, NULL, 85.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CRANIO-ENCEFALO SENZA E CON MDC', 'TC CRANIO-ENCEFALO SENZA E CON MDC. Non associabile a TC Sella Turcica con e senza MDC (87.03.B) e TC Orbite con e senza MCD (87.03.D)', '87.03.1', 'hor-it-2', false, true, NULL, 181.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CRANIO-ENCEFALO SENZA E CON MDC', 'TC CRANIO-ENCEFALO SENZA E CON MDC. Non associabile a TC Sella Turcica con e senza MDC (87.03.B) e TC Orbite con e senza MCD (87.03.D)', '87.03.1_2', 'hor-it-2', false, true, NULL, 181.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC CRANIO-ENCEFALO SENZA E CON MDC', 'TC CRANIO-ENCEFALO SENZA E CON MDC. Non associabile a TC Sella Turcica con e senza MDC (87.03.B) e TC Orbite con e senza MCD (87.03.D)', '87.03.1_3', 'hor-it-2', false, true, NULL, 181.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]', 'TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.2', 'hor-it-2', false, true, NULL, 96.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]', 'TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.2_2', 'hor-it-2', false, true, NULL, 96.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]', 'TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.2_3', 'hor-it-2', false, true, NULL, 96.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONI TEMPORO MANDIBOLARI', 'TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.2_4', 'hor-it-2', false, true, NULL, 96.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ARTICOLAZIONI TEMPORO MANDIBOLARI', 'TC MASSICCIO FACCIALE [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.2_5', 'hor-it-2', false, true, NULL, 96.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]', 'TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.3', 'hor-it-2', false, true, NULL, 153.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]', 'TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.3_2', 'hor-it-2', false, true, NULL, 153.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]', 'TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.3_3', 'hor-it-2', false, true, NULL, 153.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONI TEMPORO MANDIBOLARI SENZA E CON MDC', 'TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.3_4', 'hor-it-2', false, true, NULL, 153.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ARTICOLAZIONI TEMPORO MANDIBOLARI SENZA E CON MDC', 'TC MASSICCIO FACCIALE SENZA E CON MDC [mascellare, mandibolare, seni paranasali, etmoide, articolazioni temporo-mandibolari]. In caso di ricostruzione tridimensionale codificare anche (88.90.4)', '87.03.3_5', 'hor-it-2', false, true, NULL, 153.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELL''ORECCHIO ([orecchio medio e interno, rocche e mastoidi,  base cranica e angolo ponto cerebellare])', 'TC DELL'' ORECCHIO. [orecchio medio e interno, rocche e mastoidi,  base cranica e angolo ponto cerebellare]', '87.03.5', 'hor-it-2', false, true, NULL, 145.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELL''ORECCHIO (orecchio medio e interno, rocche e mastoidi,  base cranica e angolo ponto cerebellare)', 'TC DELL'' ORECCHIO. [orecchio medio e interno, rocche e mastoidi,  base cranica e angolo ponto cerebellare]', '87.03.5_2', 'hor-it-2', false, true, NULL, 145.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DELL''ORECCHIO (orecchio medio e interno, rocche e mastoidi, base cranica e angolo ponto cerebellare)', 'TC DELL'' ORECCHIO. [orecchio medio e interno, rocche e mastoidi,  base cranica e angolo ponto cerebellare]', '87.03.5_3', 'hor-it-2', false, true, NULL, 145.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELL''ORECCHIO SENZA E CON MDC [orecchio medio e interno, rocche e mastoidi, base cranica e angolo ponto cerebellare]', 'TC DELL''ORECCHIO SENZA E CON MDC. [orecchio medio e interno, rocche e mastoidi, base cranica e angolo ponto cerebellare]', '87.03.6', 'hor-it-2', false, true, NULL, 195.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ORECCHIO SENZA E CON MDC (orecchio medio e interno, rocche e mastoidi, base cranica e angolo ponto cerebellare)', 'TC DELL''ORECCHIO SENZA E CON MDC. [orecchio medio e interno, rocche e mastoidi, base cranica e angolo ponto cerebellare]', '87.03.6_2', 'hor-it-2', false, true, NULL, 195.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEMPO DI TRANSITO INTESTINALE', 'TEMPO DI TRANSITO INTESTINALE. La prestazione sostituisce cod. 87.64.', '87.64.1_2', 'hor-it-2', false, true, NULL, 32.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ORECCHIO SENZA E CON MDC (orecchio medio e interno, rocche e mastoidi, base cranica e angolo ponto cerebellare)', 'TC DELL''ORECCHIO SENZA E CON MDC. [orecchio medio e interno, rocche e mastoidi, base cranica e angolo ponto cerebellare]', '87.03.6_3', 'hor-it-2', false, true, NULL, 195.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.3', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DEL COLLO [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', 'TC DEL COLLO [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]. TC del collo [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', '87.03.7', 'hor-it-2', false, true, NULL, 90);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DEL COLLO [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', 'TC DEL COLLO [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]. TC del collo [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', '87.03.7_2', 'hor-it-2', false, true, NULL, 90);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DEL COLLO [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', 'TC DEL COLLO [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]. TC del collo [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', '87.03.7_3', 'hor-it-2', false, true, NULL, 90);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DEL COLLO SENZA E CON MDC [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', 'TC DEL COLLO SENZA E CON MDC. [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', '87.03.8', 'hor-it-2', false, true, NULL, 175.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DEL COLLO SENZA E CON MDC [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', 'TC DEL COLLO SENZA E CON MDC. [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', '87.03.8_2', 'hor-it-2', false, true, NULL, 175.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DEL COLLO SENZA E CON MDC [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', 'TC DEL COLLO SENZA E CON MDC. [ghiandole salivari, tiroide-paratiroidi, faringe, laringe, esofago cervicale]', '87.03.8_3', 'hor-it-2', false, true, NULL, 175.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELLE GHIANDOLE SALIVARI (SCIALO-TC)', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELLE GHIANDOLE SALIVARI. Scialo-Tc', '87.03.9', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELLE GHIANDOLE SALIVARI (SCIALO-TC)', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELLE GHIANDOLE SALIVARI. Scialo-Tc', '87.03.9_2', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DELLE GHIANDOLE SALIVARI (SCIALO-TC)', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELLE GHIANDOLE SALIVARI. Scialo-Tc', '87.03.9_3', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SELLA TURCICA', 'TC SELLA TURCICA. (studio selettivo)', '87.03.A', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SELLA TURCICA', 'TC SELLA TURCICA. (studio selettivo)', '87.03.A_2', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC SELLA TURCICA', 'TC SELLA TURCICA. (studio selettivo)', '87.03.A_3', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELLA SELLA TURCICA SENZA E CON MDC', 'TC DELLA SELLA TURCICA SENZA E CON MDC. (studio selettivo)', '87.03.B', 'hor-it-2', false, true, NULL, 184.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELLA SELLA TURCICA SENZA E CON MDC', 'TC DELLA SELLA TURCICA SENZA E CON MDC. (studio selettivo)', '87.03.B_2', 'hor-it-2', false, true, NULL, 184.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DELLA SELLA TURCICA SENZA E CON MDC', 'TC DELLA SELLA TURCICA SENZA E CON MDC. (studio selettivo)', '87.03.B_3', 'hor-it-2', false, true, NULL, 184.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ORBITE', 'TC ORBITE. (studio selettivo)', '87.03.C', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ORBITE', 'TC ORBITE. (studio selettivo)', '87.03.C_2', 'hor-it-2', false, true, NULL, 89.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4', 'TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.E', 'hor-it-2', false, true, NULL, 57.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN] - INFERIORE', 'TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.E_2', 'hor-it-2', false, true, NULL, 57.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN] - SUPERIORE', 'TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.E_3', 'hor-it-2', false, true, NULL, 57.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]-INFERIORE', 'TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.E_4', 'hor-it-2', false, true, NULL, 57.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]-SUPERIORE', 'TC DI SINGOLA ARCATA DENTARIA [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.E_5', 'hor-it-2', false, true, NULL, 57.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELLE ARCATE DENTARIE [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4', 'TC DELLE ARCATE DENTARIE [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.F', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELLE ARCATE DENTARIE [DENTALSCAN]', 'TC DELLE ARCATE DENTARIE [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.F_2', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC DELLE ARCATE DENTARIE [DENTALSCAN]', 'TC DELLE ARCATE DENTARIE [DENTALSCAN]. La prestazione sostituisce cod. 87.03.4.', '87.03.F_3', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX LARINGE CON STRATIGRAFIA: ESAME DIRETTO E IN FASE DINAMICA', 'RX LARINGE CON STRATIGRAFIA. Esame diretto e in fase dinamica', '87.04.1', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX LARINGE CON STRATIGRAFIA: ESAME DIRETTO E IN FASE DINAMICA', 'RX LARINGE CON STRATIGRAFIA. Esame diretto e in fase dinamica', '87.04.1_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX LARINGE CON STRATIGRAFIA: ESAME DIRETTO E IN FASE DINAMICA', 'RX LARINGE CON STRATIGRAFIA. Esame diretto e in fase dinamica', '87.04.1_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DACRIOCISTOGRAFIA', 'DACRIOCISTOGRAFIA.', '87.05', 'hor-it-2', false, true, NULL, 92.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DACRIOCISTOGRAFIA DX', 'DACRIOCISTOGRAFIA.', '87.05_2', 'hor-it-2', false, true, NULL, 92.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DACRIOCISTOGRAFIA SX', 'DACRIOCISTOGRAFIA.', '87.05_3', 'hor-it-2', false, true, NULL, 92.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DACRIOCISTOGRAFIA DX', 'DACRIOCISTOGRAFIA.', '87.05_4', 'hor-it-2', false, true, NULL, 92.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DACRIOCISTOGRAFIA SX', 'DACRIOCISTOGRAFIA.', '87.05_5', 'hor-it-2', false, true, NULL, 92.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARINGOGRAFIA', 'FARINGOGRAFIA. Incluso: esame diretto', '87.06', 'hor-it-2', false, true, NULL, 32.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARINGOGRAFIA', 'FARINGOGRAFIA. Incluso: esame diretto', '87.06_2', 'hor-it-2', false, true, NULL, 32.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FARINGOGRAFIA', 'FARINGOGRAFIA. Incluso: esame diretto', '87.06_3', 'hor-it-2', false, true, NULL, 32.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CON CONTRASTO DELLE GHIANDOLE SALIVARI. Scialografia (4 proiezioni) Incluso: esame diretto', 'RADIOGRAFIA CON CONTRASTO DELLE GHIANDOLE SALIVARI. Scialografia (4 proiezioni) Incluso: esame diretto', '87.06.1', 'hor-it-2', false, true, NULL, 59.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GHIANDOLE SALIVARI CON MDC', 'RADIOGRAFIA CON CONTRASTO DELLE GHIANDOLE SALIVARI. Scialografia  (4 proiezioni) Incluso: esame diretto', '87.06.1_2', 'hor-it-2', false, true, NULL, 59.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GHIANDOLE SALIVARI CON MDC', 'RADIOGRAFIA CON CONTRASTO DELLE GHIANDOLE SALIVARI. Scialografia  (4 proiezioni) Incluso: esame diretto', '87.06.1_3', 'hor-it-2', false, true, NULL, 59.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LARINGOGRAFIA CON CONTRASTO', 'LARINGOGRAFIA CON CONTRASTO. (4 radiogrammi)  Incluso: esame diretto', '87.07', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LARINGOGRAFIA CON CONTRASTO', 'LARINGOGRAFIA CON CONTRASTO. (4 radiogrammi)  Incluso: esame diretto', '87.07_2', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - LARINGOGRAFIA CON CONTRASTO', 'LARINGOGRAFIA CON CONTRASTO. (4 radiogrammi)  Incluso: esame diretto', '87.07_3', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO (2 PROIEZIONI)', 'RADIOGRAFIA DEI TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO. Esame diretto (2 proiezioni) di: laringe, rinofaringe, ghiandole salivari  In caso di contemporanea esecuzione di stratigrafia delle ghiandole salivari codificare anche 88.90.1', '87.09.1', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC TORACE', 'TC DEL TORACE. [polmoni, aorta toracica, trachea, esofago, sterno, coste, mediastino].', '87.41_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO (2 PROIEZIONI)', 'RADIOGRAFIA DEI TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO. Esame diretto (2 proiezioni) di: laringe, rinofaringe, ghiandole salivari  In caso di contemporanea esecuzione di stratigrafia delle ghiandole salivari codificare anche 88.90.1', '87.09.1_2', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO (2 PROIEZIONI)', 'RADIOGRAFIA DEI TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO. Esame diretto (2 proiezioni) di: laringe, rinofaringe, ghiandole salivari  In caso di contemporanea esecuzione di stratigrafia delle ghiandole salivari codificare anche 88.90.1', '87.09.1_3', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX LARINGE E FARINGE (2 PROIEZIONI)', 'RADIOGRAFIA DEI TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO. Esame diretto (2 proiezioni) di: laringe, rinofaringe, ghiandole salivari  In caso di contemporanea esecuzione di stratigrafia delle ghiandole salivari codificare anche 88.90.1', '87.09.1_4', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX LARINGE E FARINGE (2 PROIEZIONI)', 'RADIOGRAFIA DEI TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO. Esame diretto (2 proiezioni) di: laringe, rinofaringe, ghiandole salivari  In caso di contemporanea esecuzione di stratigrafia delle ghiandole salivari codificare anche 88.90.1', '87.09.1_5', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GHIANDOLE SALIVARI', 'RADIOGRAFIA DEI TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO. Esame diretto (2 proiezioni) di: laringe, rinofaringe, ghiandole salivari  In caso di contemporanea esecuzione di stratigrafia delle ghiandole salivari codificare anche 88.90.1', '87.09.1_6', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GHIANDOLE SALIVARI', 'RADIOGRAFIA DEI TESSUTI MOLLI DELLA FACCIA, DEL CAPO E DEL COLLO. Esame diretto (2 proiezioni) di: laringe, rinofaringe, ghiandole salivari  In caso di contemporanea esecuzione di stratigrafia delle ghiandole salivari codificare anche 88.90.1', '87.09.1_7', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DEL TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE', 'RX DEL TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE. Studio funzionale della via digestiva superiore, con MDC baritato o idrosolubile. Incluso: videoregistrazione', '87.09.2', 'hor-it-2', false, true, NULL, 72.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEGLUTIZIONE RX TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE', 'RX DEL TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE. Studio funzionale della via digestiva superiore, con MDC baritato o idrosolubile. Incluso: videoregistrazione', '87.09.2_2', 'hor-it-2', false, true, NULL, 72.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DINAMICO RX TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE', 'RX DEL TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE. Studio funzionale della via digestiva superiore, con MDC baritato o idrosolubile. Incluso: videoregistrazione', '87.09.2_3', 'hor-it-2', false, true, NULL, 72.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER TRANSCRANICO', 'ECOCOLORDOPPLER TRANSCRANICO.', '88.71.3', 'hor-it-2', false, true, NULL, 53.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO DEGLUTIZIONE RX TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE', 'RX DEL TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE. Studio funzionale della via digestiva superiore, con MDC baritato o idrosolubile. Incluso: videoregistrazione', '87.09.2_4', 'hor-it-2', false, true, NULL, 72.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO DINAMICO RX TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE', 'RX DEL TRATTO FARINGO-CRICO-ESOFAGEO-CARDIALE. Studio funzionale della via digestiva superiore, con MDC baritato o idrosolubile. Incluso: videoregistrazione', '87.09.2_5', 'hor-it-2', false, true, NULL, 72.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARCATA DENTARIA', 'RADIOGRAFIA DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.1', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARCATA DENTARIA INFERIORE', 'RADIOGRAFIA DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.1_2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARCATA DENTARIA SUPERIORE', 'RADIOGRAFIA DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.1_3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ARCATA DENTARIA INFERIORE', 'RADIOGRAFIA DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.1_4', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ARCATA DENTARIA SUPERIORE', 'RADIOGRAFIA DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.1_5', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CON OCCLUSALE DI ARCATA  DENTARIA', 'RADIOGRAFIA CON OCCLUSALE DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.2', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CON OCCLUSALE DI ARCATA DENTARIA INFERIORE', 'RADIOGRAFIA CON OCCLUSALE DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.2_2', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CON OCCLUSALE DI ARCATA DENTARIA SUPERIORE', 'RADIOGRAFIA CON OCCLUSALE DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.2_3', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CON OCCLUSALE DI ARCATA DENTARIA INFERIORE', 'RADIOGRAFIA CON OCCLUSALE DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.2_4', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CON OCCLUSALE DI ARCATA DENTARIA SUPERIORE', 'RADIOGRAFIA CON OCCLUSALE DI ARCATA  DENTARIA. Superiore o inferiore', '87.11.2_5', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORTOPANORAMICA DELLE ARCATE DENTARIE', 'ORTOPANORAMICA DELLE ARCATE DENTARIE. Arcate dentarie complete superiore e inferiore (OPT)', '87.11.3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORTOPANORAMICA DELLE ARCATE DENTARIE', 'ORTOPANORAMICA DELLE ARCATE DENTARIE. Arcate dentarie complete superiore e inferiore (OPT)', '87.11.3_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ORTOPANORAMICA DELLE ARCATE DENTARIE', 'ORTOPANORAMICA DELLE ARCATE DENTARIE. Arcate dentarie complete superiore e inferiore (OPT)', '87.11.3_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DELLE ARCATE DENTARIE', 'STRATIGRAFIA DELLE ARCATE DENTARIE.', '87.11.4', 'hor-it-2', false, true, NULL, 26.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DELLE ARCATE DENTARIE', 'STRATIGRAFIA DELLE ARCATE DENTARIE.', '87.11.4_2', 'hor-it-2', false, true, NULL, 26.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA DELLE ARCATE DENTARIE', 'STRATIGRAFIA DELLE ARCATE DENTARIE.', '87.11.4_3', 'hor-it-2', false, true, NULL, 26.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELERADIOGRAFIA DEL CRANIO - PER CEFALOMETRIA ORTODONTICA', 'TELERADIOGRAFIA DEL CRANIO. Per cefalometria ortodontica', '87.12.1', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELERADIOGRAFIA DEL CRANIO-PER CEFALOMETRIA ORTODONTICA', 'TELERADIOGRAFIA DEL CRANIO. Per cefalometria ortodontica', '87.12.1_2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TELERADIOGRAFIA DEL CRANIO-PER CEFALOMETRIA ORTODONTICA', 'TELERADIOGRAFIA DEL CRANIO. Per cefalometria ortodontica', '87.12.1_3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ENDORALE - DENTE', 'RADIOGRAFIA ENDORALE.', '87.12.2', 'hor-it-2', false, true, NULL, 6.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ENDORALE DENTE', 'RADIOGRAFIA ENDORALE.', '87.12.2_2', 'hor-it-2', false, true, NULL, 6.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ENDORALE DENTE', 'RADIOGRAFIA ENDORALE.', '87.12.2_3', 'hor-it-2', false, true, NULL, 6.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO Monolaterale  (4 proiezioni) Incluso: esame diretto', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Monolaterale  (4 proiezioni). Incluso: esame diretto', '87.13.1', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO DX', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Monolaterale  (4 proiezioni). Incluso: esame diretto', '87.13.1_2', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO SX', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Monolaterale  (4 proiezioni). Incluso: esame diretto', '87.13.1_3', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO DX', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Monolaterale  (4 proiezioni). Incluso: esame diretto', '87.13.1_4', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO SX', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Monolaterale  (4 proiezioni). Incluso: esame diretto', '87.13.1_5', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO - BILATERALE', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Bilaterale Incluso: esame diretto', '87.13.2', 'hor-it-2', false, true, NULL, 91.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO BILATERALE', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Bilaterale Incluso: esame diretto', '87.13.2_2', 'hor-it-2', false, true, NULL, 91.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO BILATERALE', 'ARTROGRAFIA TEMPOROMANDIBOLARE CON CONTRASTO. Bilaterale Incluso: esame diretto', '87.13.2_3', 'hor-it-2', false, true, NULL, 91.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE DX', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.3_2', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE SX', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.3_3', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE DX', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.3_4', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE SX', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.3_5', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE BILATERALE', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE BILATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.4', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE BILATERALE', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE BILATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.4_2', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE BILATERALE', 'STRATIGRAFIA DELL''ARTICOLAZIONE TEMPOROMANDIBOLARE BILATERALE. Incluso esame diretto ed eventuale stratigrafia dinamica.', '87.16.4_3', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. La prestazione sostituisce cod. 87.16.1', 'RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. La prestazione sostituisce cod. 87.16.1.', '87.16.6', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE DX', 'RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. La prestazione sostituisce cod. 87.16.1.', '87.16.6_2', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE SX', 'RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. La prestazione sostituisce cod. 87.16.1.', '87.16.6_3', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE DX', 'RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. La prestazione sostituisce cod. 87.16.1.', '87.16.6_4', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE SX', 'RX ARTICOLAZIONE TEMPOROMANDIBOLARE MONOLATERALE. La prestazione sostituisce cod. 87.16.1.', '87.16.6_5', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX EMIMANDIBOLA. La prestazione sostituisce cod. 87.16.1', 'RX EMIMANDIBOLA. La prestazione sostituisce cod. 87.16.1.', '87.16.7', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX EMIMANDIBOLA DX', 'RX EMIMANDIBOLA. La prestazione sostituisce cod. 87.16.1.', '87.16.7_2', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX EMIMANDIBOLA SX', 'RX EMIMANDIBOLA. La prestazione sostituisce cod. 87.16.1.', '87.16.7_3', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX EMIMANDIBOLA DX', 'RX EMIMANDIBOLA. La prestazione sostituisce cod. 87.16.1.', '87.16.7_4', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX EMIMANDIBOLA SX', 'RX EMIMANDIBOLA. La prestazione sostituisce cod. 87.16.1.', '87.16.7_5', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SELLA TURCICA (2 PROIEZIONI)', 'RADIOGRAFIA DELLA SELLA TURCICA. (2 proiezioni)', '87.17.2', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SELLA TURCICA', 'RADIOGRAFIA DELLA SELLA TURCICA. (2 proiezioni)', '87.17.2_2', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX SELLA TURCICA', 'RADIOGRAFIA DELLA SELLA TURCICA. (2 proiezioni)', '87.17.2_3', 'hor-it-2', false, true, NULL, 16.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO RADIOLOGICO DI DERIVAZIONI LIQUORALI - (2 PROIEZIONI)', 'CONTROLLO RADIOLOGICO DI DERIVAZIONI LIQUORALI. (2 proiezioni)', '87.17.3', 'hor-it-2', false, true, NULL, 18.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO RADIOLOGICO DI DERIVAZIONI LIQUORALI', 'CONTROLLO RADIOLOGICO DI DERIVAZIONI LIQUORALI. (2 proiezioni)', '87.17.3_2', 'hor-it-2', false, true, NULL, 18.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CONTROLLO RADIOLOGICO DI DERIVAZIONI LIQUORALI', 'CONTROLLO RADIOLOGICO DI DERIVAZIONI LIQUORALI. (2 proiezioni)', '87.17.3_3', 'hor-it-2', false, true, NULL, 18.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX STANDARD DEL CRANIO  Studio in anteroposteriore, laterolaterale e occipito-naso-mento.', 'RX STANDARD DEL CRANIO -  La prestazione sostituisce cod. 87.17.1. Studio in anteroposteriore, laterolaterale e occipito-naso-mento.', '87.17.4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX STANDARD DEL CRANIO', 'RX STANDARD DEL CRANIO -  La prestazione sostituisce cod. 87.17.1. Studio in anteroposteriore, laterolaterale e occipito-naso-mento.', '87.17.4_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX STANDARD DEL CRANIO', 'RX STANDARD DEL CRANIO -  La prestazione sostituisce cod. 87.17.1. Studio in anteroposteriore, laterolaterale e occipito-naso-mento.', '87.17.4_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA CERVICALE (2 PROIEZIONI)', 'RADIOGRAFIA DELLA COLONNA CERVICALE. (2 proiezioni) Esame morfodinamico della colonna cervicale', '87.22', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA CERVICALE (2 PROIEZIONI)', 'RADIOGRAFIA DELLA COLONNA CERVICALE. (2 proiezioni) Esame morfodinamico della colonna cervicale', '87.22_2', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA CERVICALE (2 PROIEZIONI)', 'RADIOGRAFIA DELLA COLONNA CERVICALE. (2 proiezioni) Esame morfodinamico della colonna cervicale', '87.22_3', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA CERVICALE (2 PROIEZIONI) MORFODINAMICO', 'RADIOGRAFIA DELLA COLONNA CERVICALE. (2 proiezioni) Esame morfodinamico della colonna cervicale', '87.22_4', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA CERVICALE (2 PROIEZIONI) MORFODINAMICO', 'RADIOGRAFIA DELLA COLONNA CERVICALE. (2 proiezioni) Esame morfodinamico della colonna cervicale', '87.22_5', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA CERVICALE (2 PROIEZIONI OBLIQUE)', 'RADIOGRAFIA DELLA COLONNA CERVICALE. (2 proiezioni) Esame morfodinamico della colonna cervicale', '87.22_6', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA CERVICALE (2 PROIEZIONI OBLIQUE)', 'RADIOGRAFIA DELLA COLONNA CERVICALE. (2 proiezioni) Esame morfodinamico della colonna cervicale', '87.22_7', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA TORACICA (DORSALE) (2 PROIEZIONI)', 'RADIOGRAFIA DELLA COLONNA TORACICA (DORSALE). (2 proiezioni) Esame morfodinamico della colonna dorsale, rachide dorsale per morfometria vertebrale', '87.23', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA TORACICA (DORSALE) IN ORTOSTATISMO', 'RADIOGRAFIA DELLA COLONNA TORACICA (DORSALE). (2 proiezioni) Esame morfodinamico della colonna dorsale, rachide dorsale per morfometria vertebrale', '87.23_2', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA TORACICA (DORSALE) DINAMICO', 'RADIOGRAFIA DELLA COLONNA TORACICA (DORSALE). (2 proiezioni) Esame morfodinamico della colonna dorsale, rachide dorsale per morfometria vertebrale', '87.23_3', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA TORACICA (DORSALE) STANDARD', 'RADIOGRAFIA DELLA COLONNA TORACICA (DORSALE). (2 proiezioni) Esame morfodinamico della colonna dorsale, rachide dorsale per morfometria vertebrale', '87.23_4', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA TORACICA (DORSALE) IN ORTOSTATISMO', 'RADIOGRAFIA DELLA COLONNA TORACICA (DORSALE). (2 proiezioni) Esame morfodinamico della colonna dorsale, rachide dorsale per morfometria vertebrale', '87.23_5', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA TORACICA (DORSALE) DINAMICO', 'RADIOGRAFIA DELLA COLONNA TORACICA (DORSALE). (2 proiezioni) Esame morfodinamico della colonna dorsale, rachide dorsale per morfometria vertebrale', '87.23_6', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA TORACICA (DORSALE) STANDARD', 'RADIOGRAFIA DELLA COLONNA TORACICA (DORSALE). (2 proiezioni) Esame morfodinamico della colonna dorsale, rachide dorsale per morfometria vertebrale', '87.23_7', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA LOMBOSACRALE (2 PROIEZIONI)', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA LOMBOSACRALE (AP/LL)', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_2', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA LOMBOSACRALE(AP/LL)', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_3', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA LOMBOSACRALE PROIEZ.OBLIQUE', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_4', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX MANO DX', 'RX DELLA MANO comprese le dita.  La prestazione sostituisce cod. 88.23.', '88.23.2_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA LOMBOSACRALE PROIEZ.OBLIQUE', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_5', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COCCIGE', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_6', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COCCIGE', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_7', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX RACHIDE LOMBOSACRALE IN ORTOSTATISMO', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_8', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX RACHIDE LOMBOSACRALE DINAMICO', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_9', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX RACHIDE LOMBOSACRALE IN ORTOSTATISMO', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_10', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX RACHIDE LOMBOSACRALE DINAMICO', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_11', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX RACHIDE SACRO/COCCIGEO', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_12', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX RACHIDE SACRO/COCCIGEO', 'RADIOGRAFIA DELLA COLONNA LOMBOSACRALE. (2 proiezioni) Radiografia del rachide lombosacrale o sacrococcigeo, esame morfodinamico della  colonna lombosacrale, rachide lombosacrale per morfometria vertebrale', '87.24_13', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA (2 PROIEZIONI)', 'RADIOGRAFIA COMPLETA DELLA COLONNA. (2 proiezioni) Radiografia completa della colonna e del bacino sotto carico', '87.29', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA IN TOTO SU LASTRA LUNGA IN ORTOSTATISMO (2 PROIEZIONI)', 'RADIOGRAFIA COMPLETA DELLA COLONNA. (2 proiezioni) Radiografia completa della colonna e del bacino sotto carico', '87.29_2', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COLONNA IN TOTO SU LASTRA LUNGA (2 PROIEZIONI)', 'RADIOGRAFIA COMPLETA DELLA COLONNA. (2 proiezioni) Radiografia completa della colonna e del bacino sotto carico', '87.29_3', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA IN TOTO SU LASTRA LUNGA IN ORTOSTATISMO (2 PROIEZIONI)', 'RADIOGRAFIA COMPLETA DELLA COLONNA. (2 proiezioni) Radiografia completa della colonna e del bacino sotto carico', '87.29_4', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX COLONNA IN TOTO SU LASTRA LUNGA (2 PROIEZIONI)', 'RADIOGRAFIA COMPLETA DELLA COLONNA. (2 proiezioni) Radiografia completa della colonna e del bacino sotto carico', '87.29_5', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOGRAFIA [DUTTOGRAFIA, DUTTOGALATTOGRAFIA] MONOLATERALE', 'GALATTOGRAFIA [ DUTTOGRAFIA, DUTTOGALATTOGRAFIA] MONOLATERALE.', '87.35', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOGRAFIA DX', 'GALATTOGRAFIA [ DUTTOGRAFIA, DUTTOGALATTOGRAFIA] MONOLATERALE.', '87.35_2', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOGRAFIA SX', 'GALATTOGRAFIA [ DUTTOGRAFIA, DUTTOGALATTOGRAFIA] MONOLATERALE.', '87.35_3', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - GALATTOGRAFIA DX', 'GALATTOGRAFIA [ DUTTOGRAFIA, DUTTOGALATTOGRAFIA] MONOLATERALE.', '87.35_4', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - GALATTOGRAFIA SX', 'GALATTOGRAFIA [ DUTTOGRAFIA, DUTTOGALATTOGRAFIA] MONOLATERALE.', '87.35_5', 'hor-it-2', false, true, NULL, 73.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME CLINICO-STRUMENTALE DELLE MAMMELLE - (VIS.SENOLOGICA, ECO E MAMMOGRAFIA BILAT.)', 'ESAME CLINICO-STRUMENTALE DELLE MAMMELLE. Esame polifasico: visita senologica, ecografia mammaria e mammografia bilaterale', '87.36', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME CLINICO-STRUMENTALE DELLE MAMMELLE (VIS.SENOLOGICA, ECO E MAMMOGRAFIA BILAT.)', 'ESAME CLINICO-STRUMENTALE DELLE MAMMELLE. Esame polifasico: visita senologica, ecografia mammaria e mammografia bilaterale', '87.36_2', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ESAME CLINICO-STRUMENTALE DELLE MAMMELLE (VIS.SENOLOGICA, ECO E MAMMOGRAFIA BILAT.)', 'ESAME CLINICO-STRUMENTALE DELLE MAMMELLE. Esame polifasico: visita senologica, ecografia mammaria e mammografia bilaterale', '87.36_3', 'hor-it-2', false, true, NULL, 94.9499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAMMOGRAFIA  BILATERALE (2 PROIEZIONI)', 'MAMMOGRAFIA  BILATERALE. (2 proiezioni)', '87.37.1', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - MAMMOGRAFIA BILATERALE', 'MAMMOGRAFIA  BILATERALE. (2 proiezioni)', '87.37.1_2', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAMMOGRAFIA BILATERALE', 'MAMMOGRAFIA  BILATERALE. (2 proiezioni)', '87.37.1_3', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAMMOGRAFIA MONOLATERALE', 'MAMMOGRAFIA MONOLATERALE. (2 proiezioni)', '87.37.2', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAMMOGRAFIA MONOLATERALE DX', 'MAMMOGRAFIA MONOLATERALE. (2 proiezioni)', '87.37.2_2', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAMMOGRAFIA MONOLATERALE SX', 'MAMMOGRAFIA MONOLATERALE. (2 proiezioni)', '87.37.2_3', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - MAMMOGRAFIA MONOLATERALE DX', 'MAMMOGRAFIA MONOLATERALE. (2 proiezioni)', '87.37.2_4', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - MAMMOGRAFIA MONOLATERALE SX', 'MAMMOGRAFIA MONOLATERALE. (2 proiezioni)', '87.37.2_5', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMOCISTIGRAFIA MAMMARIA', 'PNEUMOCISTIGRAFIA MAMMARIA.', '87.37.3', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMOCISTIGRAFIA MAMMARIA DX', 'PNEUMOCISTIGRAFIA MAMMARIA.', '87.37.3_2', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMOCISTIGRAFIA MAMMARIA SX', 'PNEUMOCISTIGRAFIA MAMMARIA.', '87.37.3_3', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PNEUMOCISTIGRAFIA MAMMARIA DX', 'PNEUMOCISTIGRAFIA MAMMARIA.', '87.37.3_4', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PNEUMOCISTIGRAFIA MAMMARIA SX', 'PNEUMOCISTIGRAFIA MAMMARIA.', '87.37.3_5', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA DELLA PARETE TORACICA', 'FISTOLOGRAFIA DELLA PARETE TORACICA. (Minimo 2 radiogrammi)', '87.38', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA DELLA PARETE TORACICA', 'FISTOLOGRAFIA DELLA PARETE TORACICA. (Minimo 2 radiogrammi)', '87.38_2', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FISTOLOGRAFIA DELLA PARETE TORACICA', 'FISTOLOGRAFIA DELLA PARETE TORACICA. (Minimo 2 radiogrammi)', '87.38_3', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC TORACE', 'TC DEL TORACE. [polmoni, aorta toracica, trachea, esofago, sterno, coste, mediastino].', '87.41', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC TORACE SENZA E CON MDC', 'TC DEL TORACE SENZA E CON MDC. [polmoni, aorta toracica, trachea, esofago, sterno, coste, mediastino].', '87.41.1', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC TORACE SENZA E CON MDC', 'TC DEL TORACE SENZA E CON MDC. [polmoni, aorta toracica, trachea, esofago, sterno, coste, mediastino].', '87.41.1_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC TORACE SENZA E CON MDC', 'TC DEL TORACE SENZA E CON MDC. [polmoni, aorta toracica, trachea, esofago, sterno, coste, mediastino].', '87.41.1_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC BILATERALE POLMONARE', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA BILATERALE. Tomografia bilaterale polmonare', '87.42.1', 'hor-it-2', false, true, NULL, 53.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIFICAZIONE BILATERALE POLMONARE', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA BILATERALE. Tomografia bilaterale polmonare', '87.42.1_2', 'hor-it-2', false, true, NULL, 53.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIFICAZIONE BILATERALE POLMONARE', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA BILATERALE. Tomografia bilaterale polmonare', '87.42.1_3', 'hor-it-2', false, true, NULL, 53.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC [STRATIGRAFIA] TORACICA MONOLATERALE', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA MONOLATERALE. Tomografia monolaterale polmonare', '87.42.2', 'hor-it-2', false, true, NULL, 37.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA TORACICA MONOLATERALE DX', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA MONOLATERALE. Tomografia monolaterale polmonare', '87.42.2_2', 'hor-it-2', false, true, NULL, 37.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA TORACICA MONOLATERALE SX', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA MONOLATERALE. Tomografia monolaterale polmonare', '87.42.2_3', 'hor-it-2', false, true, NULL, 37.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA TORACICA MONOLATERALE DX', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA MONOLATERALE. Tomografia monolaterale polmonare', '87.42.2_4', 'hor-it-2', false, true, NULL, 37.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA TORACICA MONOLATERALE SX', 'TOMOGRAFIA [STRATIGRAFIA] TORACICA MONOLATERALE. Tomografia monolaterale polmonare', '87.42.2_5', 'hor-it-2', false, true, NULL, 37.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC [STRATIGRAFIA] DEL MEDIASTINO', 'TOMOGRAFIA [STRATIGRAFIA] DEL MEDIASTINO.', '87.42.3', 'hor-it-2', false, true, NULL, 43.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA DEL MEDIASTINO', 'TOMOGRAFIA [STRATIGRAFIA] DEL MEDIASTINO.', '87.42.3_2', 'hor-it-2', false, true, NULL, 43.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA DEL MEDIASTINO', 'TOMOGRAFIA [STRATIGRAFIA] DEL MEDIASTINO.', '87.42.3_3', 'hor-it-2', false, true, NULL, 43.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX COSTE, STERNO E CLAVICOLA (3 PROIEZIONI)', 'RADIOGRAFIA DI COSTE, STERNO E CLAVICOLA. (3 proiezioni) Scheletro toracico costale bilaterale', '87.43.1', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SCHELETRO TORACICO COSTALE BILATERALE', 'RADIOGRAFIA DI COSTE, STERNO E CLAVICOLA. (3 proiezioni) Scheletro toracico costale bilaterale', '87.43.1_2', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX SCHELETRO TORACICO COSTALE BILATERALE', 'RADIOGRAFIA DI COSTE, STERNO E CLAVICOLA. (3 proiezioni) Scheletro toracico costale bilaterale', '87.43.1_3', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SCHELETRO COSTALE MONOLATERALE. La prestazione sostituisce cod. 87.43.2', 'RX DELLO SCHELETRO COSTALE MONOLATERALE. La prestazione sostituisce cod. 87.43.2.', '87.43.3', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX EMICOSTATO DX', 'RX DELLO SCHELETRO COSTALE MONOLATERALE. La prestazione sostituisce cod. 87.43.2.', '87.43.3_2', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX EMICOSTATO SX', 'RX DELLO SCHELETRO COSTALE MONOLATERALE. La prestazione sostituisce cod. 87.43.2.', '87.43.3_3', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX EMICOSTATO DX', 'RX DELLO SCHELETRO COSTALE MONOLATERALE. La prestazione sostituisce cod. 87.43.2.', '87.43.3_4', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX EMICOSTATO SX', 'RX DELLO SCHELETRO COSTALE MONOLATERALE. La prestazione sostituisce cod. 87.43.2.', '87.43.3_5', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DELLO STERNO', 'RX DELLO STERNO. La prestazione sostituisce cod. 87.43.2.', '87.43.4', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DELLO STERNO', 'RX DELLO STERNO. La prestazione sostituisce cod. 87.43.2.', '87.43.4_2', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX DELLO STERNO', 'RX DELLO STERNO. La prestazione sostituisce cod. 87.43.2.', '87.43.4_3', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CLAVICOLA', 'RX DELLA CLAVICOLA. La prestazione sostituisce cod. 87.43.2.', '87.43.5', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CLAVICOLA DX', 'RX DELLA CLAVICOLA. La prestazione sostituisce cod. 87.43.2.', '87.43.5_2', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CLAVICOLA SX', 'RX DELLA CLAVICOLA. La prestazione sostituisce cod. 87.43.2.', '87.43.5_3', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CLAVICOLA DX', 'RX DELLA CLAVICOLA. La prestazione sostituisce cod. 87.43.2.', '87.43.5_4', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CLAVICOLA SX', 'RX DELLA CLAVICOLA. La prestazione sostituisce cod. 87.43.2.', '87.43.5_5', 'hor-it-2', false, true, NULL, 17.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TORACE', 'RX DEL TORACE. Radiografia standard del torace in 2 proiezioni posteroanteriore e laterolaterale', '87.44.1', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TORACE', 'RX DEL TORACE. Radiografia standard del torace in 2 proiezioni posteroanteriore e laterolaterale', '87.44.1_2', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX TORACE', 'RX DEL TORACE. Radiografia standard del torace in 2 proiezioni posteroanteriore e laterolaterale', '87.44.1_3', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECUORE CON ESOFAGO BARITATO', 'TELECUORE CON ESOFAGO BARITATO. (4 proiezioni)', '87.44.2', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECUORE CON ESOFAGO BARITATO', 'TELECUORE CON ESOFAGO BARITATO. (4 proiezioni)', '87.44.2_2', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TELECUORE CON ESOFAGO BARITATO', 'TELECUORE CON ESOFAGO BARITATO. (4 proiezioni)', '87.44.2_3', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TRACHEA - (2 PROIEZIONI)', 'RADIOGRAFIA DELLA  TRACHEA. (2 proiezioni) In caso di contemporanea esecuzione di stratigrafia della trachea codificare anche cod. 88.90.1', '87.49.1', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TEMPO DI TRANSITO INTESTINALE', 'TEMPO DI TRANSITO INTESTINALE. La prestazione sostituisce cod. 87.64.', '87.64.1_3', 'hor-it-2', false, true, NULL, 32.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TRACHEA (2 PROIEZIONI)', 'RADIOGRAFIA DELLA  TRACHEA. (2 proiezioni) In caso di contemporanea esecuzione di stratigrafia della trachea codificare anche cod. 88.90.1', '87.49.1_2', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX TRACHEA (2 PROIEZIONI)', 'RADIOGRAFIA DELLA  TRACHEA. (2 proiezioni) In caso di contemporanea esecuzione di stratigrafia della trachea codificare anche cod. 88.90.1', '87.49.1_3', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIOGRAFIA INTRAVENOSA', 'COLANGIOGRAFIA INTRAVENOSA. Incluso: esame diretto e tomografia delle vie biliari', '87.52', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIOGRAFIA INTRAVENOSA', 'COLANGIOGRAFIA INTRAVENOSA. Incluso: esame diretto e tomografia delle vie biliari', '87.52_2', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - COLANGIOGRAFIA INTRAVENOSA', 'COLANGIOGRAFIA INTRAVENOSA. Incluso: esame diretto e tomografia delle vie biliari', '87.52_3', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIOGRAFIA TRANSCATETERE', 'COLANGIOGRAFIA TRANSCATETERE. Incluso esame diretto', '87.54.1', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIOGRAFIA TRANSCATETERE', 'COLANGIOGRAFIA TRANSCATETERE. Incluso esame diretto', '87.54.1_2', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - COLANGIOGRAFIA TRANSCATETERE', 'COLANGIOGRAFIA TRANSCATETERE. Incluso esame diretto', '87.54.1_3', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLECISTOGRAFIA Incluso: esame diretto e prova di Bronner', 'COLECISTOGRAFIA. Incluso: esame diretto e prova di Bronner', '87.59.1', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLECISTOGRAFIA', 'COLECISTOGRAFIA. Incluso: esame diretto e prova di Bronner', '87.59.1_2', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - COLECISTOGRAFIA', 'COLECISTOGRAFIA. Incluso: esame diretto e prova di Bronner', '87.59.1_3', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TUBO DIGERENTE CON MDC BARITATO O IDROSOLUBILE', 'RX COMPLETA DEL TUBO DIGERENTE CON MDC BARITATO O IDROSOLUBILE.', '87.61', 'hor-it-2', false, true, NULL, 76.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TUBO DIGERENTE CON MDC BARITATO O IODATO', 'RX COMPLETA DEL TUBO DIGERENTE CON MDC BARITATO O IDROSOLUBILE.', '87.61_2', 'hor-it-2', false, true, NULL, 76.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX TUBO DIGERENTE CON MDC BARITATO O IODATO', 'RX COMPLETA DEL TUBO DIGERENTE CON MDC BARITATO O IDROSOLUBILE.', '87.61_3', 'hor-it-2', false, true, NULL, 76.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA RETROGRADA MONOLATERALE', 'PIELOGRAFIA RETROGRADA MONOLATERALE. (6 radiogrammi) Incluso: esame diretto', '87.74.1', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DEL TRATTO GASTROINTESTINALE SUPERIORE CON MDC SINGOLO BARITATO O IDROSOLUBILE', 'RX DEL TRATTO GASTROINTESTINALE SUPERIORE CON MDC SINGOLO BARITATO O IDROSOLUBILE. Studio seriato delle prime vie del tubo digerente (esofago stomaco e duodeno)', '87.62', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX TRATTO GASTROINTESTINALE SUPERIORE CON MDC SINGOLO BARITATO O IODATO', 'RX DEL TRATTO GASTROINTESTINALE SUPERIORE CON MDC SINGOLO BARITATO O IDROSOLUBILE. Studio seriato delle prime vie del tubo digerente (esofago stomaco e duodeno)', '87.62_2', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX TRATTO GASTROINTESTINALE SUPERIORE CON MDC SINGOLO BARITATO O IODATO', 'RX DEL TRATTO GASTROINTESTINALE SUPERIORE CON MDC SINGOLO BARITATO O IDROSOLUBILE. Studio seriato delle prime vie del tubo digerente (esofago stomaco e duodeno)', '87.62_3', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DELL''ESOFAGO CON MDC SINGOLO', 'RX DELL''ESOFAGO CON MDC SINGOLO.', '87.62.1', 'hor-it-2', false, true, NULL, 40.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ESOFAGO CON MDC SINGOLO', 'RX DELL''ESOFAGO CON MDC SINGOLO.', '87.62.1_2', 'hor-it-2', false, true, NULL, 40.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ESOFAGO CON MDC SINGOLO', 'RX DELL''ESOFAGO CON MDC SINGOLO.', '87.62.1_3', 'hor-it-2', false, true, NULL, 40.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DELL''ESOFAGO CON DOPPIO MDC', 'RX DELL''ESOFAGO CON DOPPIO MDC.', '87.62.2', 'hor-it-2', false, true, NULL, 51.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DELL''ESOFAGO CON DOPPIO MDC', 'RX DELL''ESOFAGO CON DOPPIO MDC.', '87.62.2_2', 'hor-it-2', false, true, NULL, 51.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX DELL''ESOFAGO CON DOPPIO MDC', 'RX DELL''ESOFAGO CON DOPPIO MDC.', '87.62.2_3', 'hor-it-2', false, true, NULL, 51.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DELL''ESOFAGO, STOMACO E DUODENO CON DOPPIO MDC', 'RX DELL''ESOFAGO, STOMACO E DUODENO CON DOPPIO MDC. Non associabile a 87.61, 87.62, 87.62.1, 87.62.2, 87.63, 87.64.1, 87.65.1, 87.65.2, 87.65.3', '87.62.3', 'hor-it-2', false, true, NULL, 64.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ESOFAGO, STOMACO E DUODENO CON DOPPIO MDC', 'RX DELL''ESOFAGO, STOMACO E DUODENO CON DOPPIO MDC. Non associabile a 87.61, 87.62, 87.62.1, 87.62.2, 87.63, 87.64.1, 87.65.1, 87.65.2, 87.65.3', '87.62.3_2', 'hor-it-2', false, true, NULL, 64.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ESOFAGO, STOMACO E DUODENO CON DOPPIO MDC', 'RX DELL''ESOFAGO, STOMACO E DUODENO CON DOPPIO MDC. Non associabile a 87.61, 87.62, 87.62.1, 87.62.2, 87.63, 87.64.1, 87.65.1, 87.65.2, 87.65.3', '87.62.3_3', 'hor-it-2', false, true, NULL, 64.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO SERIATO DELL'' INTESTINO TENUE CON MDC SINGOLO', 'STUDIO SERIATO DELL'' INTESTINO TENUE CON MDC SINGOLO.', '87.63', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO SERIATO DELL''INTESTINO TENUE CON MDC SINGOLO', 'STUDIO SERIATO DELL'' INTESTINO TENUE CON MDC SINGOLO.', '87.63_2', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO SERIATO DELL''INTESTINO TENUE CON MDC SINGOLO', 'STUDIO SERIATO DELL'' INTESTINO TENUE CON MDC SINGOLO.', '87.63_3', 'hor-it-2', false, true, NULL, 49.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEMPO DI TRANSITO INTESTINALE', 'TEMPO DI TRANSITO INTESTINALE. La prestazione sostituisce cod. 87.64.', '87.64.1', 'hor-it-2', false, true, NULL, 32.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLISMA OPACO SEMPLICE CON MDC BARITATO O IDROSOLUBILE', 'CLISMA OPACO SEMPLICE CON MDC BARITATO O IDROSOLUBILE.', '87.65.1', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLISMA OPACO SEMPLICE CON MDC BARITATO O IODATO', 'CLISMA OPACO SEMPLICE CON MDC BARITATO O IDROSOLUBILE.', '87.65.1_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CLISMA OPACO SEMPLICE CON MDC BARITATO O IODATO', 'CLISMA OPACO SEMPLICE CON MDC BARITATO O IDROSOLUBILE.', '87.65.1_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLISMA DEL COLON CON DOPPIO MDC', 'CLISMA DEL COLON CON DOPPIO MDC.', '87.65.2', 'hor-it-2', false, true, NULL, 99.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLISMA DEL COLON CON DOPPIO MDC', 'CLISMA DEL COLON CON DOPPIO MDC.', '87.65.2_2', 'hor-it-2', false, true, NULL, 99.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CLISMA DEL COLON CON DOPPIO MDC', 'CLISMA DEL COLON CON DOPPIO MDC.', '87.65.2_3', 'hor-it-2', false, true, NULL, 99.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLISMA DEL TENUE CON DOPPIO MDC (CON ENTEROCLISI)', 'CLISMA DEL TENUE CON DOPPIO MDC (con enteroclisi).', '87.65.3', 'hor-it-2', false, true, NULL, 152.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLISMA DEL TENUE CON DOPPIO MDC (CON ENTEROCLISI)', 'CLISMA DEL TENUE CON DOPPIO MDC (con enteroclisi).', '87.65.3_2', 'hor-it-2', false, true, NULL, 152.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CLISMA DEL TENUE CON DOPPIO MDC (CON ENTEROCLISI)', 'CLISMA DEL TENUE CON DOPPIO MDC (con enteroclisi).', '87.65.3_3', 'hor-it-2', false, true, NULL, 152.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX PANCREAS CON CONTRASTO - (WIRSUNGRAFIA)', 'RADIOGRAFIA DEL PANCREAS CON CONTRASTO. Wirsungrafia', '87.66', 'hor-it-2', false, true, NULL, 64.5500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX PANCREAS CON CONTRASTO (WIRSUNGRAFIA)/ERCP', 'RADIOGRAFIA DEL PANCREAS CON CONTRASTO. Wirsungrafia', '87.66_2', 'hor-it-2', false, true, NULL, 64.5500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX PANCREAS CON CONTRASTO (WIRSUNGRAFIA)/ERCP', 'RADIOGRAFIA DEL PANCREAS CON CONTRASTO. Wirsungrafia', '87.66_3', 'hor-it-2', false, true, NULL, 64.5500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANSOGRAMMA COLICO PER ATRESIA ANORETTALE.', 'ANSOGRAMMA COLICO PER ATRESIA ANORETTALE.La prestazione sostituisce cod. 87.69.1.', '87.69.2', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANSOGRAMMA COLICO PER ATRESIA ANORETTALE', 'ANSOGRAMMA COLICO PER ATRESIA ANORETTALE.La prestazione sostituisce cod. 87.69.1.', '87.69.2_2', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANSOGRAMMA COLICO PER ATRESIA ANORETTALE', 'ANSOGRAMMA COLICO PER ATRESIA ANORETTALE.La prestazione sostituisce cod. 87.69.1.', '87.69.2_3', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEFECOGRAFIA', 'DEFECOGRAFIA - La prestazione sostituisce cod. 87.69.1.', '87.69.3', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEFECOGRAFIA', 'DEFECOGRAFIA - La prestazione sostituisce cod. 87.69.1.', '87.69.3_2', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DEFECOGRAFIA', 'DEFECOGRAFIA - La prestazione sostituisce cod. 87.69.1.', '87.69.3_3', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTEROCOLPOCISTODEFECOGRAFIA', 'ENTEROCOLPOCISTODEFECOGRAFIA. La prestazione sostituisce cod. 87.69.1.', '87.69.4', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTEROCOLPOCISTODEFECOGRAFIA', 'ENTEROCOLPOCISTODEFECOGRAFIA. La prestazione sostituisce cod. 87.69.1.', '87.69.4_2', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ENTEROCOLPOCISTODEFECOGRAFIA', 'ENTEROCOLPOCISTODEFECOGRAFIA. La prestazione sostituisce cod. 87.69.1.', '87.69.4_3', 'hor-it-2', false, true, NULL, 68.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RENI', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEI RENI. Incluso: Logge renali, surreni, logge surrenaliche, psoas, retroperitoneo, pelvi, vescica.', '87.71', 'hor-it-2', false, true, NULL, 102.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RENI', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEI RENI. Incluso: Logge renali, surreni, logge surrenaliche, psoas, retroperitoneo, pelvi, vescica.', '87.71_2', 'hor-it-2', false, true, NULL, 102.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RENI', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEI RENI. Incluso: Logge renali, surreni, logge surrenaliche, psoas, retroperitoneo, pelvi, vescica.', '87.71_3', 'hor-it-2', false, true, NULL, 102.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RENI, SENZA E CON MDC', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEI RENI, SENZA E CON MDC. Incluso: Logge renali, surreni, logge surrenaliche, psoas, retroperitoneo, pelvi, vescica.', '87.71.1', 'hor-it-2', false, true, NULL, 234.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RENI, SENZA E CON MDC', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEI RENI, SENZA E CON MDC. Incluso: Logge renali, surreni, logge surrenaliche, psoas, retroperitoneo, pelvi, vescica.', '87.71.1_2', 'hor-it-2', false, true, NULL, 234.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RENI, SENZA E CON MDC', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEI RENI, SENZA E CON MDC. Incluso: Logge renali, surreni, logge surrenaliche, psoas, retroperitoneo, pelvi, vescica.', '87.71.1_3', 'hor-it-2', false, true, NULL, 234.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA RENALE', 'TOMOGRAFIA [STRATIGRAFIA] RENALE. Tomografia regioni renali, nefropielotomografia. Incluso: esame diretto.', '87.72', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA RENALE', 'TOMOGRAFIA [STRATIGRAFIA] RENALE. Tomografia regioni renali, nefropielotomografia. Incluso: esame diretto.', '87.72_2', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA RENALE', 'TOMOGRAFIA [STRATIGRAFIA] RENALE. Tomografia regioni renali, nefropielotomografia. Incluso: esame diretto.', '87.72_3', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('UROGRAFIA ENDOVENOSA', 'UROGRAFIA ENDOVENOSA. Incluso: esame diretto, cistografia ed eventuale tomografia renale', '87.73', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('UROGRAFIA ENDOVENOSA', 'UROGRAFIA ENDOVENOSA. Incluso: esame diretto, cistografia ed eventuale tomografia renale', '87.73_2', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - UROGRAFIA ENDOVENOSA', 'UROGRAFIA ENDOVENOSA. Incluso: esame diretto, cistografia ed eventuale tomografia renale', '87.73_3', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA RETROGRADA MONOLATERALE DX', 'PIELOGRAFIA RETROGRADA MONOLATERALE. (6 radiogrammi) Incluso: esame diretto', '87.74.1_2', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA RETROGRADA MONOLATERALE SX', 'PIELOGRAFIA RETROGRADA MONOLATERALE. (6 radiogrammi) Incluso: esame diretto', '87.74.1_3', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PIELOGRAFIA RETROGRADA MONOLATERALE DX', 'PIELOGRAFIA RETROGRADA MONOLATERALE. (6 radiogrammi) Incluso: esame diretto', '87.74.1_4', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PIELOGRAFIA RETROGRADA MONOLATERALE SX', 'PIELOGRAFIA RETROGRADA MONOLATERALE. (6 radiogrammi) Incluso: esame diretto', '87.74.1_5', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA RETROGRADA BILATERALE', 'PIELOGRAFIA RETROGRADA BILATERALE. (8 radiogrammi) Incluso: esame diretto', '87.74.2', 'hor-it-2', false, true, NULL, 99.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA RETROGRADA BILATERALE', 'PIELOGRAFIA RETROGRADA BILATERALE. (8 radiogrammi) Incluso: esame diretto', '87.74.2_2', 'hor-it-2', false, true, NULL, 99.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PIELOGRAFIA RETROGRADA BILATERALE', 'PIELOGRAFIA RETROGRADA BILATERALE. (8 radiogrammi) Incluso: esame diretto', '87.74.2_3', 'hor-it-2', false, true, NULL, 99.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE', 'PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE. Incluso: esame diretto', '87.75.1', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE DX', 'PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE. Incluso: esame diretto', '87.75.1_2', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE SX', 'PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE. Incluso: esame diretto', '87.75.1_3', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE DX', 'PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE. Incluso: esame diretto', '87.75.1_4', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE SX', 'PIELOGRAFIA TRANSPIELOSTOMICA MONOLATERALE. Incluso: esame diretto', '87.75.1_5', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOURETROGRAFIA RETROGRADA E MINZIONALE', 'CISTOURETROGRAFIA RETROGRADA E MINZIONALE.', '87.76', 'hor-it-2', false, true, NULL, 71.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOURETROGRAFIA RETROGRADA E MINZIONALE', 'CISTOURETROGRAFIA RETROGRADA E MINZIONALE.', '87.76_2', 'hor-it-2', false, true, NULL, 71.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CISTOURETROGRAFIA RETROGRADA E MINZIONALE', 'CISTOURETROGRAFIA RETROGRADA E MINZIONALE.', '87.76_3', 'hor-it-2', false, true, NULL, 71.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOURETROGRAFIA MINZIONALE', 'CISTOURETROGRAFIA MINZIONALE.', '87.76.1', 'hor-it-2', false, true, NULL, 58.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOURETROGRAFIA MINZIONALE', 'CISTOURETROGRAFIA MINZIONALE.', '87.76.1_2', 'hor-it-2', false, true, NULL, 58.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CISTOURETROGRAFIA MINZIONALE', 'CISTOURETROGRAFIA MINZIONALE.', '87.76.1_3', 'hor-it-2', false, true, NULL, 58.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOGRAFIA', 'CISTOGRAFIA. (4 radiogrammi) Incluso: esame diretto', '87.77', 'hor-it-2', false, true, NULL, 52.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOGRAFIA', 'CISTOGRAFIA. (4 radiogrammi) Incluso: esame diretto', '87.77_2', 'hor-it-2', false, true, NULL, 52.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CISTOGRAFIA', 'CISTOGRAFIA. (4 radiogrammi) Incluso: esame diretto', '87.77_3', 'hor-it-2', false, true, NULL, 52.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOGRAFIA CON DOPPIO CONTRASTO', 'CISTOGRAFIA CON DOPPIO CONTRASTO. (6 radiogrammi) Incluso: esame diretto', '87.77.1', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOGRAFIA CON DOPPIO CONTRASTO', 'CISTOGRAFIA CON DOPPIO CONTRASTO. (6 radiogrammi) Incluso: esame diretto', '87.77.1_2', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CISTOGRAFIA CON DOPPIO CONTRASTO', 'CISTOGRAFIA CON DOPPIO CONTRASTO. (6 radiogrammi) Incluso: esame diretto', '87.77.1_3', 'hor-it-2', false, true, NULL, 74.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX APPARATO URINARIO', 'RADIOGRAFIA DELL'' APPARATO URINARIO. Apparato urinario a vuoto (2 radiogrammi)', '87.79', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX APPARATO URINARIO', 'RADIOGRAFIA DELL'' APPARATO URINARIO. Apparato urinario a vuoto (2 radiogrammi)', '87.79_2', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX APPARATO URINARIO', 'RADIOGRAFIA DELL'' APPARATO URINARIO. Apparato urinario a vuoto (2 radiogrammi)', '87.79_3', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROGRAFIA (3 RADIOGRAMMI)', 'URETROGRAFIA. (3 radiogrammi)', '87.79.1', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URETROGRAFIA', 'URETROGRAFIA. (3 radiogrammi)', '87.79.1_2', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - URETROGRAFIA', 'URETROGRAFIA. (3 radiogrammi)', '87.79.1_3', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ISTEROSALPINGOGRAFIA', 'ISTEROSALPINGOGRAFIA. (6 radiogrammi) Incluso:  esame diretto', '87.83', 'hor-it-2', false, true, NULL, 117.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ISTEROSALPINGOGRAFIA', 'ISTEROSALPINGOGRAFIA. (6 radiogrammi) Incluso:  esame diretto', '87.83_2', 'hor-it-2', false, true, NULL, 117.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX PIEDE [CALCAGNO]', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ISTEROSALPINGOGRAFIA', 'ISTEROSALPINGOGRAFIA. (6 radiogrammi) Incluso:  esame diretto', '87.83_3', 'hor-it-2', false, true, NULL, 117.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ISTEROSALPINGOSONOGRAFIA', 'ISTEROSALPINGOSONOGRAFIA. non associabile alla prestazione 87.83 e 87.83.2', '87.83.1', 'hor-it-2', false, true, NULL, 66.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ISTEROSALPINGOSONOGRAFIA', 'ISTEROSALPINGOSONOGRAFIA. non associabile alla prestazione 87.83 e 87.83.2', '87.83.1_2', 'hor-it-2', false, true, NULL, 66.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ISTEROSALPINGOSONOGRAFIA', 'ISTEROSALPINGOSONOGRAFIA. non associabile alla prestazione 87.83 e 87.83.2', '87.83.1_3', 'hor-it-2', false, true, NULL, 66.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ISTEROSONOGRAFIA', 'ISTEROSONOGRAFIA. non associabile a 88.78.2', '87.83.2', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ISTEROSONOGRAFIA', 'ISTEROSONOGRAFIA. non associabile a 88.78.2', '87.83.2_2', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ISTEROSONOGRAFIA', 'ISTEROSONOGRAFIA. non associabile a 88.78.2', '87.83.2_3', 'hor-it-2', false, true, NULL, 48);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLPOGRAFIA', 'COLPOGRAFIA. (4 radiogrammi)', '87.89.1', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLPOGRAFIA', 'COLPOGRAFIA. (4 radiogrammi)', '87.89.1_2', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - COLPOGRAFIA', 'COLPOGRAFIA. (4 radiogrammi)', '87.89.1_3', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVERNOSOGRAFIA SEMPLICE', 'CAVERNOSOGRAFIA SEMPLICE.', '87.99.1', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVERNOSOGRAFIA SEMPLICE', 'CAVERNOSOGRAFIA SEMPLICE.', '87.99.1_2', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CAVERNOSOGRAFIA SEMPLICE', 'CAVERNOSOGRAFIA SEMPLICE.', '87.99.1_3', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVERNOSOGRAFIA DINAMICA', 'CAVERNOSOGRAFIA  DINAMICA.', '87.99.2', 'hor-it-2', false, true, NULL, 79.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVERNOSOGRAFIA DINAMICA', 'CAVERNOSOGRAFIA  DINAMICA.', '87.99.2_2', 'hor-it-2', false, true, NULL, 79.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CAVERNOSOGRAFIA DINAMICA', 'CAVERNOSOGRAFIA  DINAMICA.', '87.99.2_3', 'hor-it-2', false, true, NULL, 79.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME SUPERIORE', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME SUPERIORE. Incluso: Fegato e vie biliari, pancreas, milza, retroperitoneo, stomaco, duodeno, tenue,  grandi vasi addominali, reni e surreni. Non associabile a cod. 88.01.2', '88.01.1', 'hor-it-2', false, true, NULL, 95.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME SUPERIORE', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME SUPERIORE. Incluso: Fegato e vie biliari, pancreas, milza, retroperitoneo, stomaco, duodeno, tenue,  grandi vasi addominali, reni e surreni. Non associabile a cod. 88.01.2', '88.01.1_2', 'hor-it-2', false, true, NULL, 95.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ADDOME SUPERIORE', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME SUPERIORE. Incluso: Fegato e vie biliari, pancreas, milza, retroperitoneo, stomaco, duodeno, tenue,  grandi vasi addominali, reni e surreni. Non associabile a cod. 88.01.2', '88.01.1_3', 'hor-it-2', false, true, NULL, 95.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME SUPERIORE, SENZA E CON MDC', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME SUPERIORE, SENZA E CON MDC. Incluso: Fegato e vie biliari, pancreas, milza, retroperitoneo, stomaco, duodeno, tenue,  grandi vasi addominali, reni e surreni.', '88.01.2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME SUPERIORE, SENZA E CON MDC', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME SUPERIORE, SENZA E CON MDC. Incluso: Fegato e vie biliari, pancreas, milza, retroperitoneo, stomaco, duodeno, tenue,  grandi vasi addominali, reni e surreni.', '88.01.2_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ADDOME SUPERIORE, SENZA E CON MDC', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME SUPERIORE, SENZA E CON MDC. Incluso: Fegato e vie biliari, pancreas, milza, retroperitoneo, stomaco, duodeno, tenue,  grandi vasi addominali, reni e surreni.', '88.01.2_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME INFERIORE', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME INFERIORE. Incluso: Pelvi, colon e retto, vescica, utero e annessi o prostata. Non associabile a cod.88.01.4', '88.01.3', 'hor-it-2', false, true, NULL, 95.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME INFERIORE', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME INFERIORE. Incluso: Pelvi, colon e retto, vescica, utero e annessi o prostata. Non associabile a cod.88.01.4', '88.01.3_2', 'hor-it-2', false, true, NULL, 95.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ADDOME INFERIORE', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME INFERIORE. Incluso: Pelvi, colon e retto, vescica, utero e annessi o prostata. Non associabile a cod.88.01.4', '88.01.3_3', 'hor-it-2', false, true, NULL, 95.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME INFERIORE, SENZA E CON CONTRASTO', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME INFERIORE, SENZA E CON CONTRASTO. Incluso: Pelvi, colon e retto, vescica, utero e annessi o prostata', '88.01.4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME INFERIORE, SENZA E CON CONTRASTO', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME INFERIORE, SENZA E CON CONTRASTO. Incluso: Pelvi, colon e retto, vescica, utero e annessi o prostata', '88.01.4_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ADDOME INFERIORE, SENZA E CON CONTRASTO', 'TOMOGRAFIA COMPUTERIZZATA (TC) DELL'' ADDOME INFERIORE, SENZA E CON CONTRASTO. Incluso: Pelvi, colon e retto, vescica, utero e annessi o prostata', '88.01.4_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME COMPLETO', 'TC DELL'' ADDOME COMPLETO. Non associabile a cod.88.01.1 e cod. 88.01.3', '88.01.5', 'hor-it-2', false, true, NULL, 124.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME COMPLETO', 'TC DELL'' ADDOME COMPLETO. Non associabile a cod.88.01.1 e cod. 88.01.3', '88.01.5_2', 'hor-it-2', false, true, NULL, 124.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ADDOME COMPLETO', 'TC DELL'' ADDOME COMPLETO. Non associabile a cod.88.01.1 e cod. 88.01.3', '88.01.5_3', 'hor-it-2', false, true, NULL, 124.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC DELL'' ADDOME COMPLETO SENZA E CON MDC', 'TC DELL'' ADDOME COMPLETO SENZA E CON MDC. Non associabile a cod. 88.01.2 e cod. 88.01.4', '88.01.6', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ADDOME COMPLETO SENZA E CON MDC', 'TC DELL'' ADDOME COMPLETO SENZA E CON MDC. Non associabile a cod. 88.01.2 e cod. 88.01.4', '88.01.6_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ADDOME COMPLETO SENZA E CON MDC', 'TC DELL'' ADDOME COMPLETO SENZA E CON MDC. Non associabile a cod. 88.01.2 e cod. 88.01.4', '88.01.6_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC [CLISMA TC] TENUE (CON ENTEROCLISI) CON E SENZA MDC', 'TC [CLISMA TC] TENUE (con enteroclisi) SENZA E CON MDC. Incluso eventuale studio dell''addome extraintestinale. Non associabile a 88.01.1 e 88.01.2', '88.01.8', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC TENUE CON ENTEROCLISI CON E SENZA MDC', 'TC [CLISMA TC] TENUE (con enteroclisi) SENZA E CON MDC. Incluso eventuale studio dell''addome extraintestinale. Non associabile a 88.01.1 e 88.01.2', '88.01.8_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC TENUE CON ENTEROCLISI CON E SENZA MDC', 'TC [CLISMA TC] TENUE (con enteroclisi) SENZA E CON MDC. Incluso eventuale studio dell''addome extraintestinale. Non associabile a 88.01.1 e 88.01.2', '88.01.8_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC COLON, SENZA E CON MDC', 'TC COLON, SENZA E CON MDC. Incluso eventuale studio dell''addome extraintestinale e Colonscopia virtuale. Non associabile a 88.01.1 , 88.01.2,  88.01.3, 88.01.4, 88.01.5 , 88.01.6', '88.01.9', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC COLON, SENZA E CON MDC (COLONSCOPIA VIRTUALE)', 'TC COLON, SENZA E CON MDC. Incluso eventuale studio dell''addome extraintestinale e Colonscopia virtuale. Non associabile a 88.01.1 , 88.01.2,  88.01.3, 88.01.4, 88.01.5 , 88.01.6', '88.01.9_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC COLON, SENZA E CON MDC (COLONSCOPIA VIRTUALE)', 'TC COLON, SENZA E CON MDC. Incluso eventuale studio dell''addome extraintestinale e Colonscopia virtuale. Non associabile a 88.01.1 , 88.01.2,  88.01.3, 88.01.4, 88.01.5 , 88.01.6', '88.01.9_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC UROGRAFIA (URO TC)', 'TC UROGRAFIA. Incluso eventuale studio dell''addome extraurinario. Non associabile a 88.01.1 , 88.01.2,  88.01.3,  88.01.4, 88.01.5 , 88.01.6.', '88.02.1', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC UROGRAFIA (URO TC)', 'TC UROGRAFIA. Incluso eventuale studio dell''addome extraurinario. Non associabile a 88.01.1 , 88.01.2,  88.01.3,  88.01.4, 88.01.5 , 88.01.6.', '88.02.1_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC UROGRAFIA (URO TC)', 'TC UROGRAFIA. Incluso eventuale studio dell''addome extraurinario. Non associabile a 88.01.1 , 88.01.2,  88.01.3,  88.01.4, 88.01.5 , 88.01.6.', '88.02.1_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA DELLA PARETE ADDOMINALE E/O DELL'' ADDOME', 'FISTOLOGRAFIA DELLA PARETE ADDOMINALE E/O DELL'' ADDOME. (4 radiogrammi)', '88.03.1', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA DELLA PARETE ADDOMINALE E/O DELL'' ADDOME', 'FISTOLOGRAFIA DELLA PARETE ADDOMINALE E/O DELL'' ADDOME. (4 radiogrammi)', '88.03.1_2', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FISTOLOGRAFIA DELLA PARETE ADDOMINALE E/O DELL'' ADDOME', 'FISTOLOGRAFIA DELLA PARETE ADDOMINALE E/O DELL'' ADDOME. (4 radiogrammi)', '88.03.1_3', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA', 'FISTOLOGRAFIA.', '88.03.2', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA', 'FISTOLOGRAFIA.', '88.03.2_2', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FISTOLOGRAFIA', 'FISTOLOGRAFIA.', '88.03.2_3', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LINFOGRAFIA ADDOMINALE', 'LINFOGRAFIA ADDOMINALE.', '88.04', 'hor-it-2', false, true, NULL, 136.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LINFOGRAFIA ADDOMINALE', 'LINFOGRAFIA ADDOMINALE.', '88.04_2', 'hor-it-2', false, true, NULL, 136.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - LINFOGRAFIA ADDOMINALE', 'LINFOGRAFIA ADDOMINALE.', '88.04_3', 'hor-it-2', false, true, NULL, 136.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DIRETTA DELL'' ADDOME [RX DELL''ADDOME] [RX APPARATO URINARIO A VUOTO]', 'RX DIRETTA DELL'' ADDOME [RX DELL''ADDOME] [RX APPARATO URINARIO A VUOTO].', '88.19', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX DIRETTA ADDOME', 'RX DIRETTA DELL'' ADDOME [RX DELL''ADDOME] [RX APPARATO URINARIO A VUOTO].', '88.19_2', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX APPARATO URINARIO A VUOTO', 'RX DIRETTA DELL'' ADDOME [RX DELL''ADDOME] [RX APPARATO URINARIO A VUOTO].', '88.19_3', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX DIRETTA ADDOME', 'RX DIRETTA DELL'' ADDOME [RX DELL''ADDOME] [RX APPARATO URINARIO A VUOTO].', '88.19_4', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX APPARATO URINARIO A VUOTO', 'RX DIRETTA DELL'' ADDOME [RX DELL''ADDOME] [RX APPARATO URINARIO A VUOTO].', '88.19_5', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX STRETTO TORACICO SUPERIORE - STUDIO DELLA CLAVICOLA E DELL''ARTICOLAZIONE STERNOCLAVEARE', 'RX DELLO STRETTO TORACICO SUPERIORE - STUDIO DELLA CLAVICOLA E DELL''ARTICOLAZIONE STERNOCLAVEARE. La prestazione sostituisce cod. 88.21.', '88.21.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARTICOLAZIONE STERNOCLAVEARE DX', 'RX DELLO STRETTO TORACICO SUPERIORE - STUDIO DELLA CLAVICOLA E DELL''ARTICOLAZIONE STERNOCLAVEARE. La prestazione sostituisce cod. 88.21.', '88.21.1_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARTICOLAZIONE STERNOCLAVEARE SX', 'RX DELLO STRETTO TORACICO SUPERIORE - STUDIO DELLA CLAVICOLA E DELL''ARTICOLAZIONE STERNOCLAVEARE. La prestazione sostituisce cod. 88.21.', '88.21.1_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ARTICOLAZIONE STERNOCLAVEARE DX', 'RX DELLO STRETTO TORACICO SUPERIORE - STUDIO DELLA CLAVICOLA E DELL''ARTICOLAZIONE STERNOCLAVEARE. La prestazione sostituisce cod. 88.21.', '88.21.1_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ARTICOLAZIONE STERNOCLAVEARE SX', 'RX DELLO STRETTO TORACICO SUPERIORE - STUDIO DELLA CLAVICOLA E DELL''ARTICOLAZIONE STERNOCLAVEARE. La prestazione sostituisce cod. 88.21.', '88.21.1_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SPALLA', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SPALLA DX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SPALLA SX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX SPALLA DX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX SPALLA SX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - SCAPOLA DX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_7', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCAPOLA SX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_8', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - SCAPOLA SX', 'RX DELLA SPALLA. La prestazione sostituisce cod. 88.21.', '88.21.2_9', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX BRACCIO', 'RX DEL BRACCIO. La prestazione sostituisce cod. 88.21.', '88.21.3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX BRACCIO DX', 'RX DEL BRACCIO. La prestazione sostituisce cod. 88.21.', '88.21.3_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX BRACCIO DX', 'RX DEL BRACCIO. La prestazione sostituisce cod. 88.21.', '88.21.3_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX BRACCIO SX', 'RX DEL BRACCIO. La prestazione sostituisce cod. 88.21.', '88.21.3_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX BRACCIO SX', 'RX DEL BRACCIO. La prestazione sostituisce cod. 88.21.', '88.21.3_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GOMITO', 'RX DEL GOMITO. La prestazione sostituisce cod. 88.22.', '88.22.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GOMITO DX', 'RX DEL GOMITO. La prestazione sostituisce cod. 88.22.', '88.22.1_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GOMITO DX', 'RX DEL GOMITO. La prestazione sostituisce cod. 88.22.', '88.22.1_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GOMITO SX', 'RX DEL GOMITO. La prestazione sostituisce cod. 88.22.', '88.22.1_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GOMITO SX', 'RX DEL GOMITO. La prestazione sostituisce cod. 88.22.', '88.22.1_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX AVAMBRACCIO', 'RX DELL''AVAMBRACCIO. La prestazione sostituisce cod. 88.22.', '88.22.2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX AVAMBRACCIO DX', 'RX DELL''AVAMBRACCIO. La prestazione sostituisce cod. 88.22.', '88.22.2_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX AVAMBRACCIO DX', 'RX DELL''AVAMBRACCIO. La prestazione sostituisce cod. 88.22.', '88.22.2_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX AVAMBRACCIO SX', 'RX DELL''AVAMBRACCIO. La prestazione sostituisce cod. 88.22.', '88.22.2_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX AVAMBRACCIO SX', 'RX DELL''AVAMBRACCIO. La prestazione sostituisce cod. 88.22.', '88.22.2_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX POLSO', 'RX DEL POLSO. La prestazione sostituisce cod. 88.23.', '88.23.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX POLSO DX', 'RX DEL POLSO. La prestazione sostituisce cod. 88.23.', '88.23.1_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX POLSO SX', 'RX DEL POLSO. La prestazione sostituisce cod. 88.23.', '88.23.1_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX POLSO DX', 'RX DEL POLSO. La prestazione sostituisce cod. 88.23.', '88.23.1_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX POLSO SX', 'RX DEL POLSO. La prestazione sostituisce cod. 88.23.', '88.23.1_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX MANO', 'RX DELLA MANO comprese le dita.  La prestazione sostituisce cod. 88.23.', '88.23.2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX MANO SX', 'RX DELLA MANO comprese le dita.  La prestazione sostituisce cod. 88.23.', '88.23.2_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX MANO DX', 'RX DELLA MANO comprese le dita.  La prestazione sostituisce cod. 88.23.', '88.23.2_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX MANO SX', 'RX DELLA MANO comprese le dita.  La prestazione sostituisce cod. 88.23.', '88.23.2_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PELVIMETRIA', 'PELVIMETRIA.', '88.25', 'hor-it-2', false, true, NULL, 18.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PELVIMETRIA', 'PELVIMETRIA.', '88.25_2', 'hor-it-2', false, true, NULL, 18.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - PELVIMETRIA', 'PELVIMETRIA.', '88.25_3', 'hor-it-2', false, true, NULL, 18.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX BACINO E ARTICOLAZIONI SACROILIACHE', 'RX DI BACINO E ARTICOLAZIONI SACROILIACHE. La prestazione sostituisce cod. 88.26.', '88.26.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX BACINO E ARTICOLAZIONI SACROILIACHE', 'RX DI BACINO E ARTICOLAZIONI SACROILIACHE. La prestazione sostituisce cod. 88.26.', '88.26.1_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX BACINO E ARTICOLAZIONI SACROILIACHE SOTTO CARICO', 'RX DI BACINO E ARTICOLAZIONI SACROILIACHE. La prestazione sostituisce cod. 88.26.', '88.26.1_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX BACINO E ARTICOLAZIONI SACROILIACHE', 'RX DI BACINO E ARTICOLAZIONI SACROILIACHE. La prestazione sostituisce cod. 88.26.', '88.26.1_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX BACINO E ARTICOLAZIONI SACROILIACHE SOTTO CARICO', 'RX DI BACINO E ARTICOLAZIONI SACROILIACHE. La prestazione sostituisce cod. 88.26.', '88.26.1_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ANCA', 'RX DELL''ANCA. La prestazione sostituisce cod. 88.26.', '88.26.2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ANCA DX', 'RX DELL''ANCA. La prestazione sostituisce cod. 88.26.', '88.26.2_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ANCA SX', 'RX DELL''ANCA. La prestazione sostituisce cod. 88.26.', '88.26.2_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ANCA DX', 'RX DELL''ANCA. La prestazione sostituisce cod. 88.26.', '88.26.2_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ANCA SX', 'RX DELL''ANCA. La prestazione sostituisce cod. 88.26.', '88.26.2_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX FEMORE', 'RX DEL FEMORE. La prestazione sostituisce cod. 88.27.', '88.27.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX FEMORE DX', 'RX DEL FEMORE. La prestazione sostituisce cod. 88.27.', '88.27.1_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX FEMORE DX', 'RX DEL FEMORE. La prestazione sostituisce cod. 88.27.', '88.27.1_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX FEMORE SX', 'RX DEL FEMORE. La prestazione sostituisce cod. 88.27.', '88.27.1_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX FEMORE SX', 'RX DEL FEMORE. La prestazione sostituisce cod. 88.27.', '88.27.1_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GINOCCHIO', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GINOCCHIO DX', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GINOCCHIO DX', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GINOCCHIO DX SOTTO STRESS', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GINOCCHIO DX SOTTO CARICO', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GINOCCHIO DX SOTTO STRESS', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_6', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GINOCCHIO DX SOTTO CARICO', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_7', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GINOCCHIO SX', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_8', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GINOCCHIO SX', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_9', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GINOCCHIO SX SOTTO STRESS', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_10', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GINOCCHIO SX SOTTO CARICO', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_11', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GINOCCHIO SX SOTTO STRESS', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_12', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GINOCCHIO SX SOTTO CARICO', 'RX DEL GINOCCHIO. La prestazione sostituisce cod. 88.27.', '88.27.2_13', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GAMBA', 'RX DELLA GAMBA. La prestazione sostituisce cod. 88.27.', '88.27.3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GAMBA DX', 'RX DELLA GAMBA. La prestazione sostituisce cod. 88.27.', '88.27.3_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GAMBA DX', 'RX DELLA GAMBA. La prestazione sostituisce cod. 88.27.', '88.27.3_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX GAMBA SX', 'RX DELLA GAMBA. La prestazione sostituisce cod. 88.27.', '88.27.3_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX GAMBA SX', 'RX DELLA GAMBA. La prestazione sostituisce cod. 88.27.', '88.27.3_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CAVIGLIA', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CAVIGLIA DX', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CAVIGLIA DX SOTTO STRESS', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CAVIGLIA DX SOTTO STRESS', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CAVIGLIA DX', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CAVIGLIA SX', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_6', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX CAVIGLIA SX SOTTO STRESS', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_7', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CAVIGLIA SX SOTTO STRESS', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_8', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX CAVIGLIA SX', 'RX DELLA CAVIGLIA. La prestazione sostituisce cod. 88.28.', '88.28.1_9', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX PIEDE DX', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX PIEDE DX SOTTO CARICO', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_4', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX PIEDE DX SOTTO CARICO', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_5', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX PIEDE SX', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_6', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX PIEDE SX', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_7', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX PIEDE SX SOTTO CARICO', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_8', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX PIEDE SX SOTTO CARICO', 'RX DEL PIEDE [CALCAGNO] comprese le dita. La prestazione sostituisce cod. 88.28.', '88.28.2_9', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARTI INFERIORI E DEL BACINO SOTTO CARICO', 'RADIOGRAFIA COMPLETA DEGLI ARTI INFERIORI E DEL BACINO SOTTO CARICO.', '88.29.1', 'hor-it-2', false, true, NULL, 32.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ARTI INFERIORI E DEL BACINO SOTTO CARICO', 'RADIOGRAFIA COMPLETA DEGLI ARTI INFERIORI E DEL BACINO SOTTO CARICO.', '88.29.1_2', 'hor-it-2', false, true, NULL, 32.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ARTI INFERIORI E DEL BACINO SOTTO CARICO', 'RADIOGRAFIA COMPLETA DEGLI ARTI INFERIORI E DEL BACINO SOTTO CARICO.', '88.29.1_3', 'hor-it-2', false, true, NULL, 32.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ASSIALE DELLA ROTULA', 'RADIOGRAFIA  ASSIALE DELLA ROTULA. (3 proiezioni)', '88.29.2', 'hor-it-2', false, true, NULL, 28.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ASSIALE DELLA ROTULA DX', 'RADIOGRAFIA  ASSIALE DELLA ROTULA. (3 proiezioni)', '88.29.2_2', 'hor-it-2', false, true, NULL, 28.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX ASSIALE DELLA ROTULA SX', 'RADIOGRAFIA  ASSIALE DELLA ROTULA. (3 proiezioni)', '88.29.2_3', 'hor-it-2', false, true, NULL, 28.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ASSIALE DELLA ROTULA DX', 'RADIOGRAFIA  ASSIALE DELLA ROTULA. (3 proiezioni)', '88.29.2_4', 'hor-it-2', false, true, NULL, 28.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX ASSIALE DELLA ROTULA SX', 'RADIOGRAFIA  ASSIALE DELLA ROTULA. (3 proiezioni)', '88.29.2_5', 'hor-it-2', false, true, NULL, 28.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SCHELETRO IN TOTO', 'RADIOGRAFIA DELLO SCHELETRO IN TOTO. [Scheletro per patologia sistemica]', '88.31', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX SCHELETRO IN TOTO', 'RADIOGRAFIA DELLO SCHELETRO IN TOTO. [Scheletro per patologia sistemica]', '88.31_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX SCHELETRO IN TOTO', 'RADIOGRAFIA DELLO SCHELETRO IN TOTO. [Scheletro per patologia sistemica]', '88.31_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX LATTANTE', 'RADIOGRAFIA COMPLETA DEL LATTANTE.', '88.31.1', 'hor-it-2', false, true, NULL, 24.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX LATTANTE', 'RADIOGRAFIA COMPLETA DEL LATTANTE.', '88.31.1_2', 'hor-it-2', false, true, NULL, 24.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX LATTANTE', 'RADIOGRAFIA COMPLETA DEL LATTANTE.', '88.31.1_3', 'hor-it-2', false, true, NULL, 24.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA CON CONTRASTO', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA CON CONTRASTO', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_2', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA CON CONTRASTO', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_3', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA CON CONTRASTO GINOCCHIO DX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_4', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA CON CONTRASTO GINOCCHIO DX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_5', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA CON CONTRASTO GINOCCHIO SX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_6', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA CON CONTRASTO GINOCCHIO SX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_7', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA CON CONTRASTO SPALLA DX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_8', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA CON CONTRASTO SPALLA DX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_9', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTROGRAFIA CON CONTRASTO SPALLA SX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_10', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTROGRAFIA CON CONTRASTO SPALLA SX', 'ARTROGRAFIA CON CONTRASTO. (4 proiezioni) Escluso: quella dell'' articolazione temporomandibolare (87.13.1, 87.13.2)', '88.32_11', 'hor-it-2', false, true, NULL, 88.8000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELL'' ETA'' OSSEA - RX GINOCCHIA (1 proiezione)', 'STUDIO DELL'' ETA'' OSSEA. (1 proiezione) polso-mano o ginocchia', '88.33.1_2', 'hor-it-2', false, true, NULL, 13.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELL'' ETA'' OSSEA - RX MANO / POLSO (1 proiezione)', 'STUDIO DELL'' ETA'' OSSEA. (1 proiezione) polso-mano o ginocchia', '88.33.1_3', 'hor-it-2', false, true, NULL, 13.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO DELL'' ETA'' OSSEA RX GINOCCHIA (1 proiezione)', 'STUDIO DELL'' ETA'' OSSEA. (1 proiezione) polso-mano o ginocchia', '88.33.1_4', 'hor-it-2', false, true, NULL, 13.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO DELL'' ETA'' OSSEA RX MANO/POLSO (1 proiezione)', 'STUDIO DELL'' ETA'' OSSEA. (1 proiezione) polso-mano o ginocchia', '88.33.1_5', 'hor-it-2', false, true, NULL, 13.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA SEGMENTO SCHELETRICO', 'TOMOGRAFIA [STRATIGRAFIA] DI SEGMENTO SCHELETRICO.', '88.33.2', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA SEGMENTO SCHELETRICO', 'TOMOGRAFIA [STRATIGRAFIA] DI SEGMENTO SCHELETRICO.', '88.33.2_2', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STRATIGRAFIA SEGMENTO SCHELETRICO', 'TOMOGRAFIA [STRATIGRAFIA] DI SEGMENTO SCHELETRICO.', '88.33.2_3', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA ARTO SUPERIORE', 'FISTOLOGRAFIA DELL'' ARTO SUPERIORE. (Minimo 2 radiogrammi)', '88.35.1', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA ARTO SUPERIORE DX', 'FISTOLOGRAFIA DELL'' ARTO SUPERIORE. (Minimo 2 radiogrammi)', '88.35.1_2', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA ARTO SUPERIORE SX', 'FISTOLOGRAFIA DELL'' ARTO SUPERIORE. (Minimo 2 radiogrammi)', '88.35.1_3', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FISTOLOGRAFIA ARTO SUPERIORE DX', 'FISTOLOGRAFIA DELL'' ARTO SUPERIORE. (Minimo 2 radiogrammi)', '88.35.1_4', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FISTOLOGRAFIA ARTO SUPERIORE SX', 'FISTOLOGRAFIA DELL'' ARTO SUPERIORE. (Minimo 2 radiogrammi)', '88.35.1_5', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA ARTO INFERIORE', 'FISTOLOGRAFIA DELL'' ARTO INFERIORE. (Minimo 2 radiogrammi)', '88.37.1', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA ARTO INFERIORE DX', 'FISTOLOGRAFIA DELL'' ARTO INFERIORE. (Minimo 2 radiogrammi)', '88.37.1_2', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISTOLOGRAFIA ARTO INFERIORE SX', 'FISTOLOGRAFIA DELL'' ARTO INFERIORE. (Minimo 2 radiogrammi)', '88.37.1_3', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FISTOLOGRAFIA ARTO INFERIORE DX', 'FISTOLOGRAFIA DELL'' ARTO INFERIORE. (Minimo 2 radiogrammi)', '88.37.1_4', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FISTOLOGRAFIA ARTO INFERIORE SX', 'FISTOLOGRAFIA DELL'' ARTO INFERIORE. (Minimo 2 radiogrammi)', '88.37.1_5', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC BACINO E ARTICOLAZIONI SACROILIACHE', 'TC DI BACINO E ARTICOLAZIONI SACROILIACHE.', '88.38.5', 'hor-it-2', false, true, NULL, 93.5500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC BACINO E ARTICOLAZIONI SACROILIACHE', 'TC DI BACINO E ARTICOLAZIONI SACROILIACHE.', '88.38.5_2', 'hor-it-2', false, true, NULL, 93.5500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC BACINO E ARTICOLAZIONI SACROILIACHE', 'TC DI BACINO E ARTICOLAZIONI SACROILIACHE.', '88.38.5_3', 'hor-it-2', false, true, NULL, 93.5500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRO TC - Spalla o gomito o ginocchio', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRO TC GINOCCHIO DX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_2', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRO TC GINOCCHIO SX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_3', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRO TC GOMITO DX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_4', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRO TC GOMITO SX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_5', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRO TC SPALLA DX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_6', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTRO TC SPALLA SX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_7', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTRO TC GINOCCHIO DX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_8', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTRO TC GINOCCHIO SX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_9', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTRO TC GOMITO DX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_10', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTRO TC GOMITO SX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_11', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTRO TC SPALLA DX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_12', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTRO TC SPALLA SX', 'ARTRO TC. Spalla o gomito o ginocchio', '88.38.8_13', 'hor-it-2', false, true, NULL, 163);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC TOTAL BODY PER STADIAZIONE ONCOLOGICA SENZA E CON MDC', 'TC TOTAL BODY PER STADIAZIONE ONCOLOGICA SENZA E CON MDC. Almeno tre distretti anatomici', '88.38.9', 'hor-it-2', false, true, NULL, 502.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC TOTAL BODY PER STADIAZIONE ONCOLOGICA SENZA E CON MDC', 'TC TOTAL BODY PER STADIAZIONE ONCOLOGICA SENZA E CON MDC. Almeno tre distretti anatomici', '88.38.9_2', 'hor-it-2', false, true, NULL, 502.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC TOTAL BODY PER STADIAZIONE ONCOLOGICA SENZA E CON MDC', 'TC TOTAL BODY PER STADIAZIONE ONCOLOGICA SENZA E CON MDC. Almeno tre distretti anatomici', '88.38.9_3', 'hor-it-2', false, true, NULL, 502.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE E SPECO VERTEBRALE CERVICALE', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE CERVICALE. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture del collo. Non associabile a 87.03.7 e con 88.38.9', '88.38.A', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM DIFFUSIONE/PERFUSIONE', 'RM DIFFUSIONE-PERFUSIONE.', '88.97.7_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE CERVICALE', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE CERVICALE. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture del collo. Non associabile a 87.03.7 e con 88.38.9', '88.38.A_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RACHIDE CERVICALE', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE CERVICALE. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture del collo. Non associabile a 87.03.7 e con 88.38.9', '88.38.A_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE E SPECO VERTEBRALE TORACICO', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE TORACICO. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture toraciche. Non associabile a  87.41,  87.41.1, 87.41.2, 88.38.9.', '88.38.B', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE TORACICO', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE TORACICO. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture toraciche. Non associabile a  87.41,  87.41.1, 87.41.2, 88.38.9.', '88.38.B_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RACHIDE TORACICO', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE TORACICO. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture toraciche. Non associabile a  87.41,  87.41.1, 87.41.2, 88.38.9.', '88.38.B_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE, SPECO VERTEBRALE LOMBOSACRALE E SACRO COCCIGE', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE LOMBOSACRALE E DEL SACRO COCCIGE. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture addominali. Non associabile a 88.01.1, 88.01.3, 88.01.5, 88.38.9', '88.38.C', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE LOMBOSACRALE E SACRO COCCIGE', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE LOMBOSACRALE E DEL SACRO COCCIGE. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture addominali. Non associabile a 88.01.1, 88.01.3, 88.01.5, 88.38.9', '88.38.C_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RACHIDE LOMBOSACRALE E SACRO COCCIGE', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE LOMBOSACRALE E DEL SACRO COCCIGE. La prestazione sostituisce cod. 88.38.1. Incluso eventuale valutazione delle strutture addominali. Non associabile a 88.01.1, 88.01.3, 88.01.5, 88.38.9', '88.38.C_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE E SPECO VERTEBRALE CERVICALE SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE CERVICALE SENZA E CON MDC.La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture del collo. Non associabile a 87.03.8 e 88.38.9', '88.38.D', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE CERVICALE SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE CERVICALE SENZA E CON MDC.La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture del collo. Non associabile a 87.03.8 e 88.38.9', '88.38.D_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RACHIDE CERVICALE SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE CERVICALE SENZA E CON MDC.La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture del collo. Non associabile a 87.03.8 e 88.38.9', '88.38.D_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE E SPECO VERTEBRALE TORACICO SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE TORACICO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture toraciche. Non associabile a  87.41, 87.41.1, 87.41.2, 88.38.9', '88.38.E', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE TORACICO SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE TORACICO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture toraciche. Non associabile a  87.41, 87.41.1, 87.41.2, 88.38.9', '88.38.E_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RACHIDE TORACICO SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE TORACICO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture toraciche. Non associabile a  87.41, 87.41.1, 87.41.2, 88.38.9', '88.38.E_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE, SPECO VERTEBRALE LOMBOSACRALE E SACRO COCCIGE SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE LOMBOSACRALE E DEL SACRO COCCIGE SENZA E CON MDC.  La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture addominali. Non associabile a 88.01.2, 88.01.4, 88.01.6, 88.38.9', '88.38.F', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONE COXOFEMORALE SX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_8', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE LOMBOSACRALE E SACRO COCCIGE SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE LOMBOSACRALE E DEL SACRO COCCIGE SENZA E CON MDC.  La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture addominali. Non associabile a 88.01.2, 88.01.4, 88.01.6, 88.38.9', '88.38.F_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RACHIDE LOMBOSACRALE E SACRO COCCIGE SENZA E CON MDC', 'TC DEL RACHIDE E DELLO SPECO VERTEBRALE LOMBOSACRALE E DEL SACRO COCCIGE SENZA E CON MDC.  La prestazione sostituisce cod. 88.38.2. Incluso eventuale valutazione delle strutture addominali. Non associabile a 88.01.2, 88.01.4, 88.01.6, 88.38.9', '88.38.F_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SPALLA/BRACCIO', 'TC DI SPALLA E BRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.N', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SPALLA/BRACCIO DX', 'TC DI SPALLA E BRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.N_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SPALLA/BRACCIO SX', 'TC DI SPALLA E BRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.N_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC SPALLA/BRACCIO DX', 'TC DI SPALLA E BRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.N_4', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC SPALLA/BRACCIO SX', 'TC DI SPALLA E BRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.N_5', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GOMITO/AVAMBRACCIO', 'TC DI GOMITO E AVAMBRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.P', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GOMITO/AVAMBRACCIO DX', 'TC DI GOMITO E AVAMBRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.P_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GOMITO/AVAMBRACCIO SX', 'TC DI GOMITO E AVAMBRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.P_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GOMITO/AVAMBRACCIO DX', 'TC DI GOMITO E AVAMBRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.P_4', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GOMITO/AVAMBRACCIO SX', 'TC DI GOMITO E AVAMBRACCIO. La prestazione sostituisce cod.88.38.3.', '88.38.P_5', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC POLSO/MANO', 'TC DI POLSO E MANO. La prestazione sostituisce cod.88.38.3.', '88.38.Q', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC POLSO/MANO DX', 'TC DI POLSO E MANO. La prestazione sostituisce cod.88.38.3.', '88.38.Q_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC POLSO/MANO SX', 'TC DI POLSO E MANO. La prestazione sostituisce cod.88.38.3.', '88.38.Q_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC POLSO/MANO DX', 'TC DI POLSO E MANO. La prestazione sostituisce cod.88.38.3.', '88.38.Q_4', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC POLSO/MANO SX', 'TC DI POLSO E MANO. La prestazione sostituisce cod.88.38.3.', '88.38.Q_5', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SPALLA/BRACCIO SENZA E CON MDC', 'TC DI SPALLA E BRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.X', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SPALLA/BRACCIO SENZA E CON MDC DX', 'TC DI SPALLA E BRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.X_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC SPALLA/BRACCIO SENZA E CON MDC SX', 'TC DI SPALLA E BRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.X_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC SPALLA/BRACCIO SENZA E CON MDC DX', 'TC DI SPALLA E BRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.X_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC SPALLA/BRACCIO SENZA E CON MDC SX', 'TC DI SPALLA E BRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.X_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GOMITO/AVAMBRACCIO SENZA E CON MDC', 'TC DI GOMITO E AVAMBRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Y', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GOMITO/AVAMBRACCIO DX SENZA E CON MDC', 'TC DI GOMITO E AVAMBRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Y_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GOMITO/AVAMBRACCIO SX SENZA E CON MDC', 'TC DI GOMITO E AVAMBRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Y_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GOMITO/AVAMBRACCIO DX SENZA E CON MDC', 'TC DI GOMITO E AVAMBRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Y_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GOMITO/AVAMBRACCIO SX SENZA E CON MDC', 'TC DI GOMITO E AVAMBRACCIO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Y_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC POLSO/MANO SENZA E CON MDC', 'TC DI POLSO E MANO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Z', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC POLSO/MANO DX SENZA E CON MDC', 'TC DI POLSO E MANO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Z_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC POLSO/MANO SX SENZA E CON MDC', 'TC DI POLSO E MANO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Z_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC POLSO/MANO DX SENZA E CON MDC', 'TC DI POLSO E MANO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Z_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC POLSO/MANO SX SENZA E CON MDC', 'TC DI POLSO E MANO SENZA E CON MDC. La prestazione sostituisce cod. 88.38.4.', '88.38.Z_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LOCALIZZAZIONE RADIOLOGICA CORPO ESTRANEO', 'LOCALIZZAZIONE RADIOLOGICA CORPO ESTRANEO. (2 proiezioni)', '88.39.1', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RX LOCALIZZAZIONE CORPO ESTRANEO', 'LOCALIZZAZIONE RADIOLOGICA CORPO ESTRANEO. (2 proiezioni)', '88.39.1_2', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RX LOCALIZZAZIONE CORPO ESTRANEO', 'LOCALIZZAZIONE RADIOLOGICA CORPO ESTRANEO. (2 proiezioni)', '88.39.1_3', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore]', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC FEMORE DX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC FEMORE SX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC FEMORE DX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_4', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BETA2 MICROGLOBULINA [S/U]', 'BETA2 MICROGLOBULINA [S/U].', '90.10.1', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC FEMORE SX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_5', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ARTICOLAZIONE COXOFEMORALE DX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_6', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONE COXOFEMORALE DX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_7', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ARTICOLAZIONE COXOFEMORALE SX', 'TC DELL''ARTICOLAZIONE COXOFEMORALE[articolazione coxo-femorale, femore].La prestazione sostituisce cod.88.38.6.', '88.39.2_9', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GINOCCHIO/GAMBA', 'TC DI GINOCCHIO E GAMBA. La prestazione sostituisce cod.88.38.6.', '88.39.8', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GINOCCHIO/GAMBA DX', 'TC DI GINOCCHIO E GAMBA. La prestazione sostituisce cod.88.38.6.', '88.39.8_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GINOCCHIO/GAMBA SX', 'TC DI GINOCCHIO E GAMBA. La prestazione sostituisce cod.88.38.6.', '88.39.8_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GINOCCHIO/GAMBA DX', 'TC DI GINOCCHIO E GAMBA. La prestazione sostituisce cod.88.38.6.', '88.39.8_4', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GINOCCHIO/GAMBA SX', 'TC DI GINOCCHIO E GAMBA. La prestazione sostituisce cod.88.38.6.', '88.39.8_5', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CAVIGLIA/PIEDE', 'TC DI CAVIGLIA E PIEDE. La prestazione sostituisce cod.88.38.6.', '88.39.9', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CAVIGLIA/PIEDE DX', 'TC DI CAVIGLIA E PIEDE. La prestazione sostituisce cod.88.38.6.', '88.39.9_2', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CAVIGLIA/PIEDE SX', 'TC DI CAVIGLIA E PIEDE. La prestazione sostituisce cod.88.38.6.', '88.39.9_3', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC CAVIGLIA/PIEDE DX', 'TC DI CAVIGLIA E PIEDE. La prestazione sostituisce cod.88.38.6.', '88.39.9_4', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC CAVIGLIA/PIEDE SX', 'TC DI CAVIGLIA E PIEDE. La prestazione sostituisce cod.88.38.6.', '88.39.9_5', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONE COXOFEMORALE DX SENZA E CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC ARTICOLAZIONE COXOFEMORALE SX SENZA E CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ARTICOLAZIONE COXOFEMORALE DX SENZA E CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC ARTICOLAZIONE COXOFEMORALE SX SENZA E CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC FEMORE DX CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_6', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC FEMORE SX CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_7', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC FEMORE DX CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_8', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC FEMORE SX CON MDC', 'TC DELL''ARTICOLAZIONE COXOFEMORALE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.A_9', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GINOCCHIO/GAMBA SENZA E CON MDC', 'TC DI GINOCCHIO E GAMBA SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.G', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GINOCCHIO/GAMBA SENZA E CON MDC DX', 'TC DI GINOCCHIO E GAMBA SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.G_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC GINOCCHIO/GAMBA SENZA E CON MDC SX', 'TC DI GINOCCHIO E GAMBA SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.G_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GINOCCHIO/GAMBA SENZA E CON MDC DX', 'TC DI GINOCCHIO E GAMBA SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.G_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC GINOCCHIO/GAMBA SENZA E CON MDC SX', 'TC DI GINOCCHIO E GAMBA SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.G_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CAVIGLIA/PIEDE SENZA E CON MDC', 'TC DI CAVIGLIA E PIEDE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.H', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CAVIGLIA/PIEDE SENZA E CON MDC DX', 'TC DI CAVIGLIA E PIEDE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.H_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC CAVIGLIA/PIEDE SENZA E CON MDC SX', 'TC DI CAVIGLIA E PIEDE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.H_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC CAVIGLIA/PIEDE SENZA E CON MDC DX', 'TC DI CAVIGLIA E PIEDE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.H_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC CAVIGLIA/PIEDE SENZA E CON MDC SX', 'TC DI CAVIGLIA E PIEDE SENZA E CON MDC. La prestazione sostituisce cod.88.38.7.', '88.39.H_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM DIFFUSION/PERFUSIONE', 'RM DIFFUSIONE-PERFUSIONE.', '88.97.7_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC VASI INTRACRANICI', 'ANGIO TC DEI VASI INTRACRANICI. Non associabile a 88.41.2 e 88.41.3', '88.41.1', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC VASI INTRACRANICI', 'ANGIO TC DEI VASI INTRACRANICI. Non associabile a 88.41.2 e 88.41.3', '88.41.1_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC VASI INTRACRANICI', 'ANGIO TC DEI VASI INTRACRANICI. Non associabile a 88.41.2 e 88.41.3', '88.41.1_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC VASI DEL COLLO [CAROTIDI]', 'ANGIO TC DEI VASI DEL COLLO [CAROTIDI]. Non associabile a88.41.1 e  88.41.3', '88.41.2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC VASI DEL COLLO', 'ANGIO TC DEI VASI DEL COLLO [CAROTIDI]. Non associabile a88.41.1 e  88.41.3', '88.41.2_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC VASI DEL COLLO', 'ANGIO TC DEI VASI DEL COLLO [CAROTIDI]. Non associabile a88.41.1 e  88.41.3', '88.41.2_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC VASI INTRACRANICI E COLLO [CAROTIDI]', 'ANGIO TC DEI VASI INTRACRANICI E DEL COLLO [CAROTIDI]. Non associabile a 88.41.1 e 88.41.2', '88.41.3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC VASI INTRACRANICI E COLLO', 'ANGIO TC DEI VASI INTRACRANICI E DEL COLLO [CAROTIDI]. Non associabile a 88.41.1 e 88.41.2', '88.41.3_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC VASI INTRACRANICI E COLLO', 'ANGIO TC DEI VASI INTRACRANICI E DEL COLLO [CAROTIDI]. Non associabile a 88.41.1 e 88.41.2', '88.41.3_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AORTOGRAFIA TORACICA', 'AORTOGRAFIA TORACICA. Angiografia digitale arteriosa dell'' aorta e dell'' arco aortico  e origine dei vasi epiaortici', '88.42.1', 'hor-it-2', false, true, NULL, 340.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AORTOGRAFIA TORACICA AORTA TORACICA', 'AORTOGRAFIA TORACICA. Angiografia digitale arteriosa dell'' aorta e dell'' arco aortico  e origine dei vasi epiaortici', '88.42.1_2', 'hor-it-2', false, true, NULL, 340.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOGRAFIA DIGITALE AORTA E ARCO AORTICO', 'AORTOGRAFIA TORACICA. Angiografia digitale arteriosa dell'' aorta e dell'' arco aortico  e origine dei vasi epiaortici', '88.42.1_3', 'hor-it-2', false, true, NULL, 340.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA MONOLATERALE ARTO SUPERIORE SX', 'FLEBOGRAFIA MONOLATERALE DELL'' ARTO SUPERIORE.', '88.63.2_5', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - AORTOGRAFIA TORACICA AORTA TORACICA', 'AORTOGRAFIA TORACICA. Angiografia digitale arteriosa dell'' aorta e dell'' arco aortico  e origine dei vasi epiaortici', '88.42.1_4', 'hor-it-2', false, true, NULL, 340.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIOGRAFIA DIGITALE AORTA E ARCO AORTICO', 'AORTOGRAFIA TORACICA. Angiografia digitale arteriosa dell'' aorta e dell'' arco aortico  e origine dei vasi epiaortici', '88.42.1_5', 'hor-it-2', false, true, NULL, 340.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOGRAFIA DIGITALE AORTA ADDOMINALE', 'AORTOGRAFIA ADDOMINALE. Angiografia digitale dell'' aorta addominale', '88.42.2', 'hor-it-2', false, true, NULL, 429.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AORTOGRAFIA DIGITALE ADDOMINALE', 'AORTOGRAFIA ADDOMINALE. Angiografia digitale dell'' aorta addominale', '88.42.2_2', 'hor-it-2', false, true, NULL, 429.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - AORTOGRAFIA DIGITALE ADDOMINALE', 'AORTOGRAFIA ADDOMINALE. Angiografia digitale dell'' aorta addominale', '88.42.2_3', 'hor-it-2', false, true, NULL, 429.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC CIRCOLO POLMONARE', 'ANGIO TC DEL CIRCOLO POLMONARE.', '88.43', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC CIRCOLO POLMONARE', 'ANGIO TC DEL CIRCOLO POLMONARE.', '88.43_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC CIRCOLO POLMONARE', 'ANGIO TC DEL CIRCOLO POLMONARE.', '88.43_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA TORACICA', 'ANGIO TC DELL''AORTA TORACICA. Non associabile a 88.47.1 e 88.47.2', '88.44.1', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA TORACICA', 'ANGIO TC DELL''AORTA TORACICA. Non associabile a 88.47.1 e 88.47.2', '88.44.1_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC AORTA TORACICA', 'ANGIO TC DELL''AORTA TORACICA. Non associabile a 88.47.1 e 88.47.2', '88.44.1_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC ARTERIE RENALI', 'ANGIO TC DELLE ARTERIE RENALI. Non associabile a 88.45.1', '88.45', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC ARTERIE RENALI', 'ANGIO TC DELLE ARTERIE RENALI. Non associabile a 88.45.1', '88.45_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC ARTERIE RENALI', 'ANGIO TC DELLE ARTERIE RENALI. Non associabile a 88.45.1', '88.45_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA ADDOMINALE E ARTERIE RENALI', 'ANGIO TC DI AORTA ADDOMINALE E ARTERIE RENALI. Non associabile a 88.45 e 88.47.1', '88.45.1', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA ADDOMINALE E ARTERIE RENALI', 'ANGIO TC DI AORTA ADDOMINALE E ARTERIE RENALI. Non associabile a 88.45 e 88.47.1', '88.45.1_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER TRANSCRANICO', 'ECOCOLORDOPPLER TRANSCRANICO.', '88.71.3_2', 'hor-it-2', false, true, NULL, 53.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC AORTA ADDOMINALE E ARTERIE RENALI', 'ANGIO TC DI AORTA ADDOMINALE E ARTERIE RENALI. Non associabile a 88.45 e 88.47.1', '88.45.1_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA ADDOMINALE E VASI VISCERALI', 'ANGIO TC DELL''AORTA ADDOMINALE E VASI VISCERALI. Non associabile a 88.44.1 e 88.47.2', '88.47.1', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA ADDOMINALE E VASI VISCERALI', 'ANGIO TC DELL''AORTA ADDOMINALE E VASI VISCERALI. Non associabile a 88.44.1 e 88.47.2', '88.47.1_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC AORTA ADDOMINALE E VASI VISCERALI', 'ANGIO TC DELL''AORTA ADDOMINALE E VASI VISCERALI. Non associabile a 88.44.1 e 88.47.2', '88.47.1_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA TORACO ADDOMINALE', 'ANGIO TC DELL''AORTA TORACO ADDOMINALE. Non associabile a  88.44.1 e 88.47.1', '88.47.2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC AORTA TORACO ADDOMINALE', 'ANGIO TC DELL''AORTA TORACO ADDOMINALE. Non associabile a  88.44.1 e 88.47.1', '88.47.2_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC AORTA TORACO ADDOMINALE', 'ANGIO TC DELL''AORTA TORACO ADDOMINALE. Non associabile a  88.44.1 e 88.47.1', '88.47.2_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTERIOGRAFIA GIGITALE MONOLATERALE ARTO INFERIORE', 'ARTERIOGRAFIA MONOLATERALE DELL'' ARTO INFERIORE.', '88.48', 'hor-it-2', false, true, NULL, 542.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTERIOGRAFIA DIGITALE MONOLATERALE ARTO INFERIORE DX', 'ARTERIOGRAFIA MONOLATERALE DELL'' ARTO INFERIORE.', '88.48_2', 'hor-it-2', false, true, NULL, 542.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ARTERIOGRAFIA DIGITALE MONOLATERALE ARTO INFERIORE SX', 'ARTERIOGRAFIA MONOLATERALE DELL'' ARTO INFERIORE.', '88.48_3', 'hor-it-2', false, true, NULL, 542.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTERIOGRAFIA DIGITALE MONOLATERALE ARTO INFERIORE DX', 'ARTERIOGRAFIA MONOLATERALE DELL'' ARTO INFERIORE.', '88.48_4', 'hor-it-2', false, true, NULL, 542.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ARTERIOGRAFIA DIGITALE MONOLATERALE ARTO INFERIORE SX', 'ARTERIOGRAFIA MONOLATERALE DELL'' ARTO INFERIORE.', '88.48_5', 'hor-it-2', false, true, NULL, 542.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC ARTI INFERIORI', 'ANGIO TC DEGLI ARTI INFERIORI. Inclusa l''aorta addominale sottorenale. Non associabile a 88.47.1', '88.48.1', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC ARTI INFERIORI', 'ANGIO TC DEGLI ARTI INFERIORI. Inclusa l''aorta addominale sottorenale. Non associabile a 88.47.1', '88.48.1_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC ARTI INFERIORI', 'ANGIO TC DEGLI ARTI INFERIORI. Inclusa l''aorta addominale sottorenale. Non associabile a 88.47.1', '88.48.1_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC ARTI SUPERIORI', 'ANGIO TC DEGLI ARTI SUPERIORI.', '88.49.2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO TC ARTI SUPERIORI', 'ANGIO TC DEGLI ARTI SUPERIORI.', '88.49.2_2', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO TC ARTI SUPERIORI', 'ANGIO TC DEGLI ARTI SUPERIORI.', '88.49.2_3', 'hor-it-2', false, true, NULL, 216.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA SPINALE', 'FLEBOGRAFIA  SPINALE. Cervicale, dorsale, lombare', '88.60.1', 'hor-it-2', false, true, NULL, 285.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA SPINALE', 'FLEBOGRAFIA  SPINALE. Cervicale, dorsale, lombare', '88.60.1_2', 'hor-it-2', false, true, NULL, 285.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA SPINALE', 'FLEBOGRAFIA  SPINALE. Cervicale, dorsale, lombare', '88.60.1_3', 'hor-it-2', false, true, NULL, 285.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA ORBITARIA', 'FLEBOGRAFIA ORBITARIA.', '88.61.1', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA ORBITARIA', 'FLEBOGRAFIA ORBITARIA.', '88.61.1_2', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA ORBITARIA', 'FLEBOGRAFIA ORBITARIA.', '88.61.1_3', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA GIUGULARE', 'FLEBOGRAFIA GIUGULARE.', '88.61.2', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA GIUGULARE', 'FLEBOGRAFIA GIUGULARE.', '88.61.2_2', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA GIUGULARE', 'FLEBOGRAFIA GIUGULARE.', '88.61.2_3', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVOGRAFIA SUPERIORE', 'CAVOGRAFIA SUPERIORE.', '88.63.1', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVOGRAFIA SUPERIORE', 'CAVOGRAFIA SUPERIORE.', '88.63.1_2', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CAVOGRAFIA SUPERIORE', 'CAVOGRAFIA SUPERIORE.', '88.63.1_3', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA MONOLATERALE ARTO SUPERIORE', 'FLEBOGRAFIA MONOLATERALE DELL'' ARTO SUPERIORE.', '88.63.2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA MONOLATERALE ARTO SUPERIORE DX', 'FLEBOGRAFIA MONOLATERALE DELL'' ARTO SUPERIORE.', '88.63.2_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA MONOLATERALE ARTO SUPERIORE SX', 'FLEBOGRAFIA MONOLATERALE DELL'' ARTO SUPERIORE.', '88.63.2_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA MONOLATERALE ARTO SUPERIORE DX', 'FLEBOGRAFIA MONOLATERALE DELL'' ARTO SUPERIORE.', '88.63.2_4', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAVOGRAFIA INFERIORE', 'CAVOGRAFIA INFERIORE.', '88.65.1_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CAVOGRAFIA INFERIORE', 'CAVOGRAFIA INFERIORE.', '88.65.1_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA RENALE', 'FLEBOGRAFIA RENALE.', '88.65.2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA RENALE', 'FLEBOGRAFIA RENALE.', '88.65.2_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA RENALE', 'FLEBOGRAFIA RENALE.', '88.65.2_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA ILIACA - BILATERALE', 'FLEBOGRAFIA ILIACA. Bilaterale', '88.65.3', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA ILIACA BILATERALE', 'FLEBOGRAFIA ILIACA. Bilaterale', '88.65.3_2', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA ILIACA BILATERALE', 'FLEBOGRAFIA ILIACA. Bilaterale', '88.65.3_3', 'hor-it-2', false, true, NULL, 277.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA SPERMATICA', 'FLEBOGRAFIA SPERMATICA.', '88.65.4', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA SPERMATICA', 'FLEBOGRAFIA SPERMATICA.', '88.65.4_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA SPERMATICA', 'FLEBOGRAFIA SPERMATICA.', '88.65.4_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA MONOLATERALE DELL''ARTO INFERIORE', 'FLEBOGRAFIA MONOLATERALE DELL''ARTO INFERIORE.', '88.66.1', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA MONOLATERALE ARTO INFERIORE DX', 'FLEBOGRAFIA MONOLATERALE DELL''ARTO INFERIORE.', '88.66.1_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BETA 2 MICROGLOBULINA [S]', 'BETA2 MICROGLOBULINA [S/U].', '90.10.1_2', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA MONOLATERALE ARTO INFERIORE SX', 'FLEBOGRAFIA MONOLATERALE DELL''ARTO INFERIORE.', '88.66.1_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA MONOLATERALE ARTO INFERIORE DX', 'FLEBOGRAFIA MONOLATERALE DELL''ARTO INFERIORE.', '88.66.1_4', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA MONOLATERALE ARTO INFERIORE SX', 'FLEBOGRAFIA MONOLATERALE DELL''ARTO INFERIORE.', '88.66.1_5', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA BILATERALE ARTO INFERIORE', 'FLEBOGRAFIA BILATERALE DELL''ARTO INFERIORE.', '88.66.2', 'hor-it-2', false, true, NULL, 308.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOGRAFIA BILATERALE ARTO INFERIORE', 'FLEBOGRAFIA BILATERALE DELL''ARTO INFERIORE.', '88.66.2_2', 'hor-it-2', false, true, NULL, 308.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - FLEBOGRAFIA BILATERALE ARTO INFERIORE', 'FLEBOGRAFIA BILATERALE DELL''ARTO INFERIORE.', '88.66.2_3', 'hor-it-2', false, true, NULL, 308.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOENCEFALOGRAFIA', 'ECOENCEFALOGRAFIA. Ecografia transfontanellare', '88.71.1', 'hor-it-2', false, true, NULL, 33.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOENCEFALOGRAFIA', 'ECOENCEFALOGRAFIA. Ecografia transfontanellare', '88.71.1_2', 'hor-it-2', false, true, NULL, 33.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO TRANSFONTANELLARE', 'ECOENCEFALOGRAFIA. Ecografia transfontanellare', '88.71.1_3', 'hor-it-2', false, true, NULL, 33.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOENCEFALOGRAFIA', 'ECOENCEFALOGRAFIA. Ecografia transfontanellare', '88.71.1_4', 'hor-it-2', false, true, NULL, 33.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO TRANSFONTANELLARE', 'ECOENCEFALOGRAFIA. Ecografia transfontanellare', '88.71.1_5', 'hor-it-2', false, true, NULL, 33.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DOPPLER TRANSCRANICO - Con analisi spettrale dopo prova fisica o farmacologica', 'STUDIO DOPPLER TRANSCRANICO. Con analisi spettrale dopo prova fisica o farmacologica', '88.71.2', 'hor-it-2', false, true, NULL, 49.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DOPPLER TRANSCRANICO DOPO PROVA FARMACOLOGICA', 'STUDIO DOPPLER TRANSCRANICO. Con analisi spettrale dopo prova fisica o farmacologica', '88.71.2_2', 'hor-it-2', false, true, NULL, 49.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DOPPLER TRANSCRANICO DOPO PROVA FISICA', 'STUDIO DOPPLER TRANSCRANICO. Con analisi spettrale dopo prova fisica o farmacologica', '88.71.2_3', 'hor-it-2', false, true, NULL, 49.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER TRANSCRANICO', 'ECOCOLORDOPPLER TRANSCRANICO.', '88.71.3_3', 'hor-it-2', false, true, NULL, 53.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIAGNOSTICA ECO CAPO E COLLO', 'DIAGNOSTICA ECOGRAFICA DEL CAPO E DEL COLLO. Ecografia di: ghiandole salivari maggiori, tiroide, paratiroidi, strutture muscolari del collo, stazioni linfoghiandolari. Escluso ecocolordoppler delle paratiroidi 88.73.7', '88.71.4', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DEL CAPO E DEL COLLO', 'DIAGNOSTICA ECOGRAFICA DEL CAPO E DEL COLLO. Ecografia di: ghiandole salivari maggiori, tiroide, paratiroidi, strutture muscolari del collo, stazioni linfoghiandolari. Escluso ecocolordoppler delle paratiroidi 88.73.7', '88.71.4_2', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO DEL CAPO E DEL COLLO', 'DIAGNOSTICA ECOGRAFICA DEL CAPO E DEL COLLO. Ecografia di: ghiandole salivari maggiori, tiroide, paratiroidi, strutture muscolari del collo, stazioni linfoghiandolari. Escluso ecocolordoppler delle paratiroidi 88.73.7', '88.71.4_3', 'hor-it-2', false, true, NULL, 30.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO CARDIACA Eco mono e bidimensionale', 'ECOGRAFIA CARDIACA Ecocardiografia mono e bidimensionale. Non associabile a 88.72.2; 88.72.3', '88.72.1', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO CARDIACA', 'ECOGRAFIA CARDIACA Ecocardiografia mono e bidimensionale. Non associabile a 88.72.2; 88.72.3', '88.72.1_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCARDIOGRAMMA', 'ECOGRAFIA CARDIACA Ecocardiografia mono e bidimensionale. Non associabile a 88.72.2; 88.72.3', '88.72.1_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO CARDIACA', 'ECOGRAFIA CARDIACA Ecocardiografia mono e bidimensionale. Non associabile a 88.72.2; 88.72.3', '88.72.1_4', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCARDIOGRAMMA', 'ECOGRAFIA CARDIACA Ecocardiografia mono e bidimensionale. Non associabile a 88.72.2; 88.72.3', '88.72.1_5', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo. Non associabile a 88.72.1; 88.72.3', '88.72.2', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo. Non associabile a 88.72.1; 88.72.3', '88.72.2_2', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLERGRAFIA CARDIACA A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo. Non associabile a 88.72.1; 88.72.3', '88.72.2_3', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA A RIPOSO E DOPO PROVA FISICA O FARMACOLOGICA', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo e dopo prova fisica o farmacologica. Non associabile a 88.72.1; 88.72.2', '88.72.3', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA CON PROVA FARMACOLOGICA', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo e dopo prova fisica o farmacologica. Non associabile a 88.72.1; 88.72.2', '88.72.3_2', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA CON PROVA FISICA', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo e dopo prova fisica o farmacologica. Non associabile a 88.72.1; 88.72.2', '88.72.3_3', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ENDOANALE', 'ECOGRAFIA ENDOANALE. Incluso eventuale integrazione colordoppler', '88.79.F', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLERGRAFIA CARDIACA CON PROVA FARMACOLOGICA', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo e dopo prova fisica o farmacologica. Non associabile a 88.72.1; 88.72.2', '88.72.3_4', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLERGRAFIA CARDIACA CON PROVA FISICA', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA A riposo e dopo prova fisica o farmacologica. Non associabile a 88.72.1; 88.72.2', '88.72.3_5', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATININA [PERITONEALE]', 'CREATININA [S/U/dU/La].', '90.16.3_6', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA TRANSESOFAGEA', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA TRANSESOFAGEA. Ecocardiografia transesofagea', '88.72.4', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA FETALE', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA FETALE.', '88.72.5', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA FETALE', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA FETALE.', '88.72.5_2', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLERGRAFIA CARDIACA FETALE', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA FETALE.', '88.72.5_3', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA SENZA E CON MDC - A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA SENZA e CON MDC A riposo. Non associabile a 88.72.1, 88.72.2', '88.72.6', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA CARDIACA SENZA E CON MDC A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA SENZA e CON MDC A riposo. Non associabile a 88.72.1, 88.72.2', '88.72.6_2', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLERGRAFIA CARDIACA SENZA E CON MDC A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA CARDIACA SENZA e CON MDC A riposo. Non associabile a 88.72.1, 88.72.2', '88.72.6_3', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO BILATERALE MAMMELLA', 'ECOGRAFIA BILATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.1', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO BILATERALE MAMMELLA', 'ECOGRAFIA BILATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.1_2', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO BILATERALE MAMMELLA', 'ECOGRAFIA BILATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.1_3', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO MONOLATERALE MAMMELLA', 'ECOGRAFIA MONOLATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.2', 'hor-it-2', false, true, NULL, 22.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO MAMMELLA DX', 'ECOGRAFIA MONOLATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.2_2', 'hor-it-2', false, true, NULL, 22.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO MAMMELLA SX', 'ECOGRAFIA MONOLATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.2_3', 'hor-it-2', false, true, NULL, 22.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO MAMMELLA DX', 'ECOGRAFIA MONOLATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.2_4', 'hor-it-2', false, true, NULL, 22.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO MAMMELLA SX', 'ECOGRAFIA MONOLATERALE DELLA MAMMELLA. Incluso ecografia del cavo ascellare.', '88.73.2_5', 'hor-it-2', false, true, NULL, 22.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO POLMONARE', 'ECOGRAFIA  POLMONARE.', '88.73.3', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO POLMONARE', 'ECOGRAFIA  POLMONARE.', '88.73.3_2', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO POLMONARE', 'ECOGRAFIA  POLMONARE.', '88.73.3_3', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER MAMMELLA', 'ECO(COLOR)DOPPLER DELLA MAMMELLA.', '88.73.4', 'hor-it-2', false, true, NULL, 33.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER MAMMELLA DX', 'ECO(COLOR)DOPPLER DELLA MAMMELLA.', '88.73.4_2', 'hor-it-2', false, true, NULL, 33.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER MAMMELLA SX', 'ECO(COLOR)DOPPLER DELLA MAMMELLA.', '88.73.4_3', 'hor-it-2', false, true, NULL, 33.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER MAMMELLA DX', 'ECO(COLOR)DOPPLER DELLA MAMMELLA.', '88.73.4_4', 'hor-it-2', false, true, NULL, 33.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER MAMMELLA SX', 'ECO(COLOR)DOPPLER DELLA MAMMELLA.', '88.73.4_5', 'hor-it-2', false, true, NULL, 33.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI', 'ECO(COLOR)DOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI. Incluso: carotidi, vertebrali, tronco anonimo e succlavia. A riposo o dopo prova fisica o farmacologica. Valutazione degli indici quantitativi e semiquantitativi.', '88.73.5', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER TRONCHI SOVRAORTICI A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI. Incluso: carotidi, vertebrali, tronco anonimo e succlavia. A riposo o dopo prova fisica o farmacologica. Valutazione degli indici quantitativi e semiquantitativi.', '88.73.5_2', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER TRONCHI SOVRAORTICI CON PROVA FARMACOLOGICA', 'ECO(COLOR)DOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI. Incluso: carotidi, vertebrali, tronco anonimo e succlavia. A riposo o dopo prova fisica o farmacologica. Valutazione degli indici quantitativi e semiquantitativi.', '88.73.5_3', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER TRONCHI SOVRAORTICI CON PROVA FISICA', 'ECO(COLOR)DOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI. Incluso: carotidi, vertebrali, tronco anonimo e succlavia. A riposo o dopo prova fisica o farmacologica. Valutazione degli indici quantitativi e semiquantitativi.', '88.73.5_4', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER OSTETRICO', 'ECO(COLOR)DOPPLER DELL''ADDOME INFERIORE. Vescica e pelvi maschile o femminile, Ecografia ostetrica o ginecologica con flussimetria doppler', '88.75.2_3', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER TRONCHI SOVRAORTICI A RIPOSO', 'ECO(COLOR)DOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI. Incluso: carotidi, vertebrali, tronco anonimo e succlavia. A riposo o dopo prova fisica o farmacologica. Valutazione degli indici quantitativi e semiquantitativi.', '88.73.5_5', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER TRONCHI SOVRAORTICI CON PROVA FARMACOLOGICA', 'ECO(COLOR)DOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI. Incluso: carotidi, vertebrali, tronco anonimo e succlavia. A riposo o dopo prova fisica o farmacologica. Valutazione degli indici quantitativi e semiquantitativi.', '88.73.5_6', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER TRONCHI SOVRAORTICI CON PROVA FISICA', 'ECO(COLOR)DOPPLERGRAFIA DEI TRONCHI SOVRAAORTICI. Incluso: carotidi, vertebrali, tronco anonimo e succlavia. A riposo o dopo prova fisica o farmacologica. Valutazione degli indici quantitativi e semiquantitativi.', '88.73.5_7', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER PARATIROIDI', 'ECOCOLORDOPPLER PARATIROIDI.', '88.73.7', 'hor-it-2', false, true, NULL, 37);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER PARATIROIDI', 'ECOCOLORDOPPLER PARATIROIDI.', '88.73.7_2', 'hor-it-2', false, true, NULL, 37);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER PARATIROIDI', 'ECOCOLORDOPPLER PARATIROIDI.', '88.73.7_3', 'hor-it-2', false, true, NULL, 37);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA VASI VENOSI DEL COLLO', 'ECO(COLOR)DOPPLERGRAFIA DEI VASI VENOSI DEL COLLO. Incluso: giugulari,succlavie, vene anonime.', '88.73.Z', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLERGRAFIA VASI VENOSI DEL COLLO', 'ECO(COLOR)DOPPLERGRAFIA DEI VASI VENOSI DEL COLLO. Incluso: giugulari,succlavie, vene anonime.', '88.73.Z_2', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLERGRAFIA VASI VENOSI DEL COLLO', 'ECO(COLOR)DOPPLERGRAFIA DEI VASI VENOSI DEL COLLO. Incluso: giugulari,succlavie, vene anonime.', '88.73.Z_3', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ADDOME SUPERIORE', 'ECOGRAFIA DELL'' ADDOME SUPERIORE. Incluso: fegato, vie biliari, colecisti, asse venoso spleno-portale, pancreas, milza, aorta addominale e grandi vasi a sede o sviluppo sovraombelicale, linfonodi, eventuali masse patologiche di origine peritoneale o retro. Incluso eventuale elastometria epatica. Non associabile a cod. 88.75.1, 88.76.1', '88.74.1', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER AORTA ADDOMINALE', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI. Escluso vasi viscerali. La prestazione sostituisce cod. 88.76.2.', '88.76.3_4', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CINE RM CUORE SENZA E CON STRESS FUNZIONALE', 'CINE RM DEL CUORE. Senza e con stress funzionale', '88.92.5', 'hor-it-2', false, true, NULL, 335.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ADDOME SUPERIORE', 'ECOGRAFIA DELL'' ADDOME SUPERIORE. Incluso: fegato, vie biliari, colecisti, asse venoso spleno-portale, pancreas, milza, aorta addominale e grandi vasi a sede o sviluppo sovraombelicale, linfonodi, eventuali masse patologiche di origine peritoneale o retro. Incluso eventuale elastometria epatica. Non associabile a cod. 88.75.1, 88.76.1', '88.74.1_2', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ADDOME SUPERIORE', 'ECOGRAFIA DELL'' ADDOME SUPERIORE. Incluso: fegato, vie biliari, colecisti, asse venoso spleno-portale, pancreas, milza, aorta addominale e grandi vasi a sede o sviluppo sovraombelicale, linfonodi, eventuali masse patologiche di origine peritoneale o retro. Incluso eventuale elastometria epatica. Non associabile a cod. 88.75.1, 88.76.1', '88.74.1_3', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO CON ELASTOMETRIA EPATICA', 'ECOGRAFIA DELL'' ADDOME SUPERIORE. Incluso: fegato, vie biliari, colecisti, asse venoso spleno-portale, pancreas, milza, aorta addominale e grandi vasi a sede o sviluppo sovraombelicale, linfonodi, eventuali masse patologiche di origine peritoneale o retro. Incluso eventuale elastometria epatica. Non associabile a cod. 88.75.1, 88.76.1', '88.74.1_4', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO CON ELASTOMETRIA EPATICA', 'ECOGRAFIA DELL'' ADDOME SUPERIORE. Incluso: fegato, vie biliari, colecisti, asse venoso spleno-portale, pancreas, milza, aorta addominale e grandi vasi a sede o sviluppo sovraombelicale, linfonodi, eventuali masse patologiche di origine peritoneale o retro. Incluso eventuale elastometria epatica. Non associabile a cod. 88.75.1, 88.76.1', '88.74.1_5', 'hor-it-2', false, true, NULL, 78.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO ECOGRAFICO TEMPO DI SVUOTAMENTO GASTRICO', 'STUDIO ECOGRAFICO DEL TEMPO DI SVUOTAMENTO GASTRICO. La prestazione sostituisce cod. 88.74.2. Incluso eventuale integrazione Colordoppler', '88.74.6', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO ECOGRAFICO TEMPO DI SVUOTAMENTO GASTRICO', 'STUDIO ECOGRAFICO DEL TEMPO DI SVUOTAMENTO GASTRICO. La prestazione sostituisce cod. 88.74.2. Incluso eventuale integrazione Colordoppler', '88.74.6_2', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO ECOGRAFICO TEMPO DI SVUOTAMENTO GASTRICO', 'STUDIO ECOGRAFICO DEL TEMPO DI SVUOTAMENTO GASTRICO. La prestazione sostituisce cod. 88.74.2. Incluso eventuale integrazione Colordoppler', '88.74.6_3', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO ECOGRAFICO REFLUSSO GASTROESOFAGEO', 'STUDIO ECOGRAFICO DEL REFLUSSO GASTROESOFAGEO. La prestazione sostituisce cod. 88.74.2. Incluso eventuale integrazione Colordoppler', '88.74.7', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO ECOGRAFICO REFLUSSO GASTROESOFAGEO', 'STUDIO ECOGRAFICO DEL REFLUSSO GASTROESOFAGEO. La prestazione sostituisce cod. 88.74.2. Incluso eventuale integrazione Colordoppler', '88.74.7_2', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO ECOGRAFICO REFLUSSO GASTROESOFAGEO', 'STUDIO ECOGRAFICO DEL REFLUSSO GASTROESOFAGEO. La prestazione sostituisce cod. 88.74.2. Incluso eventuale integrazione Colordoppler', '88.74.7_3', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO VIE DIGESTIVE (INCLUSO EVENTUALE COLORDOPPLER)', 'ECOGRAFIA DELLE VIE DIGESTIVE. La prestazione sostituisce cod. 88.74.3. Incluso eventuale integrazione Colordoppler', '88.74.8', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO VIE DIGESTIVE (INCLUSO EVENTUALE COLORDOPPLER)', 'ECOGRAFIA DELLE VIE DIGESTIVE. La prestazione sostituisce cod. 88.74.3. Incluso eventuale integrazione Colordoppler', '88.74.8_2', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO VIE DIGESTIVE (INCLUSO EVENTUALE COLORDOPPLER)', 'ECOGRAFIA DELLE VIE DIGESTIVE. La prestazione sostituisce cod. 88.74.3. Incluso eventuale integrazione Colordoppler', '88.74.8_3', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIE RENALI', 'ECOCOLORDOPPLER ARTERIE RENALI. La prestazione sostituisce cod. 88.74.5. Studio ipertensione renovascolare. Incluso indici qualitativi e semiquantitativi', '88.74.9', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIE RENALI', 'ECOCOLORDOPPLER ARTERIE RENALI. La prestazione sostituisce cod. 88.74.5. Studio ipertensione renovascolare. Incluso indici qualitativi e semiquantitativi', '88.74.9_2', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO IPERTENSIONE RENOVASCOLARE', 'ECOCOLORDOPPLER ARTERIE RENALI. La prestazione sostituisce cod. 88.74.5. Studio ipertensione renovascolare. Incluso indici qualitativi e semiquantitativi', '88.74.9_3', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VASI SPLANCNICI', 'ECOCOLORDOPPLER VASI SPLANCNICI. La prestazione sostituisce cod. 88.74.4. Incluso valutazione morfologica ed indici qualitativi e semiquantitativi.', '88.74.A', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ADDOME INFERIORE', 'ECOGRAFIA DELL''ADDOME INFERIORE. Incluso: reni e surreni, ureteri, vescica, prostata, pelvi maschile o femminile ed ecografia sovrapubica. Non associabile a 88.74.1, 88.76.1, 88.79.5, 88.79.6', '88.75.1', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ADDOME INFERIORE', 'ECOGRAFIA DELL''ADDOME INFERIORE. Incluso: reni e surreni, ureteri, vescica, prostata, pelvi maschile o femminile ed ecografia sovrapubica. Non associabile a 88.74.1, 88.76.1, 88.79.5, 88.79.6', '88.75.1_2', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ADDOME INFERIORE', 'ECOGRAFIA DELL''ADDOME INFERIORE. Incluso: reni e surreni, ureteri, vescica, prostata, pelvi maschile o femminile ed ecografia sovrapubica. Non associabile a 88.74.1, 88.76.1, 88.79.5, 88.79.6', '88.75.1_3', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER DELL''ADDOME INFERIORE', 'ECO(COLOR)DOPPLER DELL''ADDOME INFERIORE. Vescica e pelvi maschile o femminile, Ecografia ostetrica o ginecologica con flussimetria doppler', '88.75.2', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ADDOME INFERIORE', 'ECO(COLOR)DOPPLER DELL''ADDOME INFERIORE. Vescica e pelvi maschile o femminile, Ecografia ostetrica o ginecologica con flussimetria doppler', '88.75.2_2', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER ADDOME INFERIORE', 'ECO(COLOR)DOPPLER DELL''ADDOME INFERIORE. Vescica e pelvi maschile o femminile, Ecografia ostetrica o ginecologica con flussimetria doppler', '88.75.2_4', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER OSTETRICO', 'ECO(COLOR)DOPPLER DELL''ADDOME INFERIORE. Vescica e pelvi maschile o femminile, Ecografia ostetrica o ginecologica con flussimetria doppler', '88.75.2_5', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ADDOME COMPLETO', 'ECOGRAFIA DELL''ADDOME COMPLETO. Non associabile a 88.74.1, 88.75.1', '88.76.1', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ADDOME COMPLETO', 'ECOGRAFIA DELL''ADDOME COMPLETO. Non associabile a 88.74.1, 88.75.1', '88.76.1_2', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ADDOME COMPLETO', 'ECOGRAFIA DELL''ADDOME COMPLETO. Non associabile a 88.74.1, 88.75.1', '88.76.1_3', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI. Escluso vasi viscerali. La prestazione sostituisce cod. 88.76.2.', '88.76.3', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER AORTA ADDOMINALE', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI. Escluso vasi viscerali. La prestazione sostituisce cod. 88.76.2.', '88.76.3_2', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENA CAVA INFERIORE', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI. Escluso vasi viscerali. La prestazione sostituisce cod. 88.76.2.', '88.76.3_3', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENA CAVA INFERIORE', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI. Escluso vasi viscerali. La prestazione sostituisce cod. 88.76.2.', '88.76.3_5', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA PLASTICA', 'PRIMA VISITA CHIRURGICA PLASTICA.', '89.7A.5_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI SENZA E CON MDC', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI SENZA E CON MDC. Escluso vasi viscerali.', '88.76.4', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER AORTA ADDOMINALE SENZA E CON MDC', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI SENZA E CON MDC. Escluso vasi viscerali.', '88.76.4_2', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENA CAVA INFERIORE SENZA E CON MDC', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI SENZA E CON MDC. Escluso vasi viscerali.', '88.76.4_3', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER AORTA ADDOMINALE SENZA E CON MDC', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI SENZA E CON MDC. Escluso vasi viscerali.', '88.76.4_4', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENA CAVA INFERIORE SENZA E CON MDC', 'ECOCOLORDOPPLER DEI GROSSI VASI ADDOMINALI ARTERIOSI O VENOSI SENZA E CON MDC. Escluso vasi viscerali.', '88.76.4_5', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VASI VISCERALI', 'ECOCOLORDOPPLER VASI VISCERALI. La prestazione sostituisce cod. 88.76.2.', '88.76.5', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VASI VISCERALI', 'ECOCOLORDOPPLER VASI VISCERALI. La prestazione sostituisce cod. 88.76.2.', '88.76.5_2', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VASI VISCERALI', 'ECOCOLORDOPPLER VASI VISCERALI. La prestazione sostituisce cod. 88.76.2.', '88.76.5_3', 'hor-it-2', false, true, NULL, 34.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VASI VISCERALI CON MDC.', 'ECOCOLORDOPPLER VASI VISCERALI CON MDC.', '88.76.6', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VASI VISCERALI CON MDC', 'ECOCOLORDOPPLER VASI VISCERALI CON MDC.', '88.76.6_2', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VASI VISCERALI CON MDC', 'ECOCOLORDOPPLER VASI VISCERALI CON MDC.', '88.76.6_3', 'hor-it-2', false, true, NULL, 62.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI INFERIORI ARTERIOSA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_2', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI INFERIORI ARTERIOSA - DOPO PROVA FARMACOLOGICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_3', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI INFERIORI ARTERIOSA - DOPO PROVA FISICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_4', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI INFERIORI VENOSA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_5', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI INFERIORI VENOSA - DOPO PROVA FARMACOLOGICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_6', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI INFERIORI VENOSA - DOPO PROVA FISICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_7', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI SUPERIORI ARTERIOSA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_8', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI SUPERIORI ARTERIOSA - DOPO PROVA FARMACOLOGICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_9', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI SUPERIORI ARTERIOSA - DOPO PROVA FISICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_10', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI SUPERIORI VENOSA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_11', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI SUPERIORI VENOSA - DOPO PROVA FARMACOLOGICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_12', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ARTI SUPERIORI VENOSA - DOPO PROVA FISICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_13', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DISTRETTUALE ARTERIOSA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_14', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DISTRETTUALE ARTERIOSA - DOPO PROVA FARMACOLOGICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_15', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DISTRETTUALE ARTERIOSA - DOPO PROVA FISICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_16', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DISTRETTUALE VENOSA - DOPO PROVA FARMACOLOGICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_17', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ENDOANALE', 'ECOGRAFIA ENDOANALE. Incluso eventuale integrazione colordoppler', '88.79.F_2', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DISTRETTUALE VENOSA - DOPO PROVA FISICA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_18', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM VASI DEL COLLO SENZA E CON MDC', 'ANGIO RM DEI VASI DEL COLLO SENZA E CON MDC.', '88.91.P_3', 'hor-it-2', false, true, NULL, 273.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DISTRETTUALE VENOSA', 'ECOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI O DISTRETTUALE, ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '88.77.1_19', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('(LASER)DOPPLERGRAFIA ARTI SUPERIORI O INFERIORI', '(LASER)DOPPLERGRAFIA DEGLI ARTI SUPERIORI O INFERIORI.', '88.77.3', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('(LASER)DOPPLERGRAFIA ARTI INFERIORI', '(LASER)DOPPLERGRAFIA DEGLI ARTI SUPERIORI O INFERIORI.', '88.77.3_2', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('(LASER)DOPPLERGRAFIA ARTI SUPERIORI', '(LASER)DOPPLERGRAFIA DEGLI ARTI SUPERIORI O INFERIORI.', '88.77.3_3', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - (LASER)DOPPLERGRAFIA ARTI INFERIORI', '(LASER)DOPPLERGRAFIA DEGLI ARTI SUPERIORI O INFERIORI.', '88.77.3_4', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - (LASER)DOPPLERGRAFIA ARTI SUPERIORI', '(LASER)DOPPLERGRAFIA DEGLI ARTI SUPERIORI O INFERIORI.', '88.77.3_5', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTI INFERIORI ARTERIOSO O VENOSO A RIPOSO', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. A riposo.La prestazione sostituisce cod.88.77.2. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.4', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIOSO ARTI INFERIORI', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. A riposo.La prestazione sostituisce cod.88.77.2. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.4_2', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENOSO ARTI INFERIORI', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. A riposo.La prestazione sostituisce cod.88.77.2. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.4_3', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER ARTERIOSO ARTI INFERIORI', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. A riposo.La prestazione sostituisce cod.88.77.2. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.4_4', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENOSO ARTI INFERIORI', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. A riposo.La prestazione sostituisce cod.88.77.2. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.4_5', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTI INFERIORI ARTERIOSO O VENOSO A RIPOSO E DOPO PROVA FISICA O FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIOSO ARTI INFERIORI CON PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_2', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIOSO ARTI INFERIORI CON PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_3', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENOSO ARTI INFERIORI CON PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_4', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENOSO ARTI INFERIORI CON PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_5', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER ARTERIOSO ARTI INFERIORI CON PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_6', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER ARTERIOSO ARTI INFERIORI CON PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_7', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENOSO ARTI INFERIORI CON PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_8', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENOSO ARTI INFERIORI CON PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI INFERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica.Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.5_9', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTI SUPERIORI ARTERIOSO O VENOSO', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.6', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIOSO ARTI SUPERIORI', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.6_2', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENOSO ARTI SUPERIORI', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.6_3', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER ARTERIOSO ARTI SUPERIORI', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.6_4', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENOSO ARTI SUPERIORI', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO. La prestazione sostituisce cod.88.77.2. A riposo. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.6_5', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTI SUPERIORI ARTERIOSO O VENOSO A RIPOSO E DOPO PROVA FISICA O FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIOSO ARTI SUPERIORI CON PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_2', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER ARTERIOSO ARTI SUPERIORI CON PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_3', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENOSO ARTI SUPERIORI CON PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_4', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER VENOSO ARTI SUPERIORI CON PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_5', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER ARTERIOSO ARTI SUPERIORI CON PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_6', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER ARTERIOSO ARTI SUPERIORI CON  PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_7', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENOSO ARTI SUPERIORI CON  PROVA FARMACOLOGICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_8', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER VENOSO ARTI SUPERIORI CON PROVA FISICA', 'ECOCOLORDOPPLER DEGLI ARTI SUPERIORI ARTERIOSO O VENOSO.La prestazione sostituisce cod.88.77.2. A riposo e dopo prova fisica o farmacologica. Inclusa valutazione degli indici qualitativi e semiquantitativi', '88.77.7_9', 'hor-it-2', false, true, NULL, 47.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OSTETRICA', 'ECOGRAFIA OSTETRICA.', '88.78', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OSTETRICA', 'ECOGRAFIA OSTETRICA.', '88.78_2', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OSTETRICA 1 TRIMESTRE', 'ECOGRAFIA OSTETRICA.', '88.78_3', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OSTETRICA 3 TRIMESTRE', 'ECOGRAFIA OSTETRICA.', '88.78_4', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OSTETRICA TRANSLUCENZA NUCALE', 'ECOGRAFIA OSTETRICA.', '88.78_5', 'hor-it-2', false, true, NULL, 39.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONITORAGGIO ECOGRAFICO CICLO OVULATORIO (min 4 sedute)', 'MONITORAGGIO ECOGRAFICO DEL CICLO OVULATORIO. Non associabile a: Ecografia dell''addome inferiore 88.75.1, Ecografia dell''addome completo 88.76.1. Minimo 4 sedute', '88.78.1', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO GINECOLOGICA', 'ECOGRAFIA GINECOLOGICA. con sonda addominale o transvaginale. Incluso: eventuale Ecocolordoppler. Non associabile a 88.75.1 e 88.76.1', '88.78.2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM  DISTRETTO TORACICO SENZA E CON MDC', 'ANGIO RM DEL DISTRETTO TORACICO SENZA E CON MDC.', '88.92.A_2', 'hor-it-2', false, true, NULL, 312.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OSTETRICA MORFOLOGICA', 'ECOGRAFIA OSTETRICA MORFOLOGICA. Prestazione da codificare solamente se eseguita nel secondo trimestre di gravidanza. Non associabile a 88.75.1', '88.78.3', 'hor-it-2', false, true, NULL, 126.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO CUTE E TESSUTO SOTTOCUTANEO Per singolo distretto', 'ECOGRAFIA DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Studio delle parti molli. Per singolo distretto.  Inclusa eventuale integrazione Colordoppler.', '88.79.1', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PARTI MOLLI EVENT. COLOR DOPPLER COMPRESO - PER SINGOLO DISTRETTO', 'ECOGRAFIA DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Studio delle parti molli. Per singolo distretto.  Inclusa eventuale integrazione Colordoppler.', '88.79.1_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO PARTI MOLLI EVENT. COLOR DOPPLER COMPRESO - PER SINGOLO DISTRETTO', 'ECOGRAFIA DELLA CUTE E DEL TESSUTO SOTTOCUTANEO. Studio delle parti molli. Per singolo distretto.  Inclusa eventuale integrazione Colordoppler.', '88.79.1_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ANCHE NEL NEONATO', 'ECOGRAFIA DELLE ANCHE NEL NEONATO.', '88.79.2', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ANCHE NEL NEONATO', 'ECOGRAFIA DELLE ANCHE NEL NEONATO.', '88.79.2_2', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ANCHE NEL NEONATO', 'ECOGRAFIA DELLE ANCHE NEL NEONATO.', '88.79.2_3', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO MUSCOLOTENDINEA E OSTEOARTICOLARE', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO SINGOLO DISTRETTO EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ANCA DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ANCA SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_4', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO CAVIGLIA DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_5', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO CAVIGLIA SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_6', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DITA MANO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_7', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO DITA MANO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_8', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO GINOCCHIO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_9', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO GINOCCHIO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_10', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO GOMITO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_11', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO GOMITO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_12', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO MANO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_13', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO MANO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_14', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PIEDE DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_15', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PIEDE SX EVENT. COLOR DOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_16', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ENDOANALE', 'ECOGRAFIA ENDOANALE. Incluso eventuale integrazione colordoppler', '88.79.F_3', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CINE RM CUORE SENZA E CON MDC', 'CINE RM DEL CUORE SENZA E CON MDC.', '88.92.4_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO POLSO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_17', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO POLSO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_18', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTASSIO [U]', 'POTASSIO [S/U/dU/(Sg)Er].', '90.37.4_4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO SPALLA DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_19', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO SPALLA SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_20', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO SINGOLO DISTRETTO EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_21', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ANCA DX EVENT. COLOR DOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_22', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ANCA SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_23', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO CAVIGLIA DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_24', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO CAVIGLIA SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_25', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO DITA MANO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_26', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO DITA MANO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_27', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO GINOCCHIO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_28', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO GINOCCHIO SX EVENT. COLORDOPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_29', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO GOMITO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_30', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO GOMITO SX  EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_31', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO MANO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_32', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO MANO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_33', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO PIEDE DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_34', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO PIEDE SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_35', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO POLSO DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_36', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO POLSO SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_37', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO SPALLA DX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_38', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO SPALLA SX EVENT. COLORDOPPLER COMPRESO', 'ECOGRAFIA MUSCOLOTENDINEA E OSTEOARTICOLARE. Per singola articolazione o distretto muscolare. Inclusa eventuale integrazione Colordoppler.', '88.79.3_39', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO TRANSESOFAGEA TORACE', 'ECOGRAFIA TRANSESOFAGEA DEL TORACE.', '88.79.4', 'hor-it-2', false, true, NULL, 54.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO TRANSESOFAGEA TORACE', 'ECOGRAFIA TRANSESOFAGEA DEL TORACE.', '88.79.4_2', 'hor-it-2', false, true, NULL, 54.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO TRANSESOFAGEA TORACE', 'ECOGRAFIA TRANSESOFAGEA DEL TORACE.', '88.79.4_3', 'hor-it-2', false, true, NULL, 54.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PENE', 'ECOGRAFIA DEL PENE.', '88.79.5', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PENE', 'ECOGRAFIA DEL PENE.', '88.79.5_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO PENE', 'ECOGRAFIA DEL PENE.', '88.79.5_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO SCROTALE', 'ECOGRAFIA SCROTALE. Incluso testicoli e annessi testicolari. Incluso eventuale integrazione colordoppler. Non associabile a cod. 88.79.E', '88.79.6', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO SCROTALE', 'ECOGRAFIA SCROTALE. Incluso testicoli e annessi testicolari. Incluso eventuale integrazione colordoppler. Non associabile a cod. 88.79.E', '88.79.6_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO SCROTALE', 'ECOGRAFIA SCROTALE. Incluso testicoli e annessi testicolari. Incluso eventuale integrazione colordoppler. Non associabile a cod. 88.79.E', '88.79.6_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO TRANSVAGINALE', 'ECOGRAFIA TRANSVAGINALE.', '88.79.7', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO GINECOLOGICA CON SONDA TRANSVAGINALE', 'ECOGRAFIA TRANSVAGINALE.', '88.79.7_2', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO GINECOLOGICA CON SONDA TRANSVAGINALE', 'ECOGRAFIA TRANSVAGINALE.', '88.79.7_3', 'hor-it-2', false, true, NULL, 46.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CINE RM CUORE SENZA E CON MDC', 'CINE RM DEL CUORE SENZA E CON MDC.', '88.92.4_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO TRANSRETTALE', 'ECOGRAFIA TRANSRETTALE. Incluso ecografia dell''addome inferiore. Incluso eventuale integrazione colordoppler. Non associabile a 88.75.1 e 88.76.1', '88.79.8', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO REGIONE INGUINO-CRURALE', 'ECOGRAFIA REGIONE INGUINO-CRURALE. Incluso eventuale integrazione colordoppler', '88.79.9', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO REGIONE INGUINO/CRURALE', 'ECOGRAFIA REGIONE INGUINO-CRURALE. Incluso eventuale integrazione colordoppler', '88.79.9_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO REGIONE INGUINO/CRURALE', 'ECOGRAFIA REGIONE INGUINO-CRURALE. Incluso eventuale integrazione colordoppler', '88.79.9_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PARETE ADDOMINALE. Studio di ernia o diastasi muscolare', 'ECOGRAFIA PARETE ADDOMINALE. Studio di ernia o diastasi muscolare. Incluso eventuale integrazione colordoppler', '88.79.A', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PARETE ADDOMINALE', 'ECOGRAFIA PARETE ADDOMINALE. Studio di ernia o diastasi muscolare. Incluso eventuale integrazione colordoppler', '88.79.A_2', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO PARETE ADDOMINALE', 'ECOGRAFIA PARETE ADDOMINALE. Studio di ernia o diastasi muscolare. Incluso eventuale integrazione colordoppler', '88.79.A_3', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MASSICCIO FACCIALE', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_3', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER PENIENO DINAMICO CON STIMOLAZIONE FARMACOLOGICA', 'ECOCOLORDOPPLER PENIENO DINAMICO CON STIMOLAZIONE FARMACOLOGICA.  Sostituisce cod. 88.75.3. Incluso valutazione morfologica ed indici qualitativi e semiquantitativi. Non associabile a 88.79.5', '88.79.D', 'hor-it-2', false, true, NULL, 69.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER PENIENO DINAMICO CON STIMOLAZIONE FARMACOLOGICA', 'ECOCOLORDOPPLER PENIENO DINAMICO CON STIMOLAZIONE FARMACOLOGICA.  Sostituisce cod. 88.75.3. Incluso valutazione morfologica ed indici qualitativi e semiquantitativi. Non associabile a 88.79.5', '88.79.D_2', 'hor-it-2', false, true, NULL, 69.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER PENIENO DINAMICO CON STIMOLAZIONE FARMACOLOGICA', 'ECOCOLORDOPPLER PENIENO DINAMICO CON STIMOLAZIONE FARMACOLOGICA.  Sostituisce cod. 88.75.3. Incluso valutazione morfologica ed indici qualitativi e semiquantitativi. Non associabile a 88.79.5', '88.79.D_3', 'hor-it-2', false, true, NULL, 69.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER SCROTALE', 'ECOCOLORDOPPLER SCROTALE. Studio di varicocele e torsione testicolare. Incluso valutazione morfologica ed indici qualitativi e semiquantitativi. Non associabile a cod. 88.79.6', '88.79.E', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECOCOLORDOPPLER SCROTALE', 'ECOCOLORDOPPLER SCROTALE. Studio di varicocele e torsione testicolare. Incluso valutazione morfologica ed indici qualitativi e semiquantitativi. Non associabile a cod. 88.79.6', '88.79.E_2', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECOCOLORDOPPLER SCROTALE', 'ECOCOLORDOPPLER SCROTALE. Studio di varicocele e torsione testicolare. Incluso valutazione morfologica ed indici qualitativi e semiquantitativi. Non associabile a cod. 88.79.6', '88.79.E_3', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PROSTATICA TRANSRETTALE', 'ECOGRAFIA PROSTATICA TRANSRETTALE. Incluso ecografia dell''addome inferiore. Incluso eventuale integrazione colordoppler. Non associabile a 88.75.1 e 88.76.1', '88.79.G', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO PROSTATICA TRANSRETTALE', 'ECOGRAFIA PROSTATICA TRANSRETTALE. Incluso ecografia dell''addome inferiore. Incluso eventuale integrazione colordoppler. Non associabile a 88.75.1 e 88.76.1', '88.79.G_2', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO PROSTATICA TRANSRETTALE', 'ECOGRAFIA PROSTATICA TRANSRETTALE. Incluso ecografia dell''addome inferiore. Incluso eventuale integrazione colordoppler. Non associabile a 88.75.1 e 88.76.1', '88.79.G_3', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ORGANO MIRATA CON MDC', 'ECOGRAFIA ORGANO MIRATA CON MDC. Inclusa eventuale integrazione color doppler.', '88.79.H', 'hor-it-2', false, true, NULL, 55.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MDC ECOGRAFICO IN CORSO DI ESAME DI BASE', 'MDC ECOGRAFICO IN CORSO DI ESAME DI BASE. Codificare in caso di somministrazione di MDC Ecografico', '88.79.J', 'hor-it-2', false, true, NULL, 14.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ANSE INTESTINALI', 'ECOGRAFIA DELLE ANSE INTESTINALI. Non associabile a 88.74.1, 88.75.1  e 88.76.1', '88.79.K', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO ANSE INTESTINALI', 'ECOGRAFIA DELLE ANSE INTESTINALI. Non associabile a 88.74.1, 88.75.1  e 88.76.1', '88.79.K_2', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ECO ANSE INTESTINALI', 'ECOGRAFIA DELLE ANSE INTESTINALI. Non associabile a 88.74.1, 88.75.1  e 88.76.1', '88.79.K_3', 'hor-it-2', false, true, NULL, 54.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERMOGRAFIA OSTEOARTICOLARE', 'TELETERMOGRAFIA OSTEOARTICOLARE. Scheletro in toto e colonna', '88.83.1', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERMOGRAFIA OSTEOARTICOLARE', 'TELETERMOGRAFIA OSTEOARTICOLARE. Scheletro in toto e colonna', '88.83.1_2', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TELETERMOGRAFIA OSTEOARTICOLARE', 'TELETERMOGRAFIA OSTEOARTICOLARE. Scheletro in toto e colonna', '88.83.1_3', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERMOGRAFIA MAMMELLA BILATERALE', 'TELETERMOGRAFIA DELLA MAMMELLA. Bilaterale', '88.85', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERMOGRAFIA MAMMELLA BILATERALE', 'TELETERMOGRAFIA DELLA MAMMELLA. Bilaterale', '88.85_2', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TELETERMOGRAFIA MAMMELLA BILATERALE', 'TELETERMOGRAFIA DELLA MAMMELLA. Bilaterale', '88.85_3', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERMOGRAFIA PARTI MOLLI', 'TELETERMOGRAFIA PARTI MOLLI.', '88.89', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERMOGRAFIA PARTI MOLLI', 'TELETERMOGRAFIA PARTI MOLLI.', '88.89_2', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TELETERMOGRAFIA PARTI MOLLI', 'TELETERMOGRAFIA PARTI MOLLI.', '88.89_3', 'hor-it-2', false, true, NULL, 27.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA CONTEMPORANEA AD ESAME DI GHIANDOLE SALIVARI O TRACHEA', 'EVENTUALE TOMOGRAFIA [STRATIGRAFIA] CONTEMPORANEA AD ESAME  DI. Ghiandole salivari (87.09.1)  Trachea (87.49.1)', '88.90.1', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA CONTEMPORANEA AD ESAME DI GHIANDOLE SALIVARI (87.09.1)', 'EVENTUALE TOMOGRAFIA [STRATIGRAFIA] CONTEMPORANEA AD ESAME  DI. Ghiandole salivari (87.09.1)  Trachea (87.49.1)', '88.90.1_2', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRATIGRAFIA CONTEMPORANEA AD ESAME DI TRACHEA (87.49.1)', 'EVENTUALE TOMOGRAFIA [STRATIGRAFIA] CONTEMPORANEA AD ESAME  DI. Ghiandole salivari (87.09.1)  Trachea (87.49.1)', '88.90.1_3', 'hor-it-2', false, true, NULL, 16.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE (ESAME AGGIUNTIVO)', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEL RACHIDE E DELLO SPECO VERTEBRALE. Spazio intersomatico o metamero aggiuntivo in corso di TC del rachide [cervicale, toracico, lombosacrale], spinale', '88.90.3', 'hor-it-2', false, true, NULL, 31.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TC RACHIDE (ESAME AGGIUNTIVO)', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEL RACHIDE E DELLO SPECO VERTEBRALE. Spazio intersomatico o metamero aggiuntivo in corso di TC del rachide [cervicale, toracico, lombosacrale], spinale', '88.90.3_2', 'hor-it-2', false, true, NULL, 31.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TC RACHIDE (ESAME AGGIUNTIVO)', 'TOMOGRAFIA COMPUTERIZZATA (TC) DEL RACHIDE E DELLO SPECO VERTEBRALE. Spazio intersomatico o metamero aggiuntivo in corso di TC del rachide [cervicale, toracico, lombosacrale], spinale', '88.90.3_3', 'hor-it-2', false, true, NULL, 31.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE TRIDIMENSIONALE TC/RM', 'RM DI RICOSTRUZIONE TRIDIMENSIONALE TC. La prestazione sotituisce cod. 88.90.2.', '88.90.4', 'hor-it-2', false, true, NULL, 21.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE TRIDIMENSIONALE TC', 'RM DI RICOSTRUZIONE TRIDIMENSIONALE TC. La prestazione sotituisce cod. 88.90.2.', '88.90.4_2', 'hor-it-2', false, true, NULL, 21.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICOSTRUZIONE TRIDIMENSIONALE RM', 'RM DI RICOSTRUZIONE TRIDIMENSIONALE TC. La prestazione sotituisce cod. 88.90.2.', '88.90.4_3', 'hor-it-2', false, true, NULL, 21.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE', 'RM DI ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE.', '88.91.1', 'hor-it-2', false, true, NULL, 240.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ENCEFALO E TRONCO ENCEFALICO', 'RM DI ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE.', '88.91.1_2', 'hor-it-2', false, true, NULL, 240.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ENCEFALO E TRONCO ENCEFALICO', 'RM DI ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE.', '88.91.1_3', 'hor-it-2', false, true, NULL, 240.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BETA 2 MICROGLOBULINA [U]', 'BETA2 MICROGLOBULINA [S/U].', '90.10.1_3', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE SENZA E CON MDC', 'RM DI ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE SENZA E CON MDC.', '88.91.2', 'hor-it-2', false, true, NULL, 356.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ENCEFALO E TRONCO ENCEFALICO SENZA E CON MDC', 'RM DI ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE SENZA E CON MDC.', '88.91.2_2', 'hor-it-2', false, true, NULL, 356.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ENCEFALO E TRONCO ENCEFALICO SENZA E CON MDC', 'RM DI ENCEFALO E TRONCO ENCEFALICO, GIUNZIONE CRANIO SPINALE E RELATIVO DISTRETTO VASCOLARE SENZA E CON MDC.', '88.91.2_3', 'hor-it-2', false, true, NULL, 356.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MASSICCIO FACCIALE', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MASSICCIO FACCIALE', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_2', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTASSIO [INTRAERITROCITARIO]', 'POTASSIO [S/U/dU/(Sg)Er].', '90.37.4_5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ORBITE', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_6', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ORBITE', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_7', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONI TEMPORO MANDIBOLARI', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_8', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ARTICOLAZIONI TEMPORO MANDIBOLARI', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_9', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM IPOFISI', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_10', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM IPOFISI', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_11', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ANGOLO PONTOCEREBELLARE(APC)', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_12', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ANGOLO PONTOCEREBELLARE(APC)', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.3_13', 'hor-it-2', false, true, NULL, 212.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MASSICCIO FACCIALE, SENZA E CON CONTRASTO', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MASSICCIO FACCIALE SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MASSICCIO FACCIALE SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ORBITE SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_6', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ORBITE SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_7', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONI TEMPORO MANDIBOLARI SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_8', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ARTICOLAZIONI TEMPORO MANDIBOLARI SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_9', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM IPOFISI SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_10', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM TORACE', 'RM DEL TORACE. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM IPOFISI SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_11', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ANGOLO PONTOCEREBELLARE(APC) SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_12', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ANGOLO PONTOCEREBELLARE(APC) SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL MASSICCIO FACCIALE SENZA E CON MDC. [sella turcica, orbite, rocche petrose, articolazioni temporomandibolari] Incluso: relativo distretto vascolare', '88.91.4_13', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM DISTRETTO VASCOLARE INTRACRANICO', 'ANGIO-RM DEL DISTRETTO VASCOLARE INTRACRANICO.', '88.91.5', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM DISTRETTO VASCOLARE INTRACRANICO', 'ANGIO-RM DEL DISTRETTO VASCOLARE INTRACRANICO.', '88.91.5_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM DISTRETTO VASCOLARE INTRACRANICO', 'ANGIO-RM DEL DISTRETTO VASCOLARE INTRACRANICO.', '88.91.5_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COLLO', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL COLLO. [faringe, laringe, parotidi-ghiandole salivari, tiroide-paratiroidi] Incluso: relativo distretto vascolare', '88.91.6', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COLLO', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL COLLO. [faringe, laringe, parotidi-ghiandole salivari, tiroide-paratiroidi] Incluso: relativo distretto vascolare', '88.91.6_2', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM COLLO', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL COLLO. [faringe, laringe, parotidi-ghiandole salivari, tiroide-paratiroidi] Incluso: relativo distretto vascolare', '88.91.6_3', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COLLO PER LARINGE, SENZA E CON CONTRASTO', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL COLLO SENZA E CON MDC. [faringe, laringe, parotidi-ghiandole salivari, tiroide-paratiroidi] Incluso: relativo distretto vascolare', '88.91.7', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COLLO SENZA E CON CONTRASTO', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL COLLO SENZA E CON MDC. [faringe, laringe, parotidi-ghiandole salivari, tiroide-paratiroidi] Incluso: relativo distretto vascolare', '88.91.7_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM COLLO SENZA E CON CONTRASTO', 'RISONANZA MAGNETICA NUCLEARE (RM) DEL COLLO SENZA E CON MDC. [faringe, laringe, parotidi-ghiandole salivari, tiroide-paratiroidi] Incluso: relativo distretto vascolare', '88.91.7_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM VASI DEL COLLO', 'ANGIO-RM DEI VASI DEL COLLO.', '88.91.8', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM VASI DEL COLLO', 'ANGIO-RM DEI VASI DEL COLLO.', '88.91.8_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM VASI DEL COLLO', 'ANGIO-RM DEI VASI DEL COLLO.', '88.91.8_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM VASI INTRACRANICI SENZA E CON MDC', 'ANGIO RM DEL DISTRETTO VASCOLARE INTRACRANICO SENZA E CON MDC.', '88.91.N', 'hor-it-2', false, true, NULL, 273.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM VASI INTRACRANICI SENZA E CON MDC', 'ANGIO RM DEL DISTRETTO VASCOLARE INTRACRANICO SENZA E CON MDC.', '88.91.N_2', 'hor-it-2', false, true, NULL, 273.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM VASI INTRACRANICI SENZA E CON MDC', 'ANGIO RM DEL DISTRETTO VASCOLARE INTRACRANICO SENZA E CON MDC.', '88.91.N_3', 'hor-it-2', false, true, NULL, 273.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM VASI DEL COLLO SENZA E CON MDC', 'ANGIO RM DEI VASI DEL COLLO SENZA E CON MDC.', '88.91.P', 'hor-it-2', false, true, NULL, 273.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM VASI DEL COLLO SENZA E CON MDC', 'ANGIO RM DEI VASI DEL COLLO SENZA E CON MDC.', '88.91.P_2', 'hor-it-2', false, true, NULL, 273.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM FLUSSIMETRIA LIQUORALE TECNICA A CONTRASTO DI FASE', 'RM FLUSSIMETRIA LIQUORALE QUANTITATIVA. con tecnica a contrasto di fase', '88.91.Q', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM FLUSSIMETRIA LIQUORALE TECNICA A CONTRASTO DI FASE', 'RM FLUSSIMETRIA LIQUORALE QUANTITATIVA. con tecnica a contrasto di fase', '88.91.Q_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM FLUSSIMETRIA LIQUORALE TECNICA A CONTRASTO DI FASE', 'RM FLUSSIMETRIA LIQUORALE QUANTITATIVA. con tecnica a contrasto di fase', '88.91.Q_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM FLUSSIMETRIA LIQUORALE ASSOCIATA AD ESAME DI BASE', 'RM FLUSSIMETRIA LIQUORALE QUANTITATIVA ASSOCIATA AD ESAME DI BASE.', '88.91.R', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM FLUSSIMETRIA LIQUORALE ASSOCIATA AD ESAME DI BASE', 'RM FLUSSIMETRIA LIQUORALE QUANTITATIVA ASSOCIATA AD ESAME DI BASE.', '88.91.R_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM FLUSSIMETRIA LIQUORALE ASSOCIATA AD ESAME DI BASE', 'RM FLUSSIMETRIA LIQUORALE QUANTITATIVA ASSOCIATA AD ESAME DI BASE.', '88.91.R_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM STUDI FUNZIONALI ATTIVAZIONE CORTICALE', 'RM STUDI FUNZIONALI ATTIVAZIONE CORTICALE.', '88.91.S', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM STUDI FUNZIONALI ATTIVAZIONE CORTICALE', 'RM STUDI FUNZIONALI ATTIVAZIONE CORTICALE.', '88.91.S_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM STUDI FUNZIONALI ATTIVAZIONE CORTICALE', 'RM STUDI FUNZIONALI ATTIVAZIONE CORTICALE.', '88.91.S_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BICARBONATI (Idrogenocarbonato)', 'BICARBONATI (Idrogenocarbonato).', '90.10.2', 'hor-it-2', false, true, NULL, 0.649999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM TORACE', 'RM DEL TORACE. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM TORACE', 'RM DEL TORACE. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONE STERNO CLAVEARE', 'RM DEL TORACE. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ARTICOLAZIONE STERNO CLAVEARE', 'RM DEL TORACE. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM TORACE SENZA E CON MDC', 'RM DEL TORACE SENZA E CON MDC. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92.1', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM TORACE SENZA E CON MDC', 'RM DEL TORACE SENZA E CON MDC. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92.1_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM TORACE SENZA E CON MDC', 'RM DEL TORACE SENZA E CON MDC. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92.1_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONE STERNO CLAVEARE SENZA E CON MDC', 'RM DEL TORACE SENZA E CON MDC. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92.1_4', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ARTICOLAZIONE STERNO CLAVEARE TORACE SENZA E CON MDC', 'RM DEL TORACE SENZA E CON MDC. [mediastino, esofago, polmoni, parete toracica] Incluso: relativo distretto vascolare', '88.92.1_5', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM DISTRETTO TORACICO', 'ANGIO-RM DEL  DISTRETTO TORACICO.', '88.92.2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM DISTRETTO TORACICO', 'ANGIO-RM DEL  DISTRETTO TORACICO.', '88.92.2_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM DISTRETTO TORACICO', 'ANGIO-RM DEL  DISTRETTO TORACICO.', '88.92.2_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CINE RM CUORE', 'CINE RM DEL CUORE.', '88.92.3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CINE RM CUORE', 'CINE RM DEL CUORE.', '88.92.3_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CINE RM CUORE', 'CINE RM DEL CUORE.', '88.92.3_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CINE RM CUORE SENZA E CON MDC', 'CINE RM DEL CUORE SENZA E CON MDC.', '88.92.4', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CINE RM CUORE SENZA E CON STRESS FUNZIONALE', 'CINE RM DEL CUORE. Senza e con stress funzionale', '88.92.5_2', 'hor-it-2', false, true, NULL, 335.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - CINE RM CUORE SENZA E CON STRESS FUNZIONALE', 'CINE RM DEL CUORE. Senza e con stress funzionale', '88.92.5_3', 'hor-it-2', false, true, NULL, 335.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMELLA (Mono e/o bilaterale)', 'RISONANZA MAGNETICA NUCLEARE (RM) DELLA MAMMELLA. Mono e/o Bilaterale.', '88.92.8', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMELLA DX', 'RISONANZA MAGNETICA NUCLEARE (RM) DELLA MAMMELLA. Mono e/o Bilaterale.', '88.92.8_2', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMELLA SX', 'RISONANZA MAGNETICA NUCLEARE (RM) DELLA MAMMELLA. Mono e/o Bilaterale.', '88.92.8_3', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMELLA BILATERALE', 'RISONANZA MAGNETICA NUCLEARE (RM) DELLA MAMMELLA. Mono e/o Bilaterale.', '88.92.8_4', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MAMMELLA DX', 'RISONANZA MAGNETICA NUCLEARE (RM) DELLA MAMMELLA. Mono e/o Bilaterale.', '88.92.8_5', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MAMMELLA SX', 'RISONANZA MAGNETICA NUCLEARE (RM) DELLA MAMMELLA. Mono e/o Bilaterale.', '88.92.8_6', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MAMMELLA BILATERALE', 'RISONANZA MAGNETICA NUCLEARE (RM) DELLA MAMMELLA. Mono e/o Bilaterale.', '88.92.8_7', 'hor-it-2', false, true, NULL, 173.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC', 'RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC - Sostituisce 88.92.7.', '88.92.9', 'hor-it-2', false, true, NULL, 253);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMELLA DX SENZA E CON MDC', 'RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC - Sostituisce 88.92.7.', '88.92.9_2', 'hor-it-2', false, true, NULL, 253);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMELLA SX SENZA E CON MDC', 'RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC - Sostituisce 88.92.7.', '88.92.9_3', 'hor-it-2', false, true, NULL, 253);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MAMMELLA BILATERALE SENZA E CON MDC', 'RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC - Sostituisce 88.92.7.', '88.92.9_4', 'hor-it-2', false, true, NULL, 253);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MAMMELLA DX SENZA E CON MDC', 'RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC - Sostituisce 88.92.7.', '88.92.9_5', 'hor-it-2', false, true, NULL, 253);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MAMMELLA SX SENZA E CON MDC', 'RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC - Sostituisce 88.92.7.', '88.92.9_6', 'hor-it-2', false, true, NULL, 253);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MAMMELLA BILATERALE SENZA E CON MDC', 'RM MAMMARIA MONO E/O BILATERALE SENZA E CON MDC - Sostituisce 88.92.7.', '88.92.9_7', 'hor-it-2', false, true, NULL, 253);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM  DISTRETTO TORACICO SENZA E CON MDC', 'ANGIO RM DEL DISTRETTO TORACICO SENZA E CON MDC.', '88.92.A', 'hor-it-2', false, true, NULL, 312.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORPI CHETONICI', 'CORPI CHETONICI.', '90.15.1', 'hor-it-2', false, true, NULL, 0.699999988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM  DISTRETTO TORACICO SENZA E CON MDC', 'ANGIO RM DEL DISTRETTO TORACICO SENZA E CON MDC.', '88.92.A_3', 'hor-it-2', false, true, NULL, 312.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM CORONARICA', 'ANGIO RM CORONARICA.', '88.92.B', 'hor-it-2', false, true, NULL, 251.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM CORONARICA', 'ANGIO RM CORONARICA.', '88.92.B_2', 'hor-it-2', false, true, NULL, 251.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM CORONARICA', 'ANGIO RM CORONARICA.', '88.92.B_3', 'hor-it-2', false, true, NULL, 251.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE LOMBOSACRALE', 'RM DEL RACHIDE LOMBOSACRALE. La prestazione sostituisce cod. 88.93.', '88.93.4', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE LOMBOSACRALE', 'RM DEL RACHIDE LOMBOSACRALE. La prestazione sostituisce cod. 88.93.', '88.93.4_2', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RACHIDE LOMBOSACRALE', 'RM DEL RACHIDE LOMBOSACRALE. La prestazione sostituisce cod. 88.93.', '88.93.4_3', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE SACROCOCCIGEO', 'RM DEL RACHIDE SACROCOCCIGEO. La prestazione sostituisce cod. 88.93.', '88.93.5', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE SACROCOCCIGEO', 'RM DEL RACHIDE SACROCOCCIGEO. La prestazione sostituisce cod. 88.93.', '88.93.5_2', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE SACROCOCCIGEO - CONTROLLO', 'RM DEL RACHIDE SACROCOCCIGEO. La prestazione sostituisce cod. 88.93.', '88.93.5_3', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE CERVICALE SENZA E CON MDC', 'RM DEL RACHIDE CERVICALE SENZA E CON MDC. La prestazione sostituisce cod.88.93.1.', '88.93.7', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE CERVICALE SENZA E CON MDC', 'RM DEL RACHIDE CERVICALE SENZA E CON MDC. La prestazione sostituisce cod.88.93.1.', '88.93.7_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RACHIDE CERVICALE SENZA E CON MDC', 'RM DEL RACHIDE CERVICALE SENZA E CON MDC. La prestazione sostituisce cod.88.93.1.', '88.93.7_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE DORSALE SENZA E CON MDC', 'RM DEL RACHIDE DORSALE SENZA E CON MDC.  La prestazione sostituisce cod.88.93.1.', '88.93.8', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE DORSALE SENZA E CON MDC', 'RM DEL RACHIDE DORSALE SENZA E CON MDC.  La prestazione sostituisce cod.88.93.1.', '88.93.8_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RACHIDE DORSALE SENZA E CON MDC', 'RM DEL RACHIDE DORSALE SENZA E CON MDC.  La prestazione sostituisce cod.88.93.1.', '88.93.8_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE LOMBO-SACRALE SENZA E CON MDC', 'RM DEL RACHIDE LOMBO-SACRALE SENZA E CON MDC.  La prestazione sostituisce cod.88.93.1.', '88.93.9', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE LOMBO-SACRALE SENZA E CON MDC', 'RM DEL RACHIDE LOMBO-SACRALE SENZA E CON MDC.  La prestazione sostituisce cod.88.93.1.', '88.93.9_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RACHIDE LOMBO-SACRALE SENZA E CON MDC', 'RM DEL RACHIDE LOMBO-SACRALE SENZA E CON MDC.  La prestazione sostituisce cod.88.93.1.', '88.93.9_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE SACROCOCCIGEO SENZA E CON MDC', 'RM DEL RACHIDE SACROCOCCIGEO SENZA E CON MDC. La prestazione sostituisce cod.88.93.1.', '88.93.A', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE SACROCOCCIGEO SENZA E CON MDC', 'RM DEL RACHIDE SACROCOCCIGEO SENZA E CON MDC. La prestazione sostituisce cod.88.93.1.', '88.93.A_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RACHIDE SACROCOCCIGEO SENZA E CON MDC', 'RM DEL RACHIDE SACROCOCCIGEO SENZA E CON MDC. La prestazione sostituisce cod.88.93.1.', '88.93.A_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE CERVICALE', 'RM DEL RACHIDE CERVICALE. La prestazione sostituisce cod. 88.93.', '88.93.V', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE CERVICALE', 'RM DEL RACHIDE CERVICALE. La prestazione sostituisce cod. 88.93.', '88.93.V_2', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RACHIDE CERVICALE', 'RM DEL RACHIDE CERVICALE. La prestazione sostituisce cod. 88.93.', '88.93.V_3', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE DORSALE', 'RM DEL RACHIDE DORSALE.La prestazione sostituisce cod. 88.93.', '88.93.Z', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RACHIDE DORSALE', 'RM DEL RACHIDE DORSALE.La prestazione sostituisce cod. 88.93.', '88.93.Z_2', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RACHIDE DORSALE', 'RM DEL RACHIDE DORSALE.La prestazione sostituisce cod. 88.93.', '88.93.Z_3', 'hor-it-2', false, true, NULL, 217.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPALLA', 'RM DELLA SPALLA. La prestazione sostituisce cod. 88.94.1. Incluso parti molli, distretto vascolare.', '88.94.4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPALLA DX', 'RM DELLA SPALLA. La prestazione sostituisce cod. 88.94.1. Incluso parti molli, distretto vascolare.', '88.94.4_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPALLA SX', 'RM DELLA SPALLA. La prestazione sostituisce cod. 88.94.1. Incluso parti molli, distretto vascolare.', '88.94.4_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM SPALLA DX', 'RM DELLA SPALLA. La prestazione sostituisce cod. 88.94.1. Incluso parti molli, distretto vascolare.', '88.94.4_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM SPALLA SX', 'RM DELLA SPALLA. La prestazione sostituisce cod. 88.94.1. Incluso parti molli, distretto vascolare.', '88.94.4_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BRACCIO', 'RM DEL BRACCIO. Incluso parti molli, distretto vascolare La prestazione sostituisce cod.88.94.1.', '88.94.5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BRACCIO DX', 'RM DEL BRACCIO. Incluso parti molli, distretto vascolare La prestazione sostituisce cod.88.94.1.', '88.94.5_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BRACCIO SX', 'RM DEL BRACCIO. Incluso parti molli, distretto vascolare La prestazione sostituisce cod.88.94.1.', '88.94.5_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 FETOPROTEINA (AFP) [Alb]', 'ALFA 1 FETOPROTEINA [S/La/Alb].', '90.05.5_3', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM BRACCIO DX', 'RM DEL BRACCIO. Incluso parti molli, distretto vascolare La prestazione sostituisce cod.88.94.1.', '88.94.5_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM BRACCIO SX', 'RM DEL BRACCIO. Incluso parti molli, distretto vascolare La prestazione sostituisce cod.88.94.1.', '88.94.5_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GOMITO', 'RM DEL GOMITO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.6', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GOMITO DX', 'RM DEL GOMITO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.6_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GOMITO SX', 'RM DEL GOMITO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.6_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GOMITO DX', 'RM DEL GOMITO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.6_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GOMITO SX', 'RM DEL GOMITO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.6_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVAMBRACCIO', 'RM DELL''AVAMBRACCIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.7', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVAMBRACCIO DX', 'RM DELL''AVAMBRACCIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.7_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVAMBRACCIO SX', 'RM DELL''AVAMBRACCIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.7_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVAMBRACCIO DX', 'RM DELL''AVAMBRACCIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.7_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVAMBRACCIO SX', 'RM DELL''AVAMBRACCIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.7_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM POLSO', 'RM DEL POLSO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.8', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM POLSO DX', 'RM DEL POLSO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.8_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM POLSO SX', 'RM DEL POLSO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.8_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM POLSO DX', 'RM DEL POLSO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.8_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM POLSO SX', 'RM DEL POLSO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.8_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MANO', 'RM DELLA MANO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.9', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MANO DX', 'RM DELLA MANO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.9_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MANO SX', 'RM DELLA MANO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.9_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MANO DX', 'RM DELLA MANO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.9_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MANO SX', 'RM DELLA MANO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.9_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BACINO', 'RM DEL BACINO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.A', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BACINO', 'RM DEL BACINO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.A_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMIDONE', 'PRIMIDONE.', '90.37.5', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM BACINO', 'RM DEL BACINO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.A_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.B', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ANCA BILATERALE', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.B_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ANCA DX', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.B_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ANCA SX', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.B_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ANCA BILATERALE', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.B_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVANPIEDE SX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ANCA DX', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.B_6', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ANCA SX', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.B_7', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COSCIA/FEMORE', 'RM DELLA COSCIA [RM DEL FEMORE]. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.C', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COSCIA/FEMORE DX', 'RM DELLA COSCIA [RM DEL FEMORE]. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.C_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COSCIA/FEMORE SX', 'RM DELLA COSCIA [RM DEL FEMORE]. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.C_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM COSCIA/FEMORE DX', 'RM DELLA COSCIA [RM DEL FEMORE]. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.C_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM COSCIA/FEMORE SX', 'RM DELLA COSCIA [RM DEL FEMORE]. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.C_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GINOCCHIO', 'RM DEL GINOCCHIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.D', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GINOCCHIO DX', 'RM DEL GINOCCHIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.D_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GINOCCHIO SX', 'RM DEL GINOCCHIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.D_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GINOCCHIO DX', 'RM DEL GINOCCHIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.D_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GINOCCHIO SX', 'RM DEL GINOCCHIO. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.D_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GAMBA', 'RM DELLA GAMBA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.E', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GAMBA DX', 'RM DELLA GAMBA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.E_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GAMBA SX', 'RM DELLA GAMBA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.E_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GAMBA DX', 'RM DELLA GAMBA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.E_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GAMBA SX', 'RM DELLA GAMBA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.E_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM CAVIGLIA', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM CAVIGLIA DX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM CAVIGLIA SX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RETROPIEDE DX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RETROPIEDE SX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_5', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM CAVIGLIA DX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_6', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM CAVIGLIA SX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_7', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RETROPIEDE DX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_8', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RETROPIEDE SX', 'RM DELLA CAVIGLIA. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.F_9', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM DEL PIEDE', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM PIEDE DX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_2', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM PIEDE SX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_3', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVANPIEDE DX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_4', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO INFERIORE', 'ANGIO RM DELL''ARTO INFERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.W', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM PIEDE DX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_6', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM PIEDE SX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_7', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVANPIEDE DX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_8', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVANPIEDE SX', 'RM DEL PIEDE. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.1.', '88.94.G_9', 'hor-it-2', false, true, NULL, 192.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPALLA SENZA E CON MDC', 'RM DELLA SPALLA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.H', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPALLA DX SENZA E CON MDC', 'RM DELLA SPALLA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.H_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPALLA SX SENZA E CON MDC', 'RM DELLA SPALLA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.H_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM SPALLA DX SENZA E CON MDC', 'RM DELLA SPALLA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.H_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PREALBUMINA', 'PREALBUMINA.', '90.37.6', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM SPALLA SX SENZA E CON MDC', 'RM DELLA SPALLA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.H_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BRACCIO SENZA E CON MDC', 'RM DEL BRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.J', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BRACCIO DX SENZA E CON MDC', 'RM DEL BRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.J_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BRACCIO SX SENZA E CON MDC', 'RM DEL BRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.J_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM BRACCIO DX SENZA E CON MDC', 'RM DEL BRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.J_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM BRACCIO SX SENZA E CON MDC', 'RM DEL BRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.J_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GOMITO SENZA E CON MDC', 'RM DEL GOMITO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.K', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GOMITO DX SENZA E CON MDC', 'RM DEL GOMITO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.K_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GOMITO SX SENZA E CON MDC', 'RM DEL GOMITO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.K_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GOMITO DX SENZA E CON MDC', 'RM DEL GOMITO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.K_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GOMITO SX SENZA E CON MDC', 'RM DEL GOMITO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.K_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVAMBRACCIO SENZA E CON MDC', 'RM DELL''AVAMBRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.L', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVAMBRACCIO DX SENZA E CON MDC', 'RM DELL''AVAMBRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.L_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVAMBRACCIO SX SENZA E CON MDC', 'RM DELL''AVAMBRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.L_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVAMBRACCIO DX SENZA E CON MDC', 'RM DELL''AVAMBRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.L_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVAMBRACCIO SX SENZA E CON MDC', 'RM DELL''AVAMBRACCIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.L_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM POLSO SENZA E CON MDC', 'RM DEL POLSO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.M', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM POLSO DX SENZA E CON MDC', 'RM DEL POLSO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.M_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM POLSO SX SENZA E CON MDC', 'RM DEL POLSO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.M_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPETTROSCOPIA', 'RM SPETTROSCOPIA.', '88.97.3_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM POLSO DX SENZA E CON MDC', 'RM DEL POLSO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.M_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM POLSO SX SENZA E CON MDC', 'RM DEL POLSO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.M_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MANO SENZA E CON MDC', 'RM DELLA MANO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.N', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MANO DX SENZA E CON MDC', 'RM DELLA MANO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.N_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM MANO SX SENZA E CON MDC', 'RM DELLA MANO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.N_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MANO DX SENZA E CON MDC', 'RM DELLA MANO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.N_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM MANO SX SENZA E CON MDC', 'RM DELLA MANO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.N_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BACINO SENZA E CON MDC', 'RM DEL BACINO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.P', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM BACINO SENZA E CON MDC', 'RM DEL BACINO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.P_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM BACINO SENZA E CON MDC', 'RM DEL BACINO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.P_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.Q', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONE COXOFEMORALE  BILATERALE SENZA E CON MDC', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.Q_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONE COXOFEMORALE DX SENZA E CON MDC', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.Q_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ARTICOLAZIONE COXOFEMORALE SX SENZA E CON MDC', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.Q_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ARTICOLAZIONE COXOFEMORALE BILATERALE SENZA E CON MDC', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.Q_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ARTICOLAZIONE COXOFEMORALE DX SENZA E CON MDC', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.Q_6', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ARTICOLAZIONE COXOFEMORALE SX SENZA E CON MDC', 'RM DELL''ARTICOLAZIONE COXOFEMORALE MONO E/O BILATERALE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.Q_7', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM DCOSCIA [RM FEMORE] SENZA E CON MDC', 'RM DELLA COSCIA [RM DEL FEMORE] SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.R', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COSCIA/FEMORE DX SENZA E CON MDC', 'RM DELLA COSCIA [RM DEL FEMORE] SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.R_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO INFERIORE DX SENZA E CON MDC', 'ANGIO RM DELL''ARTO INFERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Y_4', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM COSCIA/FEMORE SX SENZA E CON MDC', 'RM DELLA COSCIA [RM DEL FEMORE] SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.R_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME SUPERIORE SENZA E CON MDC', 'ANGIO RM DELL''ADDOME SUPERIORE SENZA E CON MDC.', '88.95.7_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM COSCIA/FEMORE DX SENZA E CON MDC', 'RM DELLA COSCIA [RM DEL FEMORE] SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.R_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM COSCIA/FEMORE SX SENZA E CON MDC', 'RM DELLA COSCIA [RM DEL FEMORE] SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.R_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GINOCCHIO SENZA E CON MDC', 'RM DEL GINOCCHIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.S', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GINOCCHIO DX SENZA E CON MDC', 'RM DEL GINOCCHIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.S_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GINOCCHIO SX SENZA E CON MDC', 'RM DEL GINOCCHIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.S_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GINOCCHIO DX SENZA E CON MDC', 'RM DEL GINOCCHIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.S_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GINOCCHIO SX SENZA E CON MDC', 'RM DEL GINOCCHIO SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.S_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GAMBA SENZA E CON MDC', 'RM DELLA GAMBA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.T', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GAMBA DX SENZA E CON MDC', 'RM DELLA GAMBA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.T_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM GAMBA SX SENZA E CON MDC', 'RM DELLA GAMBA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.T_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GAMBA DX SENZA E CON MDC', 'RM DELLA GAMBA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.T_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM GAMBA SX SENZA E CON MDC', 'RM DELLA GAMBA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.T_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM CAVIGLIA SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM CAVIGLIA DX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RETROPIEDE DX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM CAVIGLIA SX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RETROPIEDE SX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM CAVIGLIA DX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_6', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RETROPIEDE DX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_7', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM CAVIGLIA SX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_8', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RETROPIEDE SX SENZA E CON MDC', 'RM DELLA CAVIGLIA SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.U_9', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM PIEDE SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM PIEDE DX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_2', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM PIEDE SX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_3', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVANPIEDE DX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_4', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM AVANPIEDE SX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_5', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM PIEDE DX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_6', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM PIEDE SX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_7', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVANPIEDE DX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_8', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM AVANPIEDE SX SENZA E CON MDC', 'RM DEL PIEDE SENZA E CON MDC. Incluso parti molli, distretto vascolare. La prestazione sostituisce cod.88.94.2.', '88.94.V_9', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM SPETTROSCOPIA', 'RM SPETTROSCOPIA.', '88.97.3_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO INFERIORE DX', 'ANGIO RM DELL''ARTO INFERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.W_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO INFERIORE SX', 'ANGIO RM DELL''ARTO INFERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.W_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO INFERIORE DX', 'ANGIO RM DELL''ARTO INFERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.W_4', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO INFERIORE SX', 'ANGIO RM DELL''ARTO INFERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.W_5', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO SUPERIORE', 'ANGIO RM DELL''ARTO SUPERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.X', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO SUPERIORE DX', 'ANGIO RM DELL''ARTO SUPERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.X_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO SUPERIORE SX', 'ANGIO RM DELL''ARTO SUPERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.X_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO SUPERIORE DX', 'ANGIO RM DELL''ARTO SUPERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.X_4', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO SUPERIORE SX', 'ANGIO RM DELL''ARTO SUPERIORE. La prestazione sostituisce cod. 88.94.3.', '88.94.X_5', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO INFERIORE SENZA E CON MDC', 'ANGIO RM DELL''ARTO INFERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Y', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO INFERIORE DX SENZA E CON MDC', 'ANGIO RM DELL''ARTO INFERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Y_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO INFERIORE SX SENZA E CON MDC', 'ANGIO RM DELL''ARTO INFERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Y_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PREALBUMINA [S]', 'PREALBUMINA.', '90.37.6_2', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO INFERIORE SX SENZA E CON MDC', 'ANGIO RM DELL''ARTO INFERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Y_5', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO SUPERIORE SENZA E CON MDC', 'ANGIO RM DELL''ARTO SUPERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Z', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO SUPERIORE DX SENZA E CON MDC', 'ANGIO RM DELL''ARTO SUPERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Z_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ARTO SUPERIORE SX SENZA E CON MDC', 'ANGIO RM DELL''ARTO SUPERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Z_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO SUPERIORE DX SENZA E CON MDC', 'ANGIO RM DELL''ARTO SUPERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Z_4', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ARTO SUPERIORE SX SENZA E CON MDC', 'ANGIO RM DELL''ARTO SUPERIORE SENZA E CON MDC. La prestazione sostituisce cod. 88.94.4.', '88.94.Z_5', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME SUPERIORE (Fegato e vie biliari, milza, pancreas, reni e surreni, retroperitoneo e relativo distretto vascolare)', 'RM DELL''ADDOME SUPERIORE. Incluso: Fegato e vie biliari, milza, pancreas, reni e surreni, retroperitoneo e relativo distretto vascolare', '88.95.1', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME SUPERIORE', 'RM DELL''ADDOME SUPERIORE. Incluso: Fegato e vie biliari, milza, pancreas, reni e surreni, retroperitoneo e relativo distretto vascolare', '88.95.1_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ADDOME SUPERIORE', 'RM DELL''ADDOME SUPERIORE. Incluso: Fegato e vie biliari, milza, pancreas, reni e surreni, retroperitoneo e relativo distretto vascolare', '88.95.1_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME SUPERIORE, SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME SUPERIORE, SENZA E CON MDC. Incluso: Fegato e vie biliari, milza, pancreas, reni e surreni, retroperitoneo e relativo distretto vascolare. Non associabile a cod. 88.95.7', '88.95.2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME SUPERIORE SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME SUPERIORE, SENZA E CON MDC. Incluso: Fegato e vie biliari, milza, pancreas, reni e surreni, retroperitoneo e relativo distretto vascolare. Non associabile a cod. 88.95.7', '88.95.2_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ADDOME SUPERIORE SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME SUPERIORE, SENZA E CON MDC. Incluso: Fegato e vie biliari, milza, pancreas, reni e surreni, retroperitoneo e relativo distretto vascolare. Non associabile a cod. 88.95.7', '88.95.2_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME SUPERIORE', 'ANGIO RM DELL''ADDOME SUPERIORE.', '88.95.3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME SUPERIORE', 'ANGIO RM DELL''ADDOME SUPERIORE.', '88.95.3_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ADDOME SUPERIORE', 'ANGIO RM DELL''ADDOME SUPERIORE.', '88.95.3_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME INFERIORE E SCAVO PELVICO', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME INFERIORE E SCAVO PELVICO. Vescica e pelvi maschile o femminile Incluso: relativo distretto vascolare. Non associabile a cod. 88.95.8.', '88.95.4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME INFERIORE', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME INFERIORE E SCAVO PELVICO. Vescica e pelvi maschile o femminile Incluso: relativo distretto vascolare. Non associabile a cod. 88.95.8.', '88.95.4_2', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ADDOME INFERIORE', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME INFERIORE E SCAVO PELVICO. Vescica e pelvi maschile o femminile Incluso: relativo distretto vascolare. Non associabile a cod. 88.95.8.', '88.95.4_3', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM PELVI DINAMICA-STUDIO FUNZIONALE', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME INFERIORE E SCAVO PELVICO. Vescica e pelvi maschile o femminile Incluso: relativo distretto vascolare. Non associabile a cod. 88.95.8.', '88.95.4_4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM PELVI DINAMICA-STUDIO FUNZIONALE', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME INFERIORE E SCAVO PELVICO. Vescica e pelvi maschile o femminile Incluso: relativo distretto vascolare. Non associabile a cod. 88.95.8.', '88.95.4_5', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME INFERIORE SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM PROSTATA SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM RETTO SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_4', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM UTERO E ANNESSI SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_5', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ADDOME INFERIORE SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_6', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM RETTO SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_7', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM UTERO E ANNESSI SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_8', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM PROSTATA SENZA E CON MDC', 'RM DI ADDOME INFERIORE E SCAVO PELVICO SENZA E CON MDC. Incluso relativo distretto vascolare', '88.95.5_9', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME INFERIORE', 'ANGIO RM DELL''ADDOME INFERIORE.', '88.95.6', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME INFERIORE', 'ANGIO RM DELL''ADDOME INFERIORE.', '88.95.6_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ADDOME INFERIORE', 'ANGIO RM DELL''ADDOME INFERIORE.', '88.95.6_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME SUPERIORE SENZA E CON MDC', 'ANGIO RM DELL''ADDOME SUPERIORE SENZA E CON MDC.', '88.95.7', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RAME [U]', 'RAME [S/U].', '90.39.4_3', 'hor-it-2', false, true, NULL, 4.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ADDOME SUPERIORE SENZA E CON MDC', 'ANGIO RM DELL''ADDOME SUPERIORE SENZA E CON MDC.', '88.95.7_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME INFERIORE SENZA E CON MDC', 'ANGIO RM DELL''ADDOME INFERIORE SENZA E CON MDC.', '88.95.8', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIO RM ADDOME INFERIORE SENZA E CON MDC', 'ANGIO RM DELL''ADDOME INFERIORE SENZA E CON MDC.', '88.95.8_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ANGIO RM ADDOME INFERIORE SENZA E CON MDC', 'ANGIO RM DELL''ADDOME INFERIORE SENZA E CON MDC.', '88.95.8_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM FETALE', 'RM FETALE.', '88.95.F', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM FETALE', 'RM FETALE.', '88.95.F_2', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM FETALE', 'RM FETALE.', '88.95.F_3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME COMPLETO', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME COMPLETO. non associabile a 88.95.1, 88.95.4', '88.96.1', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME COMPLETO', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME COMPLETO. non associabile a 88.95.1, 88.95.4', '88.96.1_2', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ADDOME COMPLETO', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME COMPLETO. non associabile a 88.95.1, 88.95.4', '88.96.1_3', 'hor-it-2', false, true, NULL, 346.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME COMPLETO, SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME COMPLETO, SENZA E CON MDC. non associabile a 88.95.2, 88.95.5', '88.96.2', 'hor-it-2', false, true, NULL, 536.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM ADDOME COMPLETO SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME COMPLETO, SENZA E CON MDC. non associabile a 88.95.2, 88.95.5', '88.96.2_2', 'hor-it-2', false, true, NULL, 536.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM ADDOME COMPLETO SENZA E CON MDC', 'RISONANZA MAGNETICA NUCLEARE (RM) DELL''ADDOME COMPLETO, SENZA E CON MDC. non associabile a 88.95.2, 88.95.5', '88.96.2_3', 'hor-it-2', false, true, NULL, 536.049988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM SPETTROSCOPIA', 'RM SPETTROSCOPIA.', '88.97.3', 'hor-it-2', false, true, NULL, 266.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM DIFFUSIONE-PERFUSIONE SENZA E CON MDC ASSOCIATA AD ESAME DI BASE', 'RM DIFFUSIONE-PERFUSIONE SENZA E CON MDC ASSOCIATA AD ESAME DI BASE.', '88.97.8', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM DIFFUSIONE-PERFUSIONE SENZA E CON MDC ASSOCIATA AD ESAME DI BASE', 'RM DIFFUSIONE-PERFUSIONE SENZA E CON MDC ASSOCIATA AD ESAME DI BASE.', '88.97.8_2', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM DIFFUSIONE-PERFUSIONE SENZA E CON MDC ASSOCIATA AD ESAME DI BASE', 'RM DIFFUSIONE-PERFUSIONE SENZA E CON MDC ASSOCIATA AD ESAME DI BASE.', '88.97.8_3', 'hor-it-2', false, true, NULL, 312.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIO WIRSUNG RM', 'COLANGIO-WUIRSUNGO RM. Sostituisce 87.54.2.', '88.97.A', 'hor-it-2', false, true, NULL, 195.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIO WIRSUNG RM', 'COLANGIO-WUIRSUNGO RM. Sostituisce 87.54.2.', '88.97.A_2', 'hor-it-2', false, true, NULL, 195.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - COLANGIO WIRSUNG RM', 'COLANGIO-WUIRSUNGO RM. Sostituisce 87.54.2.', '88.97.A_3', 'hor-it-2', false, true, NULL, 195.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIO WIRSUNG RM CON STIMOLO FARMACOLOGICO', 'COLANGIO-WUIRSUNGO RM. Con stimolo farmacologico', '88.97.B', 'hor-it-2', false, true, NULL, 293.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLANGIO WIRSUNG RM CON STIMOLO FARMACOLOGICO', 'COLANGIO-WUIRSUNGO RM. Con stimolo farmacologico', '88.97.B_2', 'hor-it-2', false, true, NULL, 293.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - COLANGIO WIRSUNG RM CON STIMOLO FARMACOLOGICO', 'COLANGIO-WUIRSUNGO RM. Con stimolo farmacologico', '88.97.B_3', 'hor-it-2', false, true, NULL, 293.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM VIE DIGESTIVE CON MDC ORALE SENZA E CON MDC VENOSO', 'RM DELLE VIE DIGESTIVE CON MDC ORALE SENZA E CON MDC VENOSO. Non associabile a 88.95.1, 88.95.2, 88.95.4, 88.95.5', '88.97.C', 'hor-it-2', false, true, NULL, 293.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RM VIE DIGESTIVE CON MDC ORALE SENZA E CON MDC VENOSO', 'RM DELLE VIE DIGESTIVE CON MDC ORALE SENZA E CON MDC VENOSO. Non associabile a 88.95.1, 88.95.2, 88.95.4, 88.95.5', '88.97.C_2', 'hor-it-2', false, true, NULL, 293.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - RM VIE DIGESTIVE CON MDC ORALE SENZA E CON MDC VENOSO', 'RM DELLE VIE DIGESTIVE CON MDC ORALE SENZA E CON MDC VENOSO. Non associabile a 88.95.1, 88.95.2, 88.95.4, 88.95.5', '88.97.C_3', 'hor-it-2', false, true, NULL, 293.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO: POLSO O CAVIGLIA', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA CAVIGLIA DX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_2', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA CAVIGLIA SX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_3', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA POLSO DX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_4', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA POLSO SX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_5', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA CAVIGLIA DX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_6', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA CAVIGLIA SX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_7', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA POLSO DX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_8', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA POLSO SX CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO', 'DENSITOMETRIA OSSEA CON TECNICA DI ASSORBIMENTO A FOTONE SINGOLO O DOPPIO. Polso o caviglia', '88.99.1_9', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA - DXA TOTAL BODY', 'DENSITOMETRIA OSSEA - DXA TOTAL BODY.', '88.99.3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA/DXA TOTAL BODY', 'DENSITOMETRIA OSSEA - DXA TOTAL BODY.', '88.99.3_2', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA/DXA TOTAL BODY', 'DENSITOMETRIA OSSEA - DXA TOTAL BODY.', '88.99.3_3', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA - TC MONODISTRETTUALE', 'DENSITOMETRIA OSSEA - TC MONODISTRETTUALE.', '88.99.4', 'hor-it-2', false, true, NULL, 83.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA TC MONODISTRETTUALE', 'DENSITOMETRIA OSSEA - TC MONODISTRETTUALE.', '88.99.4_2', 'hor-it-2', false, true, NULL, 83.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA TC MONODISTRETTUALE', 'DENSITOMETRIA OSSEA - TC MONODISTRETTUALE.', '88.99.4_3', 'hor-it-2', false, true, NULL, 83.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA AD ULTRASUONI', 'DENSITOMETRIA OSSEA AD ULTRASUONI.', '88.99.5', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA AD ULTRASUONI', 'DENSITOMETRIA OSSEA AD ULTRASUONI.', '88.99.5_2', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA AD ULTRASUONI', 'DENSITOMETRIA OSSEA AD ULTRASUONI.', '88.99.5_3', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA - DXA LOMBARE', 'DENSITOMETRIA OSSEA - DXA LOMBARE. La prestazione sostituisce cod. 88.99.2.', '88.99.6', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTICOTROPINA (ACTH) [P]', 'CORTICOTROPINA (ACTH) [P].', '90.15.2', 'hor-it-2', false, true, NULL, 18.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA/DXA LOMBARE', 'DENSITOMETRIA OSSEA - DXA LOMBARE. La prestazione sostituisce cod. 88.99.2.', '88.99.6_2', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA/DXA LOMBARE', 'DENSITOMETRIA OSSEA - DXA LOMBARE. La prestazione sostituisce cod. 88.99.2.', '88.99.6_3', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA - DXA FEMORALE MONOLATERALE', 'DENSITOMETRIA OSSEA - DXA FEMORALE MONOLATERALE. La prestazione sostituisce cod. 88.99.2.', '88.99.7', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA/DXA FEMORALE DX', 'DENSITOMETRIA OSSEA - DXA FEMORALE MONOLATERALE. La prestazione sostituisce cod. 88.99.2.', '88.99.7_2', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA/DXA FEMORALE DX', 'DENSITOMETRIA OSSEA - DXA FEMORALE MONOLATERALE. La prestazione sostituisce cod. 88.99.2.', '88.99.7_3', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA/DXA FEMORALE SX', 'DENSITOMETRIA OSSEA - DXA FEMORALE MONOLATERALE. La prestazione sostituisce cod. 88.99.2.', '88.99.7_4', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA/DXA FEMORALE SX', 'DENSITOMETRIA OSSEA - DXA FEMORALE MONOLATERALE. La prestazione sostituisce cod. 88.99.2.', '88.99.7_5', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA - DXA ULTRADISTALE', 'DENSITOMETRIA OSSEA - DXA ULTRADISTALE. La prestazione sostituisce cod. 88.99.2.', '88.99.8', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DENSITOMETRIA OSSEA/DXA ULTRADISTALE', 'DENSITOMETRIA OSSEA - DXA ULTRADISTALE. La prestazione sostituisce cod. 88.99.2.', '88.99.8_2', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - DENSITOMETRIA OSSEA/DXA ULTRADISTALE', 'DENSITOMETRIA OSSEA - DXA ULTRADISTALE. La prestazione sostituisce cod. 88.99.2.', '88.99.8_3', 'hor-it-2', false, true, NULL, 34.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI CONTROLLO o di follow upEscluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema giA'' inquadrato dal punto di vista diagnostico e terapeutico viene rivalutatoclinicamente e la documentazione scritta esistente E'' aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI CONTROLLO O DI FOLLOW UP', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ALCOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CENTRO IPERTENSIONE DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CENTRO TRAPIANTI DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CENTRO TRAPIANTI PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CENTRO TRASFUSIONALE DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CENTRO TRASFUSIONALE PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CARDIOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA CARDIOLOGICA DI CONTROLLO.', '89.01.3_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DIETOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_10', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DIETOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_11', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PER DISLIPIDEMIE DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_12', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA EMATOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_13', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA IMMUNOEMATOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_14', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA IMMUNOEMATOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_15', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA EMATOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_16', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA EPATOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_17', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA FARMACOLOGIA CLINICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_18', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GERIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_19', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA GENERALE DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA IMMUNOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_20', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA INTERNISTICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_21', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA INTERNISTICA PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_22', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA INTERNISTICA PER IPERTENSIONE ARTERIOSA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_23', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 FETOPROTEINA (AFP) [LID. AMNIOTICO]', 'ALFA 1 FETOPROTEINA [S/La/Alb].', '90.05.5_4', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA INTERNISTICA PER PATOLOGIA EPATICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_24', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA MALATTIE INFETTIVE DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_25', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEONATOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_26', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NUTRIZIONALE PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_27', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA SENOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_28', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA SERT DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_29', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA TOSSICOLOGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_30', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA TOSSICOLOGICA PER DISASSUEFAZIONE AL FUMO DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_31', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NUTRIZIONALE DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_32', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CARDIOCHIRURGICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_33', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CARDIOCHIRURGICA PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_34', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA MALATTIE INFETTIVE PEDIATRICA DI CONTROLLO', 'VISITA DI CONTROLLO o di follow up. Escluso: le visite di controllo specificamente codificate; Nella visita di controllo un problema già inquadrato dal punto di vista diagnostico e terapeutico viene rivalutato clinicamente e la documentazione scritta esistente e aggiornata, indipendentemente dal tempo trascorso rispetto alla prima visita.', '89.01_35', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ANESTESIOLOGICA DI CONTROLLO PER LA TERAPIA DEL DOLORE', 'VISITA ANESTESIOLOGICA DI CONTROLLO PER TERAPIA DEL DOLORE.', '89.01.1', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ANTALGICA PER TERAPIA DEL DOLORE DI CONTROLLO', 'VISITA ANESTESIOLOGICA DI CONTROLLO PER TERAPIA DEL DOLORE.', '89.01.1_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ANTALGICA PEDIATRICA PER TERAPIA DEL DOLORE DI CONTROLLO', 'VISITA ANESTESIOLOGICA DI CONTROLLO PER TERAPIA DEL DOLORE.', '89.01.1_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ANGIOLOGICA DI CONTROLLO', 'VISITA ANGIOLOGICA DI CONTROLLO.', '89.01.2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CARDIOLOGICA DI CONTROLLO', 'VISITA CARDIOLOGICA DI CONTROLLO.', '89.01.3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CARDIOLOGICA DI CONTROLLO', 'VISITA CARDIOLOGICA DI CONTROLLO.', '89.01.3_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CARDIOLOGICA EMODINAMICA DI CONTROLLO', 'VISITA CARDIOLOGICA DI CONTROLLO.', '89.01.3_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CARDIOLOGICA EMODINAMICA PEDIATRICA DI CONTROLLO', 'VISITA CARDIOLOGICA DI CONTROLLO.', '89.01.3_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PEDIATRICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA SENOLOGICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA TORACICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA TORACICA PEDIATRICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOCHIRURGICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOCHIRURGICA PEDIATRICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PROCTOLOGICA DI CONTROLLO', 'VISITA CHIRURGICA DI CONTROLLO.', '89.01.4_9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PLASTICA DI CONTROLLO', 'VISITA DI CHIRURGIA PLASTICA DI CONTROLLO.', '89.01.5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PLASTICA DI CONTROLLO', 'VISITA DI CHIRURGIA PLASTICA DI CONTROLLO.', '89.01.5_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PLASTICA DELLA MANO DI CONTROLLO', 'VISITA DI CHIRURGIA PLASTICA DI CONTROLLO.', '89.01.5_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PLASTICA GRANDI USTIONI DI CONTROLLO', 'VISITA DI CHIRURGIA PLASTICA DI CONTROLLO.', '89.01.5_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PLASTICA GRANDI USTIONI PEDIATRICA DI CONTROLLO', 'VISITA DI CHIRURGIA PLASTICA DI CONTROLLO.', '89.01.5_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PLASTICA ONCOLOGICA DI CONTROLLO', 'VISITA DI CHIRURGIA PLASTICA DI CONTROLLO.', '89.01.5_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA PLASTICA PEDIATRICA DI CONTROLLO', 'VISITA DI CHIRURGIA PLASTICA DI CONTROLLO.', '89.01.5_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA VASCOLARE DI CONTROLLO', 'VISITA CHIRURGICA VASCOLARE DI CONTROLLO.', '89.01.6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA VASCOLARE DI CONTROLLO', 'VISITA CHIRURGICA VASCOLARE DI CONTROLLO.', '89.01.6_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA FLEBOLOGICA DI CONTROLLO', 'VISITA CHIRURGICA VASCOLARE DI CONTROLLO.', '89.01.6_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ALLERGOLOGICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DERMATOLOGICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCODERMATOLOGICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA IMMUNODERMATOLOGICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA IMMUNODERMATOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ALLERGOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DERMATOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCODERMATOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA DERMATOLOGICA/ALLERGOLOGICA DI CONTROLLO.', '89.01.7_9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOLOGICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOLOGICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUXOLOGICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OSTEOMETABOLICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DIABETOLOGICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DIABETOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA MALATTIE DEL RICAMBIO DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOLOGICA PER GRAVIDANZA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOLOGICA PER FISIOPATOLOGIA DELLA RIPRODUZIONE DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_10', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOLOGICA PER OBESITA'' DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_11', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA MALATTIE DEL RICAMBIO PEDIATRICA DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_12', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINOLOGICA PER TIROIDE DI CONTROLLO', 'VISITA ENDOCRINOLOGICA DI CONTROLLO.', '89.01.8_13', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GASTROENTEROLOGICA DI CONTROLLO', 'VISITA GASTROENTEROLOGICA DI CONTROLLO.', '89.01.9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GASTROENTEROLOGICA DI CONTROLLO', 'VISITA GASTROENTEROLOGICA DI CONTROLLO.', '89.01.9_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GASTROENTEROLOGICA PEDIATRICA DI CONTROLLO', 'VISITA GASTROENTEROLOGICA DI CONTROLLO.', '89.01.9_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA SPLENOEPATOLOGICA DI CONTROLLO', 'VISITA GASTROENTEROLOGICA DI CONTROLLO.', '89.01.9_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA EPATOBILIARE DI CONTROLLO', 'VISITA GASTROENTEROLOGICA DI CONTROLLO.', '89.01.9_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ENDOCRINO-PANCREATICA DI CONTROLLO', 'VISITA GASTROENTEROLOGICA DI CONTROLLO.', '89.01.9_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI MEDICINA NUCLEARE DI CONTROLLO', 'VISITA DI MEDICINA NUCLEARE DI CONTROLLO.', '89.01.A', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI MEDICINA NUCLEARE DI CONTROLLO', 'VISITA DI MEDICINA NUCLEARE DI CONTROLLO.', '89.01.A_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI MEDICINA NUCLEARE PEDIATRICA DI CONTROLLO', 'VISITA DI MEDICINA NUCLEARE DI CONTROLLO.', '89.01.A_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEFROLOGICA DI CONTROLLO', 'VISITA NEFROLOGICA DI CONTROLLO. Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato.', '89.01.B', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEFROLOGICA DI CONTROLLO', 'VISITA NEFROLOGICA DI CONTROLLO. Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato.', '89.01.B_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEFROLOGICA PEDIATRICA DI CONTROLLO', 'VISITA NEFROLOGICA DI CONTROLLO. Incluso: verifica dell''adesione al trattamento conservativo (dietetico e farmacologico), sostitutivo (adeguatezza al trattamento dialitico) e funzione rene trapiantato.', '89.01.B_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROLOGICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROCHIRURGICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROCHIRURGICA PEDIATRICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROEVOLUTIVA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OTONEUROLOGICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROLOGICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROLOGICA DISTURBI DELLA MEMORIA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TGF 1 BETA', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_10', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROLOGICA PEDIATRICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CENTRO CEFALEE DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CENTRO CEFALEE PEDIATRICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_10', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROMUSCOLARE DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_11', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROMUSCOLARE PEDIATRICA DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_12', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROLOGICA PER PARKINSON DI CONTROLLO', 'VISITA NEUROLOGICA [NEUROCHIRURGICA] DI CONTROLLO.', '89.01.C_13', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OCULISTICA DI CONTROLLO', 'VISITA OCULISTICA DI CONTROLLO. Incluso: Esame clinico parziale, mirato solo ad alcuni aspetti  del sistema visivo.', '89.01.D', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OCULISTICA DI CONTROLLO', 'VISITA OCULISTICA DI CONTROLLO. Incluso: Esame clinico parziale, mirato solo ad alcuni aspetti  del sistema visivo.', '89.01.D_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA CON ANALISI SPETTRALE', 'ELETTROENCEFALOGRAMMA CON ANALISI SPETTRALE. Con mappaggio', '89.14.5', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOTTICA DI CONTROLLO', 'VISITA OCULISTICA DI CONTROLLO. Incluso: Esame clinico parziale, mirato solo ad alcuni aspetti  del sistema visivo.', '89.01.D_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OCULISTICA PEDIATRICA DI CONTROLLO', 'VISITA OCULISTICA DI CONTROLLO. Incluso: Esame clinico parziale, mirato solo ad alcuni aspetti  del sistema visivo.', '89.01.D_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOTTICA PEDIATRICA DI CONTROLLO', 'VISITA OCULISTICA DI CONTROLLO. Incluso: Esame clinico parziale, mirato solo ad alcuni aspetti  del sistema visivo.', '89.01.D_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ODONTOSTOMATOLOGICA/MAXILLO-FACCIALE DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTODONTICA DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RECETTORI DEGLI ESTROGENI', 'RECETTORI DEGLI ESTROGENI.', '90.39.5', 'hor-it-2', false, true, NULL, 18.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTODONTICA PEDIATRICA DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOGNATODONTICA DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA MAXILLO-FACCIALE DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ODONTOSTOMATOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA CHIRURGICA MAXILLO-FACCIALE PEDIATRICA DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ODONTOSTOMATOLOGICA DI CONTROLLO', 'VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE DI CONTROLLO.', '89.01.E_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCOLOGICA DI CONTROLLO', 'VISITA ONCOLOGICA DI CONTROLLO. Incluso: eventuale verifica all''adesione al trattamento farmacologico e consegna di farmaci chemioterapici orali. Escluso il costo dei farmaci', '89.01.F', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCOLOGICA DI CONTROLLO', 'VISITA ONCOLOGICA DI CONTROLLO. Incluso: eventuale verifica all''adesione al trattamento farmacologico e consegna di farmaci chemioterapici orali. Escluso il costo dei farmaci', '89.01.F_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCOEMATOLOGICA DI CONTROLLO', 'VISITA ONCOLOGICA DI CONTROLLO. Incluso: eventuale verifica all''adesione al trattamento farmacologico e consegna di farmaci chemioterapici orali. Escluso il costo dei farmaci', '89.01.F_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCOEMATOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ONCOLOGICA DI CONTROLLO. Incluso: eventuale verifica all''adesione al trattamento farmacologico e consegna di farmaci chemioterapici orali. Escluso il costo dei farmaci', '89.01.F_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ONCOLOGICA DI CONTROLLO. Incluso: eventuale verifica all''adesione al trattamento farmacologico e consegna di farmaci chemioterapici orali. Escluso il costo dei farmaci', '89.01.F_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOPEDICA DI CONTROLLO', 'VISITA ORTOPEDICA DI CONTROLLO.', '89.01.G', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOPEDICA DI CONTROLLO', 'VISITA ORTOPEDICA DI CONTROLLO.', '89.01.G_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PODOLOGICA DI CONTROLLO', 'VISITA ORTOPEDICA DI CONTROLLO.', '89.01.G_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOPEDICA PEDIATRICA DI CONTROLLO', 'VISITA ORTOPEDICA DI CONTROLLO.', '89.01.G_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOPEDICA DI CHIRURGICA VERTEBRALE DI CONTROLLO', 'VISITA ORTOPEDICA DI CONTROLLO.', '89.01.G_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORTOPEDICA DI CHIRURGICA VERTEBRALE PEDIATRICA DI CONTROLLO', 'VISITA ORTOPEDICA DI CONTROLLO.', '89.01.G_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PODOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ORTOPEDICA DI CONTROLLO.', '89.01.G_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORL DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORL DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORL ONCOLOGICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUDIOLOGICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI ACUSTICI', 'POTENZIALI EVOCATI ACUSTICI.', '89.15.1', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUDIOMETRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA FONIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OTOIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORL PEDIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ORL ONCOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUDIOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_10', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUDIOMETRICA PEDIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_11', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA FONIATRICA PEDIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_12', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OTOIATRICA PEDIATRICA DI CONTROLLO', 'VISITA ORL DI CONTROLLO. Incluso, in base allo specifico problema clinico eventuale: otomicroscopia.', '89.01.H_13', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PNEUMOLOGICA DI CONTROLLO', 'VISITA PNEUMOLOGICA DI CONTROLLO.', '89.01.L', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PNEUMOLOGICA DI CONTROLLO', 'VISITA PNEUMOLOGICA DI CONTROLLO.', '89.01.L_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PNEUMOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA PNEUMOLOGICA DI CONTROLLO.', '89.01.L_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PSICHIATRICA DI CONTROLLO', 'VISITA PSICHIATRICA DI CONTROLLO.', '89.01.M', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PSICHIATRICA DI CONTROLLO', 'VISITA PSICHIATRICA DI CONTROLLO.', '89.01.M_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA PSICHIATRICA PEDIATRICA DI CONTROLLO', 'VISITA PSICHIATRICA DI CONTROLLO.', '89.01.M_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROPSICHIATRICA DI CONTROLLO', 'VISITA PSICHIATRICA DI CONTROLLO.', '89.01.M_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEUROPSICHIATRICA INFANTILE DI CONTROLLO', 'VISITA PSICHIATRICA DI CONTROLLO.', '89.01.M_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI RADIOLOGIA INTERVENTISTICA DI CONTROLLO', 'VISITA DI RADIOLOGIA INTERVENTISTICA DI CONTROLLO.', '89.01.N', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI RADIOLOGIA INTERVENTISTICA DI CONTROLLO', 'VISITA DI RADIOLOGIA INTERVENTISTICA DI CONTROLLO.', '89.01.N_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI RADIOLOGIA INTERVENTISTICA PEDIATRICA DI CONTROLLO', 'VISITA DI RADIOLOGIA INTERVENTISTICA DI CONTROLLO.', '89.01.N_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEURORADIOLOGICA DI CONTROLLO', 'VISITA DI RADIOLOGIA INTERVENTISTICA DI CONTROLLO.', '89.01.N_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA RADIOTERAPICA DI CONTROLLO', 'VISITA RADIOTERAPICA DI CONTROLLO.', '89.01.P', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA RADIOTERAPICA DI CONTROLLO', 'VISITA RADIOTERAPICA DI CONTROLLO.', '89.01.P_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA RADIOTERAPICA PEDIATRICA DI CONTROLLO', 'VISITA RADIOTERAPICA DI CONTROLLO.', '89.01.P_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA UROLOGICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA UROLOGICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA UROLOGICA PEDIATRICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ANDROLOGICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA UROLOGICA PER FISIOPATOLOGIA DELLA RIPRODUZIONE DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPIROMETRIA GLOBALE', 'SPIROMETRIA GLOBALE. [con tecnica di diluizione, pletismografia o altra metodica].', '89.37.2_2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA URO-ONCOLOGICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_6', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA URO-ONCOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_7', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA URO-GINECOLOGICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_8', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA URO-ANDROLOGICA DI CONTROLLO', 'VISITA UROLOGICA DI CONTROLLO. Incluso: eventuale rimozione e/o controllo del catetere vescicale e/o nefrostomico e/o ureterale', '89.01.Q_9', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI MEDICINA FISICA E RIABILITAZIONE DI CONTROLLO', 'VISITA DI MEDICINA FISICA E RIABILITAZIONE DI CONTROLLO.', '89.01.W', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI MEDICINA FISICA E RIABILITAZIONE DI CONTROLLO', 'VISITA DI MEDICINA FISICA E RIABILITAZIONE DI CONTROLLO.', '89.01.W_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA DI MEDICINA FISICA E RIABILITAZIONE PEDIATRICA DI CONTROLLO', 'VISITA DI MEDICINA FISICA E RIABILITAZIONE DI CONTROLLO.', '89.01.W_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEURORIABILITATIVA DI CONTROLLO', 'VISITA DI MEDICINA FISICA E RIABILITAZIONE DI CONTROLLO.', '89.01.W_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA NEURORIABILITATIVA PEDIATRICA DI CONTROLLO', 'VISITA DI MEDICINA FISICA E RIABILITAZIONE DI CONTROLLO.', '89.01.W_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA REUMATOLOGICA DI CONTROLLO', 'VISITA REUMATOLOGICA DI CONTROLLO.', '89.01.Z', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA SPECIALISTICA DI PRONTO SOCCORSO', 'VISITA SPECIALISTICA DI PRONTO SOCCORSO', '89.PS.1', 'hor-it-2', false, true, NULL, 23);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA A COMPLETAMENTO DELLA PRIMA VISITA', 'VISITA A COMPLETAMENTO DELLA PRIMA VISITA.', '89.02', 'hor-it-2', false, true, NULL, 3);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO PERIODICO PER TERAPIA ANTICOAGULANTE ORALE (TAO) Un unico ciclo', 'CONTROLLO PERIODICO PER TERAPIA ANTICOAGULANTE ORALE (TAO) Incluso: Cod. 91.49.2 PRELIEVO DI SANGUE VENOSO, Cod. 90.75.4 TEMPO DI PROTROMBINA (PT.) Per singola seduta (Ciclo di 10 sedute). Non associabile a cod. 89.7, cod. 89.01 e codici visite di branca specificatamente codificati. Prescrivibile un unico ciclo per ricetta', '89.02.V', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO PERIODICO PER TERAPIA ANTICOAGULANTE ORALE (TAO) (Ciclo 10 sed)', 'CONTROLLO PERIODICO PER TERAPIA ANTICOAGULANTE ORALE (TAO) Incluso: Cod. 91.49.2 PRELIEVO DI SANGUE VENOSO, Cod. 90.75.4 TEMPO DI PROTROMBINA (PT.) Per singola seduta (Ciclo di 10 sedute). Non associabile a cod. 89.7, cod. 89.01 e codici visite di branca specificatamente codificati. Prescrivibile un unico ciclo per ricetta', '89.02.V_2', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO PERIODICO PER TERAPIA ANTICOAGULANTE ORALE (TAO) (singola seduta)', 'CONTROLLO PERIODICO PER TERAPIA ANTICOAGULANTE ORALE (TAO) Incluso: Cod. 91.49.2 PRELIEVO DI SANGUE VENOSO, Cod. 90.75.4 TEMPO DI PROTROMBINA (PT.) Per singola seduta (Ciclo di 10 sedute). Non associabile a cod. 89.7, cod. 89.01 e codici visite di branca specificatamente codificati. Prescrivibile un unico ciclo per ricetta', '89.02.V_3', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA MULTIDISCIPLINARE - Nella visita multidisciplinare il paziente viene visitato contemporaneamente da piU'' specialisti.', 'VISITA MULTIDISCIPLINARE. Nella visita multidisciplinare il paziente viene visitato contemporaneamente da più specialisti.', '89.07', 'hor-it-2', false, true, NULL, 47.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA MULTIDISCIPLINARE', 'VISITA MULTIDISCIPLINARE. Nella visita multidisciplinare il paziente viene visitato contemporaneamente da più specialisti.', '89.07_2', 'hor-it-2', false, true, NULL, 47.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA MULTIDISCIPLINARE PEDIATRICA', 'VISITA MULTIDISCIPLINARE. Nella visita multidisciplinare il paziente viene visitato contemporaneamente da più specialisti.', '89.07_3', 'hor-it-2', false, true, NULL, 47.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ALCOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CENTRO IPERTENSIONE', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARE DA SFORZO AL TALLIO', 'ALTRI TEST CARDIOVASCOLARI DA SFORZO.', '89.44_3', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PER TRAPIANTO D''ORGANO', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PER TRAPIANTO D''ORGANO PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CENTRO TRASFUSIONALE', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CENTRO TRASFUSIONALE PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DIETOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DIETOLOGICA PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PER DISLIPIDEMIE', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_10', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA EMATOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_11', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA IMMUNOEMATOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_12', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA IMMUNOEMATOLOGICA PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_13', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA EMATOLOGICA PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_14', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA EPATOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_15', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA FARMACOLOGIA CLINICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_16', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GERIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_17', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRIOLO (E3) [S]', 'ESTRIOLO (E3) [S/U].', '90.19.3_2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA IMMUNOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_18', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA INTERNISTICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_19', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA INTERNISTICA PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_20', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROLOGICA CENTRO CEFALEE', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROLOGICA PEDIATRICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA INTERNISTICA PER IPERTENSIONE ARTERIOSA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_21', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA INTERNISTICA PER PATOLOGIA EPATICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_22', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA MALATTIE INFETTIVE', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_23', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEONATOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_24', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NUTRIZIONALE PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_25', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_26', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA SENOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_27', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA SERT', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_28', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA TOSSICOLOGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_29', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA TOSSICOLOGICA PER DISASSUEFAZIONE DAL FUMO', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_30', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NUTRIZIONALE', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_31', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRIOLO (E3) [U]', 'ESTRIOLO (E3) [S/U].', '90.19.3_3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CARDIOCHIRURGICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_32', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CARDIOCHIRURGICA PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_33', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA MALATTIE INFETTIVE PEDIATRICA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_34', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA', 'PRIMA VISITA. Escluso: LE PRIME VISITE SPECIFICAMENTE CODIFICATE.  Nella Prima Visita il problema clinico principale del paziente è affrontato per la prima volta, è predisposta appropriata documentazione e impostato un eventuale piano diagnostico-terapeutico. Include la visita di un paziente, noto per una patologia cronica, che presenta un diverso problema clinico.', '89.7_35', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TONOMETRIA', 'TONOMETRIA. Non associabile a cod. 95.02', '89.11', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RINOMANOMETRIA', 'RINOMANOMETRIA.', '89.12', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROLOGICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROLOGICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROCHIRURGICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIFFUSIONE ALVEOLO CAPILLARE DEL CO', 'DIFFUSIONE ALVEOLO-CAPILLARE  DEL CO.', '89.38.3', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROEVOLUTIVA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROCHIRURGICA PEDIATRICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROLOGICA DISTURBI DELLA MEMORIA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROLOGICA CENTRO CEFALEE PEDIATRICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROMUSCOLARE', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_10', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROMUSCOLARE PEDIATRICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_11', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OTONEUROLOGICA', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_12', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROLOGICA PER PARKINSON', 'PRIMA VISITA NEUROLOGICA [NEUROCHIRURGICA]. Incluso: eventuale fundus oculi  e Minimental test (MMSE)', '89.13_13', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA', 'ELETTROENCEFALOGRAMMA. Escluso: EEG con polisonnogramma (89.17)', '89.14', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA', 'ELETTROENCEFALOGRAMMA. Escluso: EEG con polisonnogramma (89.17)', '89.14_2', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ELETTROENCEFALOGRAMMA', 'ELETTROENCEFALOGRAMMA. Escluso: EEG con polisonnogramma (89.17)', '89.14_3', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA CON SONNO', 'ELETTROENCEFALOGRAMMA CON SONNO.', '89.14.1', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA CON PRIVAZIONE DEL SONNO', 'ELETTROENCEFALOGRAMMA CON PRIVAZIONE DEL SONNO.', '89.14.2', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA DINAMICO [12-24 ORE]', 'ELETTROENCEFALOGRAMMA DINAMICO [12-24 ORE].', '89.14.3', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA DINAMICO 12 ORE', 'ELETTROENCEFALOGRAMMA DINAMICO 12 Ore. Non associabile a 89.14.3', '89.14.4', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI STIMOLO ED EVENTO CORRELATI. Potenziali evocati speciali (olfattivi, trigeminali) Incluso: EEG', 'POTENZIALI EVOCATI STIMOLO ED EVENTO CORRELATI. Potenziali evocati speciali (olfattivi, trigeminali). Incluso: EEG', '89.15.2', 'hor-it-2', false, true, NULL, 52.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI STIMOLO ED EVENTO CORRELATI', 'POTENZIALI EVOCATI STIMOLO ED EVENTO CORRELATI. Potenziali evocati speciali (olfattivi, trigeminali). Incluso: EEG', '89.15.2_2', 'hor-it-2', false, true, NULL, 52.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI SPECIALI (OLFATTIVI, TRIGEMINALI)', 'POTENZIALI EVOCATI STIMOLO ED EVENTO CORRELATI. Potenziali evocati speciali (olfattivi, trigeminali). Incluso: EEG', '89.15.2_3', 'hor-it-2', false, true, NULL, 52.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI MOTORI. Arto superiore o inferiore Incluso: EEG', 'POTENZIALI EVOCATI MOTORI. Arto superiore o inferiore Incluso: EEG', '89.15.3', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI MOTORI - ARTO INFERIORE DX', 'POTENZIALI EVOCATI MOTORI. Arto superiore o inferiore Incluso: EEG', '89.15.3_2', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI MOTORI - ARTO INFERIORE SX', 'POTENZIALI EVOCATI MOTORI. Arto superiore o inferiore Incluso: EEG', '89.15.3_3', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI MOTORI - ARTO SUPERIORE DX', 'POTENZIALI EVOCATI MOTORI. Arto superiore o inferiore Incluso: EEG', '89.15.3_4', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI MOTORI - ARTO SUPERIORE SX', 'POTENZIALI EVOCATI MOTORI. Arto superiore o inferiore Incluso: EEG', '89.15.3_5', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI SOMATO-SENSORIALI', 'POTENZIALI EVOCATI SOMATO-SENSORIALI. Per nervo o dermatomero Incluso: EEG', '89.15.4', 'hor-it-2', false, true, NULL, 37.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST NEUROFISIOLOGICI PER LA VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO. Incluso: Analisi spettrale o registrazione poligrafica', 'TEST NEUROFISIOLOGICI PER LA VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO. Incluso: Analisi spettrale o registrazione poligrafica', '89.15.5', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST NEUROFISIOLOGICI PER VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO', 'TEST NEUROFISIOLOGICI PER LA VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO. Incluso: Analisi spettrale o registrazione poligrafica', '89.15.5_2', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST NEUROFISIOLOGICI PER LA VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO - ELETTROEIACULAZIONE', 'TEST NEUROFISIOLOGICI PER LA VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO. Incluso: Analisi spettrale o registrazione poligrafica', '89.15.5_3', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST NEUROFISIOLOGICI PER LA VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO - TILTING TEST', 'TEST NEUROFISIOLOGICI PER LA VALUTAZIONE DEL SISTEMA NERVOSO VEGETATIVO. Incluso: Analisi spettrale o registrazione poligrafica', '89.15.5_4', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIGRAFIAEscluso: Test neurofisiologici per la valutazione del sistema nervoso vegetativo (89.15.5)', 'POLIGRAFIA. Escluso: Test neurofisiologici per la valutazione del sistema nervoso vegetativo (89.15.5)', '89.15.6', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIGRAFIA DINAMICA', 'POLIGRAFIA DINAMICA. Incluso: Elettromiografia di superfice per disordini del movimento. Escluso: Test neurofisiologici per la valutazione del sistema nervoso vegetativo (89.15.5)', '89.15.7', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI UDITIVI PER RICERCA DI SOGLIA', 'POTENZIALI EVOCATI UDITIVI. Per ricerca di soglia', '89.15.8', 'hor-it-2', false, true, NULL, 45.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI UDITIVI DA STIMOLO ELETTRICO', 'POTENZIALI EVOCATI UDITIVI. Da stimolo elettrico', '89.15.9', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLISONNOGRAFIA', 'POLISONNOGRAFIA. Diurna o notturna e con metodi speciali  Incluso EEG (89.14)', '89.17', 'hor-it-2', false, true, NULL, 150.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST POLISONNOGRAFICI DEL LIVELLO DI VIGILANZA', 'TEST POLISONNOGRAFICI DEL LIVELLO DI VIGILANZA.', '89.18.1', 'hor-it-2', false, true, NULL, 150.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONITORAGGIO PROTRATTO DEL CICLO SONNO-VEGLIA', 'MONITORAGGIO PROTRATTO DEL CICLO SONNO-VEGLIA.', '89.18.2', 'hor-it-2', false, true, NULL, 150.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROENCEFALOGRAMMA CON VIDEOREGISTRAZIONE', 'ELETTROENCEFALOGRAMMA CON VIDEOREGISTRAZIONE.', '89.19.1', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIGRAFIA CON VIDEOREGISTRAZIONE', 'POLIGRAFIA CON VIDEOREGISTRAZIONE.', '89.19.2', 'hor-it-2', false, true, NULL, 55.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTOMETROGRAFIA Cistomanometria', 'CISTOMETROGRAFIA. Cistomanometria', '89.22', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA SFINTERE URETRALE', 'ELETTROMIOGRAFIA DELLO SFINTERE URETRALE.', '89.23', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME URODINAMICO NON INVASIVO (UROFLUSSOMETRIA)', 'ESAME URODINAMICO NON INVASIVO (UROFLUSSOMETRIA).', '89.24', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROFILO PRESSORIO URETRALE', 'PROFILO PRESSORIO URETRALE.', '89.25', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COMPLIANCE POLMONARE STATICA E DINAMICA', 'COMPLIANCE POLMONARE STATICA E DINAMICA.', '89.38.4', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA PEDIATRICA', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA - CONSULENZA GENETICA', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA - ENDOCRINOLOGICA', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA GENERALE', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA - MENOPAUSA/CLIMATERIO', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA - ONCOLOGICA', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA PER FISIOPATOLOGIA DELLA RIPRODUZIONE', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GINECOLOGICA - PRECONCEZIONALE', 'PRIMA VISITA GINECOLOGICA - Sostituisce 89.26. Incluso: eventuale addestramento all''uso del diaframma vaginale, eventuale prelievo citologico. Non associabile a 89.26.3, 91.48.4', '89.26.1_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GINECOLOGICA DI CONTROLLO', 'VISITA GINECOLOGICA DI CONTROLLO. Incluso: eventuale rimozione di dispositivo contraccettivo intrauterino, eventuale rimozione di corpo estraneo intraluminale dalla vagina senza incisione, prelievo citologico', '89.26.2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GINECOLOGICA DI CONTROLLO', 'VISITA GINECOLOGICA DI CONTROLLO. Incluso: eventuale rimozione di dispositivo contraccettivo intrauterino, eventuale rimozione di corpo estraneo intraluminale dalla vagina senza incisione, prelievo citologico', '89.26.2_2', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GINECOLOGICA PEDIATRICA DI CONTROLLO', 'VISITA GINECOLOGICA DI CONTROLLO. Incluso: eventuale rimozione di dispositivo contraccettivo intrauterino, eventuale rimozione di corpo estraneo intraluminale dalla vagina senza incisione, prelievo citologico', '89.26.2_3', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GINECOLOGICA ONCOLOGICA DI CONTROLLO', 'VISITA GINECOLOGICA DI CONTROLLO. Incluso: eventuale rimozione di dispositivo contraccettivo intrauterino, eventuale rimozione di corpo estraneo intraluminale dalla vagina senza incisione, prelievo citologico', '89.26.2_4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA GINECOLOGICA PER FISIOPATOLOGIA DELLA RIPRODUZIONE DI CONTROLLO', 'VISITA GINECOLOGICA DI CONTROLLO. Incluso: eventuale rimozione di dispositivo contraccettivo intrauterino, eventuale rimozione di corpo estraneo intraluminale dalla vagina senza incisione, prelievo citologico', '89.26.2_5', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OSTETRICA', 'PRIMA VISITA  OSTETRICA. Non associabile a 89.26.1  Sostituisce cod. 89.26.', '89.26.3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OSTETRICA', 'PRIMA VISITA  OSTETRICA. Non associabile a 89.26.1  Sostituisce cod. 89.26.', '89.26.3_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OSTETRICA - PER FISIOPATOLOGIA RIPRODUTTIVA ED ENDOCRINOLOGICA', 'PRIMA VISITA  OSTETRICA. Non associabile a 89.26.1  Sostituisce cod. 89.26.', '89.26.3_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA OSTETRICA DI CONTROLLO', 'VISITA  OSTETRICA  DI CONTROLLO non associabile al codice 89.26.2.', '89.26.4', 'hor-it-2', false, true, NULL, 14.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MANOMETRIA ESOFAGEA', 'MANOMETRIA ESOFAGEA.', '89.32', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MANOMETRIA ESOFAGEA 24 ORE', 'MANOMETRIA ESOFAGEA 24 Ore.', '89.32.1', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPIROMETRIA SEMPLICE', 'SPIROMETRIA SEMPLICE. Non associabile a 89.37.4', '89.37.1', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPIROMETRIA SEMPLICE', 'SPIROMETRIA SEMPLICE. Non associabile a 89.37.4', '89.37.1_2', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - SPIROMETRIA SEMPLICE', 'SPIROMETRIA SEMPLICE. Non associabile a 89.37.4', '89.37.1_3', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPIROMETRIA GLOBALE', 'SPIROMETRIA GLOBALE. [con tecnica di diluizione, pletismografia o altra metodica].', '89.37.2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - SPIROMETRIA GLOBALE', 'SPIROMETRIA GLOBALE. [con tecnica di diluizione, pletismografia o altra metodica].', '89.37.2_3', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPIROMETRIA SEPARATA DEI DUE POLMONI (METODICA DI ARNAUD)', 'SPIROMETRIA SEPARATA DEI DUE POLMONI (METODICA DI ARNAUD).', '89.37.3', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI BRONCODILATAZIONE FARMACOLOGICA', 'TEST DI BRONCODILATAZIONE FARMACOLOGICA. Spirometria basale e dopo somministrazione di farmaco Non associabile a SPIROMETRIA SEMPLICE (88.37.1)  SPIROMETRIA GLOBALE (88.37.2)', '89.37.4', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPIROMETRIA BASALE E DOPO SOMMINISTRAZIONE DI FARMACO', 'TEST DI BRONCODILATAZIONE FARMACOLOGICA. Spirometria basale e dopo somministrazione di farmaco Non associabile a SPIROMETRIA SEMPLICE (88.37.1)  SPIROMETRIA GLOBALE (88.37.2)', '89.37.4_2', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI BRONCODILATAZIONE FARMACOLOGICA', 'TEST DI BRONCODILATAZIONE FARMACOLOGICA. Spirometria basale e dopo somministrazione di farmaco Non associabile a SPIROMETRIA SEMPLICE (88.37.1)  SPIROMETRIA GLOBALE (88.37.2)', '89.37.4_3', 'hor-it-2', false, true, NULL, 40.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVA BRONCODINAMICA CON BRONCOCOSTRITTORE SPECIFICO O ASPECIFICO', 'PROVA BRONCODINAMICA CON BRONCOCOSTRITTORE SPECIFICO O ASPECIFICO. Curva dose-risposta Spirometria di base e spirometrie di controllo fino ad un massimo di 13.', '89.37.5', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI PROVOCAZIONE BRONCHIALE CON AGENTE BRONCOCOSTRITTORE - METACOLINA', 'TEST DI  PROVOCAZIONE BRONCHIALE CON AGENTE BRONCOCOSTRITTORE. Singolo stimolo. Spirometria di base e spirometrie di controllo fino ad un massimo di 8', '89.37.6', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESISTENZE DELLE VIE AEREE', 'RESISTENZE DELLE VIE AEREE. Escluso: Spirometria', '89.38.1', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPIROMETRIA GLOBALE CON TECNICA PLETISMOGRAFICA', 'SPIROMETRIA GLOBALE CON TECNICA PLETISMOGRAFICA.', '89.38.2', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DETERMINAZIONE DEL PATTERN RESPIRATORIO A RIPOSO', 'DETERMINAZIONE DEL PATTERN RESPIRATORIO A RIPOSO.', '89.38.5', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE DELLA VENTILAZIONE E DEI GAS ESPIRATI E RELATIVI PARAMETRI', 'VALUTAZIONE DELLA VENTILAZIONE E DEI GAS ESPIRATI E RELATIVI PARAMETRI. Incluso: Capnogramma', '89.38.6', 'hor-it-2', false, true, NULL, 75.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DETERMINAZIONE DELLE MASSIME PRESSIONI INSPIRATORIE ED ESPIRATORIE O TRANSDIAFRAMMATICHE', 'DETERMINAZIONE DELLE MASSIME PRESSIONI INSPIRATORIE ED ESPIRATORIE O TRANSDIAFRAMMATICHE.', '89.38.7', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI DISTRIBUZIONE DELLA VENTILAZIONE CON GAS NON RADIOATTIVI', 'TEST DI DISTRIBUZIONE DELLA VENTILAZIONE CON GAS NON RADIOATTIVI.', '89.38.8', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DETERMINAZIONE DELLA P O.1', 'DETERMINAZIONE DELLA P O.1.', '89.38.9', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSSERVAZIONE DERMATOLOGICA IN EPIDIASCOPIA', 'OSSERVAZIONE DERMATOLOGICA IN EPIDIASCOPIA.', '89.39.2', 'hor-it-2', false, true, NULL, 6.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOTESIOMETRIA', 'VALUTAZIONE DELLA SOGLIA DI SENSIBILITA'' VIBRATORIA.', '89.39.3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOTESIOMETRIA', 'VALUTAZIONE DELLA SOGLIA DI SENSIBILITA'' VIBRATORIA.', '89.39.3_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE DELLA SOGLIA DI SENSIBILITA'' VIBRATORIA', 'VALUTAZIONE DELLA SOGLIA DI SENSIBILITA'' VIBRATORIA.', '89.39.3_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GUSTOMETRIA', 'GUSTOMETRIA [OLFATTOMETRIA].', '89.39.4', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GUSTOMETRIA', 'GUSTOMETRIA [OLFATTOMETRIA].', '89.39.4_2', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OLFATTOMETRIA', 'GUSTOMETRIA [OLFATTOMETRIA].', '89.39.4_3', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROGUSTOMETRIA', 'ELETTROGUSTOMETRIA.', '89.39.5', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIDEODERMATOSCOPIA OSSERVAZIONE DELLE LESIONI CUTANEE O ANNESSI CUTANEI', 'OSSERVAZIONE DELLE LESIONI CUTANEE O ANNESSI CUTANEI CON VIDEODERMATOSCOPIO', '89.39.6', 'hor-it-2', false, true, NULL, 58.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA GENERALE PEDIATRICA', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARE DA SFORZO CON PEDANA MOBILE', 'TEST CARDIOVASCOLARE DA SFORZO CON PEDANA MOBILE. Escluso: Prova da sforzo cardiorespiratorio (89.44.1)', '89.41', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARE DA SFORZO DEI DUE GRADINI DI MASTERS', 'TEST DA SFORZO DEI DUE GRADINI DI MASTERS.', '89.42', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARE DA SFORZO AL CICLOERGOMETRO', 'TEST CARDIOVASCOLARE DA SFORZO CON CICLOERGOMETRO. Escluso: Prova da sforzo cardiorespiratorio (89.44.1)', '89.43', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARE DA SFORZO AL CICLOERGOMETRO', 'TEST CARDIOVASCOLARE DA SFORZO CON CICLOERGOMETRO. Escluso: Prova da sforzo cardiorespiratorio (89.44.1)', '89.43_2', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - TEST CARDIOVASCOLARE DA SFORZO AL CICLOERGOMETRO', 'TEST CARDIOVASCOLARE DA SFORZO CON CICLOERGOMETRO. Escluso: Prova da sforzo cardiorespiratorio (89.44.1)', '89.43_3', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRI TEST CARDIOVASCOLARI DA SFORZO', 'ALTRI TEST CARDIOVASCOLARI DA SFORZO.', '89.44', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO-STRESS CON ECODOPPLERGRAFIA CARDIACA', 'ALTRI TEST CARDIOVASCOLARI DA SFORZO.', '89.44_2', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARE DA SFORZO AL TALLIO CON STIMOLATORE TRANSEOFAGEO', 'ALTRI TEST CARDIOVASCOLARI DA SFORZO.', '89.44_4', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARE DA SFORZO AL TALLIO SENZA STIMOLATORE TRANSEOFAGEO', 'ALTRI TEST CARDIOVASCOLARI DA SFORZO.', '89.44_5', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVA DA SFORZO CARDIORESPIRATORIO', 'PROVA DA SFORZO CARDIORESPIRATORIO. ECG, analisi gas respiratori, determinazione della ventilazione, emogasanalisi', '89.44.1', 'hor-it-2', false, true, NULL, 90.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DEL CAMMINO CON VALUTAZIONE DELLA SATURAZIONE ARTERIOSA [WALKING TEST]', 'TEST DEL CAMMINO CON VALUTAZIONE DELLA SATURAZIONE ARTERIOSA [WALKING TEST].', '89.44.2', 'hor-it-2', false, true, NULL, 60.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO E PROGRAMMAZIONE PACE-MAKER', 'CONTROLLO E PROGRAMMAZIONE PACE-MAKER.', '89.48.1', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO E PROGRAMMAZIONE DEFIBRILLATORE IMPIANTABILE', 'CONTROLLO E PROGRAMMAZIONE DEFIBRILLATORE IMPIANTABILE Incluso ECG (89.52). Il referto deve comprendere le risultanze dell''ECG', '89.48.2', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCARDIOGRAMMA DINAMICO (HOLTER)', 'ELETTROCARDIOGRAMMA DINAMICO. (Holter)', '89.50', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCARDIOGRAMMA DINAMICO (HOLTER)', 'ELETTROCARDIOGRAMMA DINAMICO. (Holter)', '89.50_2', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCARDIOGRAMMA DINAMICO (HOLTER) DI CONTROLLO', 'ELETTROCARDIOGRAMMA DINAMICO. (Holter)', '89.50_3', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCARDIOGRAMMA', 'ELETTROCARDIOGRAMMA.', '89.52', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCARDIOGRAMMA', 'ELETTROCARDIOGRAMMA.', '89.52_2', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROCARDIOGRAMMA DI CONTROLLO', 'ELETTROCARDIOGRAMMA.', '89.52_3', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONITORAGGIO ECG - TELEMETRIA, STUDIO DEI POTENZIALI TARDIVI', 'MONITORAGGIO ELETTROCARDIOGRAFICO Telemetria, ECG con studio dei potenziali tardivi, monitoraggio degli eventi tramite registrazione. Escluso: Elettrocardiogramma dinamico (89.50)', '89.54', 'hor-it-2', false, true, NULL, 46.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI INFERIORI ARTERIOSA - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI INFERIORI ARTERIOSA - DOPO PROVA FISICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI SUPERIORI ARTERIOSA - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_4', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI SUPERIORI ARTERIOSA - DOPO PROVA FISICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_5', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI INFERIORI VENOSA - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_6', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI INFERIORI VENOSA - DOPO PROVA FISICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_7', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI SUPERIORI VENOSA - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_8', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ODONTOSTOMATOLOGICA', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DEGLI ARTI SUPERIORI VENOSA - DOPO PROVA FISICA', 'PLETISMOGRAFIA DEGLI ARTI SUPERIORI O INFERIORI ARTERIOSA O VENOSA. A riposo o dopo prova fisica o farmacologica', '89.58.1_9', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOPLETISMOGRAFIA DEGLI ARTI SUPERIORI E INFERIORI', 'FOTOPLETISMOGRAFIA DEGLI ARTI SUPERIORI E INFERIORI. A riposo o dopo prova fisica o farmacologica', '89.58.2', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOPLETISMOGRAFIA DEGLI ARTI SUPERIORI E INFERIORI - DOPO PROVA FARMACOLOGICA', 'FOTOPLETISMOGRAFIA DEGLI ARTI SUPERIORI E INFERIORI. A riposo o dopo prova fisica o farmacologica', '89.58.2_2', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOPLETISMOGRAFIA DEGLI ARTI SUPERIORI E INFERIORI - DOPO PROVA FISICA', 'FOTOPLETISMOGRAFIA DEGLI ARTI SUPERIORI E INFERIORI. A riposo o dopo prova fisica o farmacologica', '89.58.2_3', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI', 'FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI - DOPO PROVA FARMACOLOGICA', 'FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.3_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI - DOPO PROVA FISICA', 'FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.3_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI - DURANTE BLOCCO ANESTESIOLOGICO', 'FOTOPLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.3_4', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA ARTI SUPERIORI O INFERIORI', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI O INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.4', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA ARTI INFERIORI - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI O INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.4_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA ARTI INFERIORI - DOPO PROVA FISICA', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI O INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.4_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA ARTI SUPERIORI - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI O INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.4_4', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA ARTI SUPERIORI - DOPO PROVA FISICA', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI O INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.4_5', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PSICHIATRICA', 'PRIMA VISITA PSICHIATRICA.', '94.19.1', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI O INFERIORI', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI O INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.4_6', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI E INFERIORI', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI E INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.5', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI E INFERIORI - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI E INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.5_2', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI E INFERIORI - DOPO PROVA FISICA', 'PLETISMOGRAFIA AD OCCLUSIONE VENOSA DEGLI ARTI SUPERIORI E INFERIORI. A riposo o dopo prova fisica o farmacologica Escluso: Pletismografia di un arto (89.58.8)', '89.58.5_3', 'hor-it-2', false, true, NULL, 30.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA PENIENA', 'PLETISMOGRAFIA PENIENA. A riposo o dopo prova fisica o farmacologica', '89.58.6', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA PENIENA - A RIPOSO', 'PLETISMOGRAFIA PENIENA. A riposo o dopo prova fisica o farmacologica', '89.58.6_2', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA PENIENA - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA PENIENA. A riposo o dopo prova fisica o farmacologica', '89.58.6_3', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA PENIENA - DOPO PROVA FISICA', 'PLETISMOGRAFIA PENIENA. A riposo o dopo prova fisica o farmacologica', '89.58.6_4', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA ALTRI DISTRETTI', 'PLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.7', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA ALTRI DISTRETTI - DOPO PROVA FARMACOLOGICA', 'PLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.7_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA ALTRI DISTRETTI - DOPO PROVA FISICA', 'PLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.7_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA ALTRI DISTRETTI - DURANTE BLOCCO ANESTESIOLOGICO', 'PLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.7_4', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA ALTRI DISTRETTI - INDUTTIVA TORACICA', 'PLETISMOGRAFIA DI ALTRI DISTRETTI. A riposo o dopo prova fisica o farmacologica o durante blocco anestetico', '89.58.7_5', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DI UN ARTO', 'PLETISMOGRAFIA DI UN ARTO.', '89.58.8', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DI UN ARTO - INFERIORE DX', 'PLETISMOGRAFIA DI UN ARTO.', '89.58.8_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DI UN ARTO - INFERIORE SX', 'PLETISMOGRAFIA DI UN ARTO.', '89.58.8_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DI UN ARTO - SUPERIORE DX', 'PLETISMOGRAFIA DI UN ARTO.', '89.58.8_4', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLETISMOGRAFIA DI UN ARTO - SUPERIORE SX', 'PLETISMOGRAFIA DI UN ARTO.', '89.58.8_5', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CARDIOVASCOLARI PER VALUTAZIONE DI NEUROPATIA AUTONOMICA', 'TEST CARDIOVASCOLARI PER VALUTAZIONE DI NEUROPATIA AUTONOMICA. Escluso: HEAD UP TILT TEST (89.59.2)', '89.59.1', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('HEAD UP TILT TEST', 'HEAD UP TILT TEST.', '89.59.2', 'hor-it-2', false, true, NULL, 51.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONITORAGGIO CONTINUO [24 H] DELLA PRESSIONE ARTERIOSA', 'MONITORAGGIO CONTINUO [24 Ore] DELLA PRESSIONE ARTERIOSA.', '89.61.1', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONITORAGGIO DELLA PRESSIONE VENOSA CENTRALE', 'MONITORAGGIO DELLA PRESSIONE VENOSA CENTRALE.', '89.62', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRIOLO NON CONIUGATO', 'ESTRIOLO NON CONIUGATO.', '90.19.4', 'hor-it-2', false, true, NULL, 8.14999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI ARTERIOSA SISTEMICA', 'EMOGASANALISI ARTERIOSA SISTEMICA. Emogasanalisi di sangue capillare o arterioso. Inclusa determinazione di pH ematico.', '89.65.1', 'hor-it-2', false, true, NULL, 14.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI ARTERIOSA', 'EMOGASANALISI ARTERIOSA SISTEMICA. Emogasanalisi di sangue capillare o arterioso. Inclusa determinazione di pH ematico.', '89.65.1_2', 'hor-it-2', false, true, NULL, 14.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI CAPILLARE', 'EMOGASANALISI ARTERIOSA SISTEMICA. Emogasanalisi di sangue capillare o arterioso. Inclusa determinazione di pH ematico.', '89.65.1_3', 'hor-it-2', false, true, NULL, 14.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI DURANTE RESPIRAZIONE DI O2 AD ALTA CONCENTRAZIONE', 'EMOGASANALISI DURANTE RESPIRAZIONE DI O2 AD ALTA CONCENTRAZIONE. Test dell''iperossia', '89.65.2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI DURANTE RESPIRAZIONE DI O2 AD ALTA CONCENTRAZIONE', 'EMOGASANALISI DURANTE RESPIRAZIONE DI O2 AD ALTA CONCENTRAZIONE. Test dell'' iperossia', '89.65.2_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DELL''IPEROSSIA', 'EMOGASANALISI DURANTE RESPIRAZIONE DI O2 AD ALTA CONCENTRAZIONE. Test dell'' iperossia', '89.65.2_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI DURANTE RESPIRAZIONE DI O2 A BASSA CONCENTRAZIONE', 'EMOGASANALISI DURANTE RESPIRAZIONE DI O2 A BASSA CONCENTRAZIONE. Test dell'' ipossia', '89.65.3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI DURANTE RESPIRAZIONE DI O2 A BASSA CONCENTRAZIONE', 'EMOGASANALISI DURANTE RESPIRAZIONE DI O2 A BASSA CONCENTRAZIONE. Test dell'' ipossia', '89.65.3_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DELL''IPOSSIA', 'EMOGASANALISI DURANTE RESPIRAZIONE DI O2 A BASSA CONCENTRAZIONE. Test dell'' ipossia', '89.65.3_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONITORAGGIO TRANSCUTANEO DI O2 E CO2', 'MONITORAGGIO TRANSCUTANEO DI O2 E CO2.', '89.65.4', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONITORAGGIO INCRUENTO DELLA SATURAZIONE ARTERIOSA / PULSOSSIMETRIA', 'MONITORAGGIO INCRUENTO DELLA SATURAZIONE ARTERIOSA / PULSOSSIMETRIA.', '89.65.5', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI PRIMA E DOPO IPERVENTILAZIONE', 'EMOGASANALISI PRIMA E DOPO IPERVENTILAZIONE.', '89.65.6', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI DI SANGUE MISTO VENOSO', 'EMOGASANALISI DI SANGUE MISTO VENOSO.', '89.66', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI VENOSA', 'EMOGASANALISI DI SANGUE MISTO VENOSO.', '89.66_2', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGASANALISI DI SANGUE MISTO', 'EMOGASANALISI DI SANGUE MISTO VENOSO.', '89.66_3', 'hor-it-2', false, true, NULL, 20.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ANESTESIOLOGICA', 'PRIMA VISITA ANESTESIOLOGICA. Prima valutazione per terapia del dolore e programmazione della terapia specifica. Escluso: la visita preoperatoria. Incluso: eventuale stesura del piano nutrizionale.', '89.7A.1', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ANTALGICA PER TERAPIA DEL DOLORE', 'PRIMA VISITA ANESTESIOLOGICA. Prima valutazione per terapia del dolore e programmazione della terapia specifica. Escluso: la visita preoperatoria. Incluso: eventuale stesura del piano nutrizionale.', '89.7A.1_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ANTALGICA PEDIATRICA PER TERAPIA DEL DOLORE', 'PRIMA VISITA ANESTESIOLOGICA. Prima valutazione per terapia del dolore e programmazione della terapia specifica. Escluso: la visita preoperatoria. Incluso: eventuale stesura del piano nutrizionale.', '89.7A.1_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ANGIOLOGICA', 'PRIMA VISITA ANGIOLOGICA.', '89.7A.2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CARDIOLOGICA CON ECG', 'PRIMA VISITA CARDIOLOGICA. Incluso: ECG (89.52).', '89.7A.3', 'hor-it-2', false, true, NULL, 35.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CARDIOLOGICA CON ECG', 'PRIMA VISITA CARDIOLOGICA. Incluso: ECG (89.52).', '89.7A.3_2', 'hor-it-2', false, true, NULL, 35.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CARDIOLOGICA PEDIATRICA', 'PRIMA VISITA CARDIOLOGICA. Incluso: ECG (89.52).', '89.7A.3_3', 'hor-it-2', false, true, NULL, 35.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CARDIOLOGICA EMODINAMICA', 'PRIMA VISITA CARDIOLOGICA. Incluso: ECG (89.52).', '89.7A.3_4', 'hor-it-2', false, true, NULL, 35.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CARDIOLOGICA EMODINAMICA PEDIATRICA', 'PRIMA VISITA CARDIOLOGICA. Incluso: ECG (89.52).', '89.7A.3_5', 'hor-it-2', false, true, NULL, 35.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA GENERALE', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOCHIRURGICA', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOCHIRURGICA PEDIATRICA', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA SENOLOGICA', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA PROCTOLOGICA', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA TORACICA', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA TORACICA PEDIATRICA', 'PRIMA VISITA CHIRURGICA GENERALE.', '89.7A.4_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA PLASTICA', 'PRIMA VISITA CHIRURGICA PLASTICA.', '89.7A.5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA PLASTICA PEDIATRICA', 'PRIMA VISITA CHIRURGICA PLASTICA.', '89.7A.5_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGIA PLASTICA DELLA MANO', 'PRIMA VISITA CHIRURGICA PLASTICA.', '89.7A.5_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGIA PLASTICA GRANDI USTIONI', 'PRIMA VISITA CHIRURGICA PLASTICA.', '89.7A.5_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGIA PLASTICA ONCOLOGICA', 'PRIMA VISITA CHIRURGICA PLASTICA.', '89.7A.5_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA VASCOLARE', 'PRIMA VISITA CHIRURGICA VASCOLARE.', '89.7A.6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA VASCOLARE', 'PRIMA VISITA CHIRURGICA VASCOLARE.', '89.7A.6_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA FLEBOLOGICA', 'PRIMA VISITA CHIRURGICA VASCOLARE.', '89.7A.6_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA Osservazione in epiluminescenza', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ALLERGOLOGICA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA IMMUNODERMATOLOGICA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCODERMATOLOGICA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DERMATOLOGICA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ALLERGOLOGICA PEDIATRICA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DERMATOLOGICA PEDIATRICA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA IMMUNODERMATOLOGICA PEDIATRICA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCODERMATOLOGICA PEDIATRIA', 'PRIMA VISITA DERMATOLOGICA/ALLERGOLOGICA. Incluso: cod. 89.39.1 Osservazione in epiluminescenza', '89.7A.7_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOLOGICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOLOGICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOLOGICA PEDIATRICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA AUXOLOGICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DIABETOLOGICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DIABETOLOGICA PEDIATRICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA MALATTIE DEL RICAMBIO', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA MALATTIE DEL RICAMBIO PEDIATRICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOLOGICA PER GRAVIDANZA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOLOGICA PER OBESITA''', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_10', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OSTEOMETABOLICA', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_11', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRONE [E1]', 'ESTRONE (E1).', '90.19.5', 'hor-it-2', false, true, NULL, 13.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOLOGICA PER FISIOPATOLOGIA DELLA RIPRODUZIONE', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_12', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINOLOGICA PER TIROIDE', 'PRIMA VISITA ENDOCRINOLOGICA. Incluso: eventuale stesura del piano nutrizionale ed eventuale applicazione di microinfusore sottocute.', '89.7A.8_13', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GASTROENTEROLOGICA', 'PRIMA VISITA GASTROENTEROLOGICA.', '89.7A.9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GASTROENTEROLOGICA', 'PRIMA VISITA GASTROENTEROLOGICA.', '89.7A.9_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA GASTROENTEROLOGICA PEDIATRICA', 'PRIMA VISITA GASTROENTEROLOGICA.', '89.7A.9_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ENDOCRINO-PANCREATICA', 'PRIMA VISITA GASTROENTEROLOGICA.', '89.7A.9_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA EPATOBILIARE', 'PRIMA VISITA GASTROENTEROLOGICA.', '89.7A.9_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA SPLENOEPATOLOGICA', 'PRIMA VISITA GASTROENTEROLOGICA.', '89.7A.9_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI GENETICA MEDICA', 'PRIMA VISITA DI GENETICA MEDICA. Incluso: Primo colloquio, Costruzione di un albero familiare, Anamnesi personale e familiare. Escluso: Visita multidisciplinare 89.07', '89.7B.1', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI GENETICA MEDICA', 'PRIMA VISITA DI GENETICA MEDICA. Incluso: Primo colloquio, Costruzione di un albero familiare, Anamnesi personale e familiare. Escluso: Visita multidisciplinare 89.07', '89.7B.1_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEONATOLOGICA GENETICA', 'PRIMA VISITA DI GENETICA MEDICA. Incluso: Primo colloquio, Costruzione di un albero familiare, Anamnesi personale e familiare. Escluso: Visita multidisciplinare 89.07', '89.7B.1_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PEDIATRICA GENETICA', 'PRIMA VISITA DI GENETICA MEDICA. Incluso: Primo colloquio, Costruzione di un albero familiare, Anamnesi personale e familiare. Escluso: Visita multidisciplinare 89.07', '89.7B.1_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI MEDICINA FISICA E RIABILITAZIONE', 'PRIMA VISITA DI MEDICINA FISICA E RIABILITAZIONE.', '89.7B.2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PSICHIATRICA', 'PRIMA VISITA PSICHIATRICA.', '94.19.1_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI MEDICINA FISICA E RIABILITAZIONE', 'PRIMA VISITA DI MEDICINA FISICA E RIABILITAZIONE.', '89.7B.2_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI MEDICINA FISICA E RIABILITAZIONE PEDIATRICA', 'PRIMA VISITA DI MEDICINA FISICA E RIABILITAZIONE.', '89.7B.2_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI MEDICINA NUCLEARE', 'PRIMA VISITA DI MEDICINA NUCLEARE. Incluso: Valutazione pretrattamento e stesura del piano di trattamento', '89.7B.3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI MEDICINA NUCLEARE', 'PRIMA VISITA DI MEDICINA NUCLEARE. Incluso: Valutazione pretrattamento e stesura del piano di trattamento', '89.7B.3_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI MEDICINA NUCLEARE PEDIATRICA', 'PRIMA VISITA DI MEDICINA NUCLEARE. Incluso: Valutazione pretrattamento e stesura del piano di trattamento', '89.7B.3_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEFROLOGICA', 'PRIMA VISITA NEFROLOGICA. Incluso: stesura del piano di trattamento conservativo (dietetico e farmacologico), sostitutivo (dialisi extracorporea o peritoneale) o per trapianto', '89.7B.4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEFROLOGICA', 'PRIMA VISITA NEFROLOGICA. Incluso: stesura del piano di trattamento conservativo (dietetico e farmacologico), sostitutivo (dialisi extracorporea o peritoneale) o per trapianto', '89.7B.4_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEFROLOGICA PEDIATRICA', 'PRIMA VISITA NEFROLOGICA. Incluso: stesura del piano di trattamento conservativo (dietetico e farmacologico), sostitutivo (dialisi extracorporea o peritoneale) o per trapianto', '89.7B.4_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ODONTOSTOMATOLOGICA/MAXILLO-FACCIALE', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA MAXILLO-FACCIALE', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALA DEIDRASI ERITROCITARIA', 'ALA DEIDRASI ERITROCITARIA.', '90.04.4', 'hor-it-2', false, true, NULL, 4.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTODONTICA', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA CHIRURGICA MAXILLO-FACCIALE PEDIATRICA', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ODONTOSTOMATOLOGICA PEDIATRICA', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTODONTICA PEDIATRICA', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOGNATODONTICA', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ODONTOIATRICA PREVENTIVA', 'PRIMA VISITA ODONTOSTOMATOLOGICA o MAXILLOFACCIALE.', '89.7B.5_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCOLOGICA', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCOLOGICA', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCOEMATOLOGICA', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCOLOGICA - PRETRATTAMENTO', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCOLOGICA PEDIATRICA', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCOEMATOLOGICA PEDIATRICA', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ONCOLOGICA - PRETRATTAMENTO PEDIATRICA', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA ONCOLOGICA PER MONITORAGGIO ED EVOLUZIONE DELLA MALATTIA PEDIATRICA', 'PRIMA VISITA ONCOLOGICA. Incluso: stesura del piano di trattamento.', '89.7B.6_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOPEDICA', 'PRIMA VISITA ORTOPEDICA. Incluso: eventuale podoscopia per prescrizione di plantare', '89.7B.7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOPEDICA', 'PRIMA VISITA ORTOPEDICA. Incluso: eventuale podoscopia per prescrizione di plantare', '89.7B.7_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOPEDICA PEDIATRICA', 'PRIMA VISITA ORTOPEDICA. Incluso: eventuale podoscopia per prescrizione di plantare', '89.7B.7_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOPEDICA CHIRURGICA VERTEBRALE', 'PRIMA VISITA ORTOPEDICA. Incluso: eventuale podoscopia per prescrizione di plantare', '89.7B.7_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOPEDICA CHIRURGICA VERTEBRALE PEDIATRICA', 'PRIMA VISITA ORTOPEDICA. Incluso: eventuale podoscopia per prescrizione di plantare', '89.7B.7_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PODOLOGICA', 'PRIMA VISITA ORTOPEDICA. Incluso: eventuale podoscopia per prescrizione di plantare', '89.7B.7_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PODOLOGICA PEDIATRICA', 'PRIMA VISITA ORTOPEDICA. Incluso: eventuale podoscopia per prescrizione di plantare', '89.7B.7_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORL', 'PRIMA VISITA ORL. Incluso, in base allo specifico problema clinico: eventuale otomicroscopia, esame funzionalità vestibolare, utilizzo di fibre ottiche, rimozione di cerume.', '89.7B.8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORL', 'PRIMA VISITA ORL. Incluso, in base allo specifico problema clinico: eventuale otomicroscopia, esame funzionalità vestibolare, utilizzo di fibre ottiche, rimozione di cerume.', '89.7B.8_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OTOCHIRURGICA', 'PRIMA VISITA ORL. Incluso, in base allo specifico problema clinico: eventuale otomicroscopia, esame funzionalità vestibolare, utilizzo di fibre ottiche, rimozione di cerume.', '89.7B.8_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORL ONCOLOGICA', 'PRIMA VISITA ORL. Incluso, in base allo specifico problema clinico: eventuale otomicroscopia, esame funzionalità vestibolare, utilizzo di fibre ottiche, rimozione di cerume.', '89.7B.8_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORL PEDIATRICA', 'PRIMA VISITA ORL. Incluso, in base allo specifico problema clinico: eventuale otomicroscopia, esame funzionalità vestibolare, utilizzo di fibre ottiche, rimozione di cerume.', '89.7B.8_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OTOCHIRURGICA PEDIATRICA', 'PRIMA VISITA ORL. Incluso, in base allo specifico problema clinico: eventuale otomicroscopia, esame funzionalità vestibolare, utilizzo di fibre ottiche, rimozione di cerume.', '89.7B.8_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORL ONCOLOGICA PEDIATRICA', 'PRIMA VISITA ORL. Incluso, in base allo specifico problema clinico: eventuale otomicroscopia, esame funzionalità vestibolare, utilizzo di fibre ottiche, rimozione di cerume.', '89.7B.8_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PNEUMOLOGICA', 'PRIMA VISITA PNEUMOLOGICA. Incluso: eventuale rilevazione incruenta della saturazione arteriosa', '89.7B.9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PNEUMOLOGICA', 'PRIMA VISITA PNEUMOLOGICA. Incluso: eventuale rilevazione incruenta della saturazione arteriosa', '89.7B.9_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA PNEUMOLOGICA PEDIATRICA', 'PRIMA VISITA PNEUMOLOGICA. Incluso: eventuale rilevazione incruenta della saturazione arteriosa', '89.7B.9_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI RADIOTERAPIA', 'PRIMA VISITA DI RADIOTERAPIA. Incluso:stesura del piano di trattamento.', '89.7C.1', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI RADIOTERAPIA', 'PRIMA VISITA DI RADIOTERAPIA. Incluso:stesura del piano di trattamento.', '89.7C.1_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI RADIOTERAPIA PEDIATRICA', 'PRIMA VISITA DI RADIOTERAPIA. Incluso:stesura del piano di trattamento.', '89.7C.1_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA UROLOGICA/ANDROLOGICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA UROLOGICA/ANDROLOGICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA UROLOGICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ANDROLOGICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA URO-GINECOLOGICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA URO-ONCOLOGICA PEDIATRICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_6', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA URO-ONCOLOGICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_7', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA UROLOGICA PEDIATRICA', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_8', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA UROLOGICA PER FISIOPATOLOGIA DELLA RIPRODUZIONE', 'PRIMA VISITA UROLOGICA/ANDROLOGICA. Incluso: esplorazione dei genitali esterni ed esplorazione rettale', '89.7C.2_9', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI RADIOLOGIA INTERVENTISTICA', 'PRIMA VISITA DI RADIOLOGIA INTERVENTISTICA.', '89.7C.3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI RADIOLOGIA INTERVENTISTICA', 'PRIMA VISITA DI RADIOLOGIA INTERVENTISTICA.', '89.7C.3_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA DI RADIOLOGIA INTERVENTISTICA PEDIATRICA', 'PRIMA VISITA DI RADIOLOGIA INTERVENTISTICA.', '89.7C.3_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEURORADIOLOGICA', 'PRIMA VISITA DI RADIOLOGIA INTERVENTISTICA.', '89.7C.3_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA REUMATOLOGICA', 'PRIMA VISITA REUMATOLOGICA.', '89.7R.1', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGO + DOCCIA DI ANNETTAMENTO (FANGOTERAPIA)', 'FANGO + DOCCIA DI ANNETTAMENTO (FANGOTERAPIA)', '89.90.1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGO + DOCCIA DI ANNETTAMENTO (FANGOTERAPIA) (ciclo)', 'FANGO + DOCCIA DI ANNETTAMENTO (FANGOTERAPIA)', '89.90.1_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGO + DOCCIA DI ANNETTAMENTO (FANGOTERAPIA) (singola seduta)', 'FANGO + DOCCIA DI ANNETTAMENTO (FANGOTERAPIA)', '89.90.1_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGHI E BAGNI TERAPEUTICI', 'FANGO + BAGNO TERAPEUTICO - EFFETTUATO CON ACQUE MINERALI PER MALATTIE ARTROREUMATICHE (FANGOBALNEOTERAPIA)', '89.90.2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGHI E BAGNI TERAPEUTICI (ciclo)', 'FANGO + BAGNO TERAPEUTICO - EFFETTUATO CON ACQUE MINERALI PER MALATTIE ARTROREUMATICHE (FANGOBALNEOTERAPIA)', '89.90.2_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGHI E BAGNI TERAPEUTICI PER REUMATISMI EXTRA-ARTICOLARI (ciclo)', 'FANGO + BAGNO TERAPEUTICO - EFFETTUATO CON ACQUE MINERALI PER MALATTIE ARTROREUMATICHE (FANGOBALNEOTERAPIA)', '89.90.2_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGHI E BAGNI TERAPEUTICI (singola seduta)', 'FANGO + BAGNO TERAPEUTICO - EFFETTUATO CON ACQUE MINERALI PER MALATTIE ARTROREUMATICHE (FANGOBALNEOTERAPIA)', '89.90.2_4', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FANGHI E BAGNI TERAPEUTICI PER REUMATISMI EXTRA-ARTICOLARI (singola seduta)', 'FANGO + BAGNO TERAPEUTICO - EFFETTUATO CON ACQUE MINERALI PER MALATTIE ARTROREUMATICHE (FANGOBALNEOTERAPIA)', '89.90.2_5', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO TERAPEUTICO PER MALATTIE ARTROREUMATICHE', 'BAGNO TERAPEUTICO PER MALATTIE ARTROREUMATICHE', '89.90.3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO TERAPEUTICO PER MALATTIE ARTROREUMATICHE (ciclo)', 'BAGNO TERAPEUTICO PER MALATTIE ARTROREUMATICHE', '89.90.3_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO TERAPEUTICO PER MALATTIE ARTROREUMATICHE (singola seduta)', 'BAGNO TERAPEUTICO PER MALATTIE ARTROREUMATICHE', '89.90.3_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO TERAPEUTICO PER MALATTIE DERMATOLOGICHE', 'BAGNO TERAPEUTICO PER MALATTIE DERMATOLOGICHE', '89.90.4', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO TERAPEUTICO PER MALATTIE DERMATOLOGICHE (ciclo)', 'BAGNO TERAPEUTICO PER MALATTIE DERMATOLOGICHE', '89.90.4_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO TERAPEUTICO PER MALATTIE DERMATOLOGICHE (singola seduta)', 'BAGNO TERAPEUTICO PER MALATTIE DERMATOLOGICHE', '89.90.4_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO OZONIZZATO O CARBONICO O OSSIGENATO (solo INAIL)', 'BAGNO OZONIZZATO O CARBONICO O OSSIGENATO (solo INAIL)', '89.90.5', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO OZONIZZATO O CARBONICO O OSSIGENATO (solo INAIL) (ciclo)', 'BAGNO OZONIZZATO O CARBONICO O OSSIGENATO (solo INAIL)', '89.90.5_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BAGNO OZONIZZATO O CARBONICO O OSSIGENATO (solo INAIL) (singola seduta)', 'BAGNO OZONIZZATO O CARBONICO O OSSIGENATO (solo INAIL)', '89.90.5_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUFA O GROTTA', 'STUFA O GROTTA', '89.91.1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUFA O GROTTA (ciclo)', 'STUFA O GROTTA', '89.91.1_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUFA O GROTTA (singola seduta)', 'STUFA O GROTTA', '89.91.1_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA INALATORIA (inalaz.,nebulizz.,aerosol,humages)', 'SEDUTA INALATORIA (inalazione o nebulizzazione/polverizzazione o aerosol/doccia nasale o humages, con acqua termale)', '89.91.2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA INALATORIA (inalaz.,nebulizz.,aerosol,humages) (ciclo)', 'SEDUTA INALATORIA (inalazione o nebulizzazione/polverizzazione o aerosol/doccia nasale o humages, con acqua termale)', '89.91.2_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA INALATORIA (inalaz.,nebulizz.,aerosol,humages) (singola seduta)', 'SEDUTA INALATORIA (inalazione o nebulizzazione/polverizzazione o aerosol/doccia nasale o humages, con acqua termale)', '89.91.2_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE VAGINALE', 'IRRIGAZIONE VAGINALE', '89.92.1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE VAGINALE (ciclo)', 'IRRIGAZIONE VAGINALE', '89.92.1_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE VAGINALE (singola seduta)', 'IRRIGAZIONE VAGINALE', '89.92.1_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE VAGINALE + BAGNO', 'IRRIGAZIONE VAGINALE + BAGNO', '89.92.2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE VAGINALE + BAGNO (ciclo)', 'IRRIGAZIONE VAGINALE + BAGNO', '89.92.2_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE VAGINALE + BAGNO (singola seduta)', 'IRRIGAZIONE VAGINALE + BAGNO', '89.92.2_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOCCIA RETTALE', 'DOCCIA RETTALE', '89.92.3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOCCIA RETTALE (ciclo)', 'DOCCIA RETTALE', '89.92.3_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOCCIA RETTALE (singola seduta)', 'DOCCIA RETTALE', '89.92.3_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPINICA PER CALCOLOSI DELLE VIE URINARIE E SUE RECIDIVE', 'SEDUTA DI CURA IDROPINICA PER CALCOLOSI DELLE VIE URINARIE E SUE RECIDIVE', '89.92.4', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPINICA PER CALCOLOSI DELLE VIE URINARIE E SUE RECIDIVE (ciclo)', 'SEDUTA DI CURA IDROPINICA PER CALCOLOSI DELLE VIE URINARIE E SUE RECIDIVE', '89.92.4_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPINICA PER CALCOLOSI DELLE VIE URINARIE E SUE RECIDIVE (singola seduta)', 'SEDUTA DI CURA IDROPINICA PER CALCOLOSI DELLE VIE URINARIE E SUE RECIDIVE', '89.92.4_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO', 'SEDUTA DI CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO', '89.92.5', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO (ciclo)', 'SEDUTA DI CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO', '89.92.5_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO (singola seduta)', 'SEDUTA DI CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO', '89.92.5_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO IN STABILIMENTI CHE USANO ACQUE AD EFFETTO CATARTICO', 'SEDUTA DI CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO IN STABILIMENTI CHE USANO ACQUE AD EFFETTO CATARTICO', '89.93.1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI DOSAGGIO SINGOLO [P]', 'AMINOACIDI DOSAGGIO SINGOLO [S/U/Sg/P].', '90.07.2_5', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BILIRUBINA TOTALE', 'BILIRUBINA TOTALE.', '90.10.4', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI DOSAGGIO SINGOLO [Sg]', 'AMINOACIDI DOSAGGIO SINGOLO [S/U/Sg/P].', '90.07.2_6', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO (in stabilimenti con acque ad effetto catartico) (ciclo)', 'SEDUTA DI CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO IN STABILIMENTI CHE USANO ACQUE AD EFFETTO CATARTICO', '89.93.1_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO (in stabilimenti con acque ad effetto catartico) (singola seduta)', 'SEDUTA DI CURA IDROPONICA PER MALATTIE DELL''APPARATO GASTROENTERICO IN STABILIMENTI CHE USANO ACQUE AD EFFETTO CATARTICO', '89.93.1_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA DELLA SORDITA'' RINOGENA', 'SEDUTA DEL CICLO DI CURA DELLA SORDITA'' RINOGENA (il ciclo comprende: visita specialistica; esame audiometrico; 12 insufflazioni endotimpaniche; 12 cure inalatorie)', '89.93.2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA DELLA SORDITA'' RINOGENA (ciclo)', 'SEDUTA DEL CICLO DI CURA DELLA SORDITA'' RINOGENA (il ciclo comprende: visita specialistica; esame audiometrico; 12 insufflazioni endotimpaniche; 12 cure inalatorie)', '89.93.2_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA DELLA SORDITA'' RINOGENA (singola seduta)', 'SEDUTA DEL CICLO DI CURA DELLA SORDITA'' RINOGENA (il ciclo comprende: visita specialistica; esame audiometrico; 12 insufflazioni endotimpaniche; 12 cure inalatorie)', '89.93.2_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLO DI CURA INTEGRATO DELLA VENTILAZIONE POLMONARE CONTROLLATA', 'SEDUTA DEL CICLO DI CURA INTEGRATO DELLA VENTILAZIONE POLMONARE CONTROLLATA (Il ciclo comprende: visita specialistica; 12 ventilazioni polmonari medicate e non; 12 aerosol; 6 inalazioni o nebulizzazioni - da effettuarsi a gg alterni)', '89.93.3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 GLICOPROTEINA ACIDA [S]', 'ALFA 1 GLICOPROTEINA ACIDA [S].', '90.06.1', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLO DI CURA INTEGRATO DELLA VENTILAZIONE POLMONARE CONTROLLATA (ciclo)', 'SEDUTA DEL CICLO DI CURA INTEGRATO DELLA VENTILAZIONE POLMONARE CONTROLLATA (Il ciclo comprende: visita specialistica; 12 ventilazioni polmonari medicate e non; 12 aerosol; 6 inalazioni o nebulizzazioni - da effettuarsi a gg alterni)', '89.93.3_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLO DI CURA INTEGRATO DELLA VENTILAZIONE POLMONARE CONTROLLATA (singola seduta)', 'SEDUTA DEL CICLO DI CURA INTEGRATO DELLA VENTILAZIONE POLMONARE CONTROLLATA (Il ciclo comprende: visita specialistica; 12 ventilazioni polmonari medicate e non; 12 aerosol; 6 inalazioni o nebulizzazioni - da effettuarsi a gg alterni)', '89.93.3_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VENTILAZIONI POLMONARI', 'SEDUTA DEL CICLO DI VENTILAZIONI POLMONARI CONTROLLATE. Il ciclo comprende: visita specialistica; 15 ventilazioni polmonari medicate o non (solo INAIL)

', '89.93.4', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VENTILAZIONI POLMONARI (ciclo)', 'SEDUTA DEL CICLO DI VENTILAZIONI POLMONARI CONTROLLATE. Il ciclo comprende: visita specialistica; 15 ventilazioni polmonari medicate o non (solo INAIL)

', '89.93.4_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VENTILAZIONI POLMONARI INTEGRATE PER BRONCHITE CRON.SEMPLICE O OSTRUTTIVA (ciclo)', 'SEDUTA DEL CICLO DI VENTILAZIONI POLMONARI CONTROLLATE. Il ciclo comprende: visita specialistica; 15 ventilazioni polmonari medicate o non (solo INAIL)

', '89.93.4_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VENTILAZIONI POLMONARI (singola seduta)', 'SEDUTA DEL CICLO DI VENTILAZIONI POLMONARI CONTROLLATE. Il ciclo comprende: visita specialistica; 15 ventilazioni polmonari medicate o non (solo INAIL)

', '89.93.4_4', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VENTILAZIONI POLMONARI INTEGRATE PER BRONCHITE CRON.SEMPLICE O OSTRUTTIVA (singola seduta)', 'SEDUTA DEL CICLO DI VENTILAZIONI POLMONARI CONTROLLATE. Il ciclo comprende: visita specialistica; 15 ventilazioni polmonari medicate o non (solo INAIL)

', '89.93.4_5', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IDROFANGOBALNEOTERAPIA (c.d. FANGHI EPATICI)', 'SEDUTA DEL CICLO IDROFANGOBALNEOTERAPIA (c.d. FANGHI EPATICI). Il ciclo comprende: visita specialistica; 6 fanghi epatici; 6 bagni carbogassosi; 12 cure idropiniche
', '89.93.5', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IDROFANGOBALNEOTERAPIA (c.d. FANGHI EPATICI) (ciclo)', 'SEDUTA DEL CICLO IDROFANGOBALNEOTERAPIA (c.d. FANGHI EPATICI). Il ciclo comprende: visita specialistica; 6 fanghi epatici; 6 bagni carbogassosi; 12 cure idropiniche
', '89.93.5_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IDROFANGOBALNEOTERAPIA (c.d. FANGHI EPATICI) (singola seduta)', 'SEDUTA DEL CICLO IDROFANGOBALNEOTERAPIA (c.d. FANGHI EPATICI). Il ciclo comprende: visita specialistica; 6 fanghi epatici; 6 bagni carbogassosi; 12 cure idropiniche
', '89.93.5_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAMI, BAGNI TERAPEUTICI CON IDROMASSAGGIO IN VASCA SINGOLA PER POSTUMI CRON.DI FLEBOPATIE (VASCULOPATIE PERIFERICHE)', 'SEDUTA DEL CICLO DI CURA DEI POSTUMI DI FLEPATIE DI TIPO CRONICO. Il ciclo comprende: visita specialistica; elettrocardiogramma; esemi ematochimici-azotemia, glicemia, uricemia, colesterolo totale e HDL, trigliceridi; esami strumentali ? oscillometria, doppler (prima e dopo la cura), 12 bagni ?terapeutici? con idromassaggio
', '89.94.1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAMI, BAGNI TERAPEUTICI CON IDROMASSAGGIO IN VASCA SINGOLA PER POSTUMI CRON.DI FLEBOPATIE (VASCULOPATIE PERIFERICHE) (ciclo)', 'SEDUTA DEL CICLO DI CURA DEI POSTUMI DI FLEPATIE DI TIPO CRONICO. Il ciclo comprende: visita specialistica; elettrocardiogramma; esemi ematochimici-azotemia, glicemia, uricemia, colesterolo totale e HDL, trigliceridi; esami strumentali ? oscillometria, doppler (prima e dopo la cura), 12 bagni ?terapeutici? con idromassaggio
', '89.94.1_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIE PER VASCULOPATIE PERIFERICHE (singola seduta)', 'SEDUTA DEL CICLO DI CURA DEI POSTUMI DI FLEPATIE DI TIPO CRONICO. Il ciclo comprende: visita specialistica; elettrocardiogramma; esemi ematochimici-azotemia, glicemia, uricemia, colesterolo totale e HDL, trigliceridi; esami strumentali ? oscillometria, doppler (prima e dopo la cura), 12 bagni ?terapeutici? con idromassaggio
', '89.94.1_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 MICROGLOBULINA [S/U]', 'ALFA 1 MICROGLOBULINA [S/U].', '90.06.2', 'hor-it-2', false, true, NULL, 9.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 MICROGLOBULINA [S]', 'ALFA 1 MICROGLOBULINA [S/U].', '90.06.2_2', 'hor-it-2', false, true, NULL, 9.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 MICROGLOBULINA [U]', 'ALFA 1 MICROGLOBULINA [S/U].', '90.06.2_3', 'hor-it-2', false, true, NULL, 9.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 2 MACROGLOBULINA [S]', 'ALFA 2 MACROGLOBULINA.', '90.06.3', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA AMILASI [S/U]', 'ALFA AMILASI [S/U].', '90.06.4', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA AMILASI [S]', 'ALFA AMILASI [S/U].', '90.06.4_2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA GIORNALIERA CURE RIABILITATIVE', 'SEDUTA GIORNALIERA DEL CICLO DI CURE PER LA RIABILITAZIONE MOTORIA. Il ciclo comprende: visite mediche (prescr. terapeutiche, ass. sanitaria, compilazione della speciale cartella clinica); indagini specialistiche e di laboratorio (es. radiologici, es. elettrodiagnostici ed elettromiografici, ...); tratt. medicamentosi, fisioterapici, riabilitativi funzionali e complementari; crenochinesiterapia (bagni termali ozonizzanti o meno, con o senza massaggio subacqueo, fanghi termali; tratt. per angiopatie); fisioterapia (ginnastica attiva e passiva, elettroterapia esogena ed endogena, ultrasonoterapia, ecc); massoterapia; altre terapie strumentali e medicamentose.
(solo INAIL).
', '89.94.2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA GIORNALIERA CURE RIABILITATIVE (ciclo)', 'SEDUTA GIORNALIERA DEL CICLO DI CURE PER LA RIABILITAZIONE MOTORIA. Il ciclo comprende: visite mediche (prescr. terapeutiche, ass. sanitaria, compilazione della speciale cartella clinica); indagini specialistiche e di laboratorio (es. radiologici, es. elettrodiagnostici ed elettromiografici, ...); tratt. medicamentosi, fisioterapici, riabilitativi funzionali e complementari; crenochinesiterapia (bagni termali ozonizzanti o meno, con o senza massaggio subacqueo, fanghi termali; tratt. per angiopatie); fisioterapia (ginnastica attiva e passiva, elettroterapia esogena ed endogena, ultrasonoterapia, ecc); massoterapia; altre terapie strumentali e medicamentose.
(solo INAIL).
', '89.94.2_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NICHEL [U]', 'NICHEL.', '90.34.2_3', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA GIORNALIERA CURE RIABILITATIVE (singola seduta)', 'SEDUTA GIORNALIERA DEL CICLO DI CURE PER LA RIABILITAZIONE MOTORIA. Il ciclo comprende: visite mediche (prescr. terapeutiche, ass. sanitaria, compilazione della speciale cartella clinica); indagini specialistiche e di laboratorio (es. radiologici, es. elettrodiagnostici ed elettromiografici, ...); tratt. medicamentosi, fisioterapici, riabilitativi funzionali e complementari; crenochinesiterapia (bagni termali ozonizzanti o meno, con o senza massaggio subacqueo, fanghi termali; tratt. per angiopatie); fisioterapia (ginnastica attiva e passiva, elettroterapia esogena ed endogena, ultrasonoterapia, ecc); massoterapia; altre terapie strumentali e medicamentose.
(solo INAIL).
', '89.94.2_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA GIORNALIERA CICLO DI CURE PER RIABILITAZIONE FUNZ. RESPIRATORIA', 'SEDUTA GIORNALIERA DI CICLO DI CURE PER LA RIABILITAZIONE DELLA FUNZIONE RESPIRATORIA. Il ciclo comprende: visite mediche (prescr. terapeutiche, ass. sanitaria, compilazione della speciale cartella clinica); indagine specialistiche e di laboratorio (spirometria, ergometria, ECG, radiografia del torace nelle due proiezioni ortogonali, es. dell?espettorato previo arricchimento, es. ematochimici se necessari); trattamenti medicamentosi, fisioterapici, riabilitativi, funzionali e complementari; fisiochinesiterapia, ginnastica respiratoria, ergometria; ventilazione polmonare controllata, medicata o non, ossigenoterapia; cura inalatoria (solo INAIL)', '89.94.3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA GIORNALIERA CICLO DI CURE PER RIABILITAZIONE FUNZ. RESPIRATORIA (ciclo)', 'SEDUTA GIORNALIERA DI CICLO DI CURE PER LA RIABILITAZIONE DELLA FUNZIONE RESPIRATORIA. Il ciclo comprende: visite mediche (prescr. terapeutiche, ass. sanitaria, compilazione della speciale cartella clinica); indagine specialistiche e di laboratorio (spirometria, ergometria, ECG, radiografia del torace nelle due proiezioni ortogonali, es. dell?espettorato previo arricchimento, es. ematochimici se necessari); trattamenti medicamentosi, fisioterapici, riabilitativi, funzionali e complementari; fisiochinesiterapia, ginnastica respiratoria, ergometria; ventilazione polmonare controllata, medicata o non, ossigenoterapia; cura inalatoria (solo INAIL)', '89.94.3_2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA AMILASI [U] 24H', 'ALFA AMILASI [S/U].', '90.06.4_3', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA AMILASI ISOENZIMI (FRAZIONE PANCREATICA)', 'ALFA AMILASI ISOENZIMI (Frazione pancreatica).', '90.06.5', 'hor-it-2', false, true, NULL, 4.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALLUMINIO [S/U]', 'ALLUMINIO [S/U].', '90.07.1', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALLUMINIO [S]', 'ALLUMINIO [S/U].', '90.07.1_2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALLUMINIO [U]', 'ALLUMINIO [S/U].', '90.07.1_3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI DOSAGGIO SINGOLO [S/U/Sg/P]', 'AMINOACIDI DOSAGGIO SINGOLO [S/U/Sg/P].', '90.07.2', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDUTA GIORNALIERA CICLO DI CURE PER RIABILITAZIONE FUNZ. RESPIRATORIA (singola seduta)', 'SEDUTA GIORNALIERA DI CICLO DI CURE PER LA RIABILITAZIONE DELLA FUNZIONE RESPIRATORIA. Il ciclo comprende: visite mediche (prescr. terapeutiche, ass. sanitaria, compilazione della speciale cartella clinica); indagine specialistiche e di laboratorio (spirometria, ergometria, ECG, radiografia del torace nelle due proiezioni ortogonali, es. dell?espettorato previo arricchimento, es. ematochimici se necessari); trattamenti medicamentosi, fisioterapici, riabilitativi, funzionali e complementari; fisiochinesiterapia, ginnastica respiratoria, ergometria; ventilazione polmonare controllata, medicata o non, ossigenoterapia; cura inalatoria (solo INAIL)', '89.94.3_3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('11 DEOSSICORTISOLO', '11 DEOSSICORTISOLO. Diagnosi differenziale di sindrome di Cushing e nella valutazione di pazienti con insufficienza adrenocorticale del surrene.', '90.01.1', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('17 ALFA IDROSSIPROGESTERONE (17 OH-P)', '17 ALFA IDROSSIPROGESTERONE (17 OH-P).', '90.01.2', 'hor-it-2', false, true, NULL, 9.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('17 CHETOSTEROIDI [dU]', '17 CHETOSTEROIDI [dU]. Diagnosi di irsutismo ed ipopituitarismo.', '90.01.3', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('17 IDROSSICORTICOIDI [dU]', '17 IDROSSICORTICOIDI [dU].', '90.01.4', 'hor-it-2', false, true, NULL, 10.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDI BILIARI', 'ACIDI BILIARI.', '90.01.5', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO 5 IDROSSI 3 INDOLACETICO (5-HIAA)  [dU]', 'ACIDO 5 IDROSSI 3 INDOLACETICO  [dU]. Diagnosi di carcinoidi intestinali', '90.02.1', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO CITRICO', 'ACIDO CITRICO.', '90.02.2', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO CITRICO', 'ACIDO CITRICO.', '90.02.2_2', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AC.CITRICO [U] 24H', 'ACIDO CITRICO.', '90.02.2_3', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO DELTA AMINOLEVULINICO (ALA). Diagnosi delle porfirie o di intossicazioni da piombo', 'ACIDO DELTA AMINOLEVULINICO (ALA). Diagnosi delle porfirie o di intossicazioni da piombo', '90.02.3', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO IPPURICO', 'ACIDO IPPURICO.', '90.02.4', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO LATTICO', 'ACIDO LATTICO.', '90.02.5', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO LATTICO', 'ACIDO LATTICO.', '90.02.5_2', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AC.LATTICO [U] 24H', 'ACIDO LATTICO.', '90.02.5_3', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO PARA AMINOIPPURICO (PAI)', 'ACIDO PARA AMINOIPPURICO (PAI).', '90.03.1', 'hor-it-2', false, true, NULL, 6.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO PIRUVICO', 'ACIDO PIRUVICO. Secondo protocolli adottati nell''ambito della rete per le malattie rare', '90.03.2', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO SIALICO', 'ACIDO SIALICO.', '90.03.3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO VALPROICO', 'ACIDO VALPROICO.', '90.03.4', 'hor-it-2', false, true, NULL, 8.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDO VANILMANDELICO (VMA) [DU]', 'ACIDO VANILMANDELICO (VMA) [dU]. Diagnosi del feocromocitoma e delle neoplasie del surrene', '90.03.5', 'hor-it-2', false, true, NULL, 18.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADIURETINA [VASOPRESSINA] (ADH)', 'ADIURETINA [VASOPRESSINA] (ADH).', '90.04.1', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADRENALINA - NORADRENALINA [P]', 'ADRENALINA - NORADRENALINA [P].', '90.04.2', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADRENALINA [P]', NULL, '90.04.2_2', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NORADRENALINA [P]', NULL, '90.04.2_3', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADRENALINA - NORADRENALINA [U]', 'ADRENALINA - NORADRENALINA [U]', '90.04.3', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADRENALINA  [U]', NULL, '90.04.3_2', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NORADRENALINA  [U]', NULL, '90.04.3_3', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALANINA AMINOTRANSFERASI (ALT) (GPT) [S]', 'ALANINA AMINOTRANSFERASI (ALT) (GPT) [S/U].', '90.04.5', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALBUMINA [S/U/dU]', 'ALBUMINA [S/U/dU].', '90.05.1', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALBUMINA [S]', 'ALBUMINA [S/U/dU].', '90.05.1_2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALBUMINA [U]', 'ALBUMINA [S/U/dU].', '90.05.1_3', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALBUMINA [dU] - liquidi biologici NAS', 'ALBUMINA [S/U/dU].', '90.05.1_4', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALDOLASI [S]', 'ALDOLASI [S].', '90.05.2', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALDOSTERONE [S/U]', 'ALDOSTERONE [S/U].', '90.05.3', 'hor-it-2', false, true, NULL, 12.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALDOSTERONE [S] (CLINOSTATISMO)', 'ALDOSTERONE [S/U].', '90.05.3_2', 'hor-it-2', false, true, NULL, 12.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALDOSTERONE [S] (ORTOSTATISMO)', 'ALDOSTERONE [S/U].', '90.05.3_3', 'hor-it-2', false, true, NULL, 12.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALDOSTERONE [U] 24H', 'ALDOSTERONE [S/U].', '90.05.3_4', 'hor-it-2', false, true, NULL, 12.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 ANTITRIPSINA [S]', 'ALFA 1 ANTITRIPSINA [S].', '90.05.4', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 FETOPROTEINA (AFP) [S/La/Alb]', 'ALFA 1 FETOPROTEINA [S/La/Alb].', '90.05.5', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 1 FETOPROTEINA (AFP) [S]', 'ALFA 1 FETOPROTEINA [S/La/Alb].', '90.05.5_2', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI DOSAGGIO SINGOLO [S]', 'AMINOACIDI DOSAGGIO SINGOLO [S/U/Sg/P].', '90.07.2_2', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI DOSAGGIO SINGOLO [U]', 'AMINOACIDI DOSAGGIO SINGOLO [S/U/Sg/P].', '90.07.2_3', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI DOSAGGIO SINGOLO [U] - CISTINA', 'AMINOACIDI DOSAGGIO SINGOLO [S/U/Sg/P].', '90.07.2_4', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NORTRIPTILINA', 'NORTRIPTILINA.', '90.34.3', 'hor-it-2', false, true, NULL, 4.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI TOTALI, FRAZIONAMENTO CROMATOGRAFICO', 'AMINOACIDI TOTALI, FRAZIONAMENTO CROMATOGRAFICO.', '90.07.3', 'hor-it-2', false, true, NULL, 11.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI TOTALI, FRAZIONAMENTO CROMATOGRAFICO [S]', 'AMINOACIDI TOTALI, FRAZIONAMENTO CROMATOGRAFICO.', '90.07.3_2', 'hor-it-2', false, true, NULL, 11.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMINOACIDI TOTALI, FRAZIONAMENTO CROMATOGRAFICO [U]', 'AMINOACIDI TOTALI, FRAZIONAMENTO CROMATOGRAFICO.', '90.07.3_3', 'hor-it-2', false, true, NULL, 11.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMITRIPTILINA', 'AMITRIPTILINA.', '90.07.4', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMMONIO [P]', 'AMMONIO [P].', '90.07.5', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANDROSTENEDIOLO GLUCURONIDE', 'ANDROSTENEDIOLO GLUCURONIDE.', '90.08.1', 'hor-it-2', false, true, NULL, 11.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOTENSINA II', 'ANGIOTENSINA II.', '90.08.2', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - AMINOGLICOSIDI', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_2', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - VANCOMICINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_3', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - ALTRI ANTIBIOTICI NAS', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_4', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - AMIKACINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_5', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - AC.NALIDISSICO', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_6', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - CEFOTETAN', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_7', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - CEFOXITINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_8', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - CLINDAMICINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_9', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - CLORAMFENICOLO', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_10', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - DOXICILLINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_11', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - IMIPENEM', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_12', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - METRONIDAZOLO', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_13', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - NETILMICINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_14', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - PIPERACILLINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_15', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - PIPERACILLINA/TAZOBACTAM', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_16', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - PIRAZINAMIDE 100', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_17', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - ROXITROMICINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_18', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - TEICOPLANINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_19', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - TICAR/AC.CLAVULANICO', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_20', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIBIOTICI - TOBRAMICINA', 'ANTIBIOTICI. Aminoglicosidi, Vancomicina. Per ciascuna determinazione', '90.08.3_21', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APOLIPOPROTEINA A1 (APO-A1)', 'APOLIPOPROTEINA -A1.', '90.08.4', 'hor-it-2', false, true, NULL, 5.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APOLIPOPROTEINA B (APO-B)', 'APOLIPOPROTEINA B.', '90.08.5', 'hor-it-2', false, true, NULL, 5.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APTOGLOBINA (HPT)', 'APTOGLOBINA.', '90.09.1', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASPARTATO AMINOTRANSFERASI  (AST) (GOT) [S]', 'ASPARTATO AMINOTRANSFERASI  (AST) (GOT) [S].', '90.09.2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BARBITURICI', 'BARBITURICI.', '90.09.3', 'hor-it-2', false, true, NULL, 7.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BARBITURICI [S]', 'BARBITURICI.', '90.09.3_2', 'hor-it-2', false, true, NULL, 7.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BARBITURICI [U]', 'BARBITURICI.', '90.09.3_3', 'hor-it-2', false, true, NULL, 7.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENZODIAZEPINE', 'BENZODIAZEPINE.', '90.09.4', 'hor-it-2', false, true, NULL, 7.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENZODIAZEPINE [S]', 'BENZODIAZEPINE.', '90.09.4_2', 'hor-it-2', false, true, NULL, 7.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENZODIAZEPINE [U]', 'BENZODIAZEPINE.', '90.09.4_3', 'hor-it-2', false, true, NULL, 7.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENZOLO', 'BENZOLO.', '90.09.5', 'hor-it-2', false, true, NULL, 8.14999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BICARBONATI (IDROGENOCARBONATO) [S]', 'BICARBONATI (Idrogenocarbonato).', '90.10.2_2', 'hor-it-2', false, true, NULL, 0.649999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BICARBONATI (IDROGENOCARBONATO) [U]', 'BICARBONATI (Idrogenocarbonato).', '90.10.2_3', 'hor-it-2', false, true, NULL, 0.649999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BILIRUBINA (CURVA SPETTROFOTOMETRICA NEL LIQUIDO AMNIOTICO)', 'BILIRUBINA (Curva spettrofotometrica nel liquido amniotico).', '90.10.3', 'hor-it-2', false, true, NULL, 0.800000012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BILIRUBINA TOTALE E FRAZIONATA (DIRETTA ED INDIRETTA)', 'BILIRUBINA TOTALE E FRAZIONATA (DIRETTA ED INDIRETTA).', '90.10.5', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE', 'C PEPTIDE.', '90.11.1', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE - PROFILO DIGIUNO', 'C PEPTIDE.', '90.11.1_2', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE - PROFILO POST PRANDIALE', 'C PEPTIDE.', '90.11.1_3', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE - PROFILO POST PRANDIALE TARDIVO', 'C PEPTIDE.', '90.11.1_4', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE - PROFILO PRE PRANDIALE', 'C PEPTIDE.', '90.11.1_5', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE - URINE', 'C PEPTIDE.', '90.11.1_6', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE: dosaggio basale e dopo 6'' dalla somministrazione e.v. di glucagone', 'C PEPTIDE: dosaggio basale e dopo 6''  dalla somministrazione e.v. di glucagone.', '90.11.2', 'hor-it-2', false, true, NULL, 42.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CADMIO', 'CADMIO.', '90.11.3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CADMIO [S]', 'CADMIO.', '90.11.3_2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CADMIO [U]', 'CADMIO.', '90.11.3_3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCIO TOTALE', 'CALCIO TOTALE.', '90.11.4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCIO TOTALE [S]', 'CALCIO TOTALE.', '90.11.4_2', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCIO TOTALE [U] 24H', 'CALCIO TOTALE.', '90.11.4_3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCIO TOTALE [U]', 'CALCIO TOTALE.', '90.11.4_4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCIO IONIZZATO', 'CALCIO TOTALE.', '90.11.4_5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCITONINA', 'CALCITONINA.', '90.11.5', 'hor-it-2', false, true, NULL, 12.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCOLI E CONCREZIONI. CRISTALLOGRAFIA MEDIANTE SPETTROMETRIA A RAGGI INFRAROSSI', 'CALCOLI E CONCREZIONI.Cristallografia mediante spettrometria a raggi infrarossi.', '90.12.1', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCOLI ESAME CHIMICO DI BASE (RICERCA QUALITATIVA)', 'CALCOLI ESAME CHIMICO DI BASE (Ricerca qualitativa).', '90.12.2', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARBAMAZEPINA', 'CARBAMAZEPINA.', '90.12.3', 'hor-it-2', false, true, NULL, 11.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATECOLAMINE TOTALI URINARIE', 'CATECOLAMINE TOTALI URINARIE. Diagnosi feocromocitoma', '90.12.4', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CERULOPLASMINA', 'CERULOPLASMINA.', '90.12.5', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALPROTECTINA IMMUNOMETRICO - NELLE FECI', 'CALPROTECTINA IMMUNOMETRICO nelle feci. Diagnosi precoce di M.Crohn e Colite ulcerosa', '90.12.A', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATENE LEGGERE LIBERE NEL SANGUE KAPPA E LAMBDA [S]', 'CATENE LEGGERE LIBERE NEL SANGUE KAPPA E LAMBDA [S] dosaggio (per ogni dosaggio). Diagnosi e/o trattamento: Mielomi, Amiloidosi, MGUS', '90.12.F', 'hor-it-2', false, true, NULL, 16.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATENE LEGGERE LIBERE NEL SANGUE KAPPA [S]', 'CATENE LEGGERE LIBERE NEL SANGUE KAPPA E LAMBDA [S] dosaggio (per ogni dosaggio). Diagnosi e/o trattamento: Mielomi, Amiloidosi, MGUS', '90.12.F_2', 'hor-it-2', false, true, NULL, 16.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTASSIO [S/U/dU/(Sg)Er]', 'POTASSIO [S/U/dU/(Sg)Er].', '90.37.4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATENE LEGGERE LIBERE NEL SANGUE LAMBDA [S]', 'CATENE LEGGERE LIBERE NEL SANGUE KAPPA E LAMBDA [S] dosaggio (per ogni dosaggio). Diagnosi e/o trattamento: Mielomi, Amiloidosi, MGUS', '90.12.F_3', 'hor-it-2', false, true, NULL, 16.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIMOTRIPSINA [FECI]', 'CHIMOTRIPSINA [Feci].', '90.13.1', 'hor-it-2', false, true, NULL, 4.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOSPORINA', 'CICLOSPORINA.', '90.13.2', 'hor-it-2', false, true, NULL, 14.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOSPORINA A [S]', 'CICLOSPORINA.', '90.13.2_2', 'hor-it-2', false, true, NULL, 14.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CICLOSPORINA A dopo 2h', 'CICLOSPORINA.', '90.13.2_3', 'hor-it-2', false, true, NULL, 14.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLORURO [S/U/dU]', 'CLORURO [S/U/dU].', '90.13.3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLORURO [S]', 'CLORURO [S/U/dU].', '90.13.3_2', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLORURO [U]', 'CLORURO [S/U/dU].', '90.13.3_3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLORURO [U] 24H', 'CLORURO [S/U/dU].', '90.13.3_4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLORURO, SODIO E POTASSIO [SD] (STIMOLAZIONE CON PILOCARPINA)', 'CLORURO, SODIO E POTASSIO [Sd] (Stimolazione con Pilocarpina).', '90.13.4', 'hor-it-2', false, true, NULL, 7.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COBALAMINA (VIT. B12) [S]', 'COBALAMINA (VIT. B12) [S].', '90.13.5', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTATINA C', 'CISTATINA C. Dosaggio utile nello studio della funzionalità renale, in particolare nei soggetti pediatrici', '90.13.A', 'hor-it-2', false, true, NULL, 15.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLESTEROLO HDL', 'COLESTEROLO HDL.', '90.14.1', 'hor-it-2', false, true, NULL, 2.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLESTEROLO LDL', 'COLESTEROLO LDL.', '90.14.2', 'hor-it-2', false, true, NULL, 0.600000024);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLESTEROLO TOTALE', 'COLESTEROLO TOTALE.', '90.14.3', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLINESTERASI (PSEUDO-CHE)', 'COLINESTERASI (PSEUDO-CHE).', '90.14.4', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COPROPORFIRINE', 'COPROPORFIRINE.', '90.14.5', 'hor-it-2', false, true, NULL, 5.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTICOTROPINA (ACTH) MATTINO [P]', 'CORTICOTROPINA (ACTH) [P].', '90.15.2_2', 'hor-it-2', false, true, NULL, 18.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTICOTROPINA (ACTH) POMERIGGIO [P]', 'CORTICOTROPINA (ACTH) [P].', '90.15.2_3', 'hor-it-2', false, true, NULL, 18.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTICOTROPINA (ACTH) SERA [P]', 'CORTICOTROPINA (ACTH) [P].', '90.15.2_4', 'hor-it-2', false, true, NULL, 18.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTISOLO [S/U]', 'CORTISOLO [S/U].', '90.15.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTISOLO [S] MATTINO', 'CORTISOLO [S/U].', '90.15.3_2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTISOLO [S] POMERIGGIO', 'CORTISOLO [S/U].', '90.15.3_3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTISOLO [U] 24H', 'CORTISOLO [S/U].', '90.15.3_4', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI (CPK o CK)', 'CREATINCHINASI (CPK o CK).', '90.15.4', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI (CPK O CK)', 'CREATINCHINASI (CPK o CK).', '90.15.4_2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI (CPK O CK) - DOPO SFORZO', 'CREATINCHINASI (CPK o CK).', '90.15.4_3', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI ISOENZIMA MB (CK-MB)', 'CREATINCHINASI ISOENZIMA MB (CK-MB).', '90.15.5', 'hor-it-2', false, true, NULL, 3.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI ISOENZIMA MB (CK-MB)', 'CREATINCHINASI ISOENZIMA MB (CK-MB).', '90.15.5_2', 'hor-it-2', false, true, NULL, 3.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI ISOENZIMA MB (CK-MB) - DOPO SFORZO', 'CREATINCHINASI ISOENZIMA MB (CK-MB).', '90.15.5_3', 'hor-it-2', false, true, NULL, 3.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI ISOENZIMA MB (CK-MB MASSA)', 'CREATINCHINASI ISOENZIMA MB (CK-MB massa).', '90.15.7', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI  ISOENZIMI', 'CREATINCHINASI ISOENZIMI.', '90.16.1', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATINCHINASI ISOFORME', 'CREATINCHINASI ISOFORME.', '90.16.2', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATININA [S/U/dU/La]', 'CREATININA [S/U/dU/La].', '90.16.3', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATININA [S]', 'CREATININA [S/U/dU/La].', '90.16.3_2', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATININA [U] 24H', 'CREATININA [S/U/dU/La].', '90.16.3_3', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATININA [U]', 'CREATININA [S/U/dU/La].', '90.16.3_4', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATININA [LIQ.AMNIOTICO]', 'CREATININA [S/U/dU/La].', '90.16.3_5', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CREATININA CLEARANCE', 'CREATININA CLEARANCE. Comprende Creatininemia e Creatinuria. Incluso eventuale indice di velocità di filtrazione glomerulare (VGF)', '90.16.4', 'hor-it-2', false, true, NULL, 1.60000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CROMO', 'CROMO.', '90.16.5', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CROMO [S]', 'CROMO.', '90.16.5_2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CROMO [U]', 'CROMO.', '90.16.5_3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CROMOGRANINA A', 'CROMOGRANINA A. Diagnosi di feocromocitoma e Ca Polmonare a piccole cellule.', '90.16.6', 'hor-it-2', false, true, NULL, 15.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CROSS LINK PIRIDINOLINA', 'CROSS LINK PIRIDINOLINA.', '90.16.7', 'hor-it-2', false, true, NULL, 11.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DECARBOSSIPROTROMBINA', 'DECARBOSSIPROTROMBINA.', '90.16.8', 'hor-it-2', false, true, NULL, 11.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEIDROEPIANDROSTERONE (DEA)', 'DEIDROEPIANDROSTERONE (DEA).', '90.17.1', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEIDROEPIANDROSTERONE SOLFATO (DEA-S)', 'DEIDROEPIANDROSTERONE SOLFATO (DEA-S).', '90.17.2', 'hor-it-2', false, true, NULL, 13.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DELTA 4 ANDROSTENEDIONE', 'DELTA 4 ANDROSTENEDIONE.', '90.17.3', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DESIPRAMINA', 'DESIPRAMINA.', '90.17.4', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIIDROTESTOSTERONE (DHT)', 'DIIDROTESTOSTERONE (DHT).', '90.17.5', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DETERMINAZIONI DI RISCHIO PRENATALE PER SINDROME DI DOWN (1° TRIMESTRE): HCG FRAZIONE LIBERA E PAPP-A', 'DETERMINAZIONI DI RISCHIO PRENATALE PER SINDROME DI DOWN (1° trimestre): HCG FRAZIONE LIBERA E PAPP-A.', '90.17.6', 'hor-it-2', false, true, NULL, 20.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DETERMINAZIONI DI RISCHIO PRENATALE PER SINDROME DI DOWN E DIFETTI DEL TUBO NEURALE (1°, 2° TRIMESTRE)', 'DETERMINAZIONI DI RISCHIO PRENATALE PER SINDROME DI DOWN E DIFETTI DEL TUBO NEURALE (1°, 2° trimestre): TEST INTEGRATO PER  PAPP-A, AFP, HCG TOTALE O FRAZIONE LIBERA, E3. Nell''ambito di protocolli diagnostico-preventivi delle malformazioni fetali integrato ad altre indagini strumentali in ginecologia.', '90.17.9', 'hor-it-2', false, true, NULL, 51.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DESOSSIPIRIDOLINA [U] (II MINZIONE)', 'DESOSSIPIRIDINOLINA.', '90.17.A', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ALTRI  FARMACI Per ciascun analita (metodo immunometrico)', 'DOSAGGIO ALTRI  FARMACI. per ciascun analita (metodo immunometrico)', '90.17.C', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO FARMACO TACROLIMUS (metodo immunometrico)', 'DOSAGGIO ALTRI  FARMACI. per ciascun analita (metodo immunometrico)', '90.17.C_2', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO FARMACO SIROLIMUS (metodo immunometrico)', 'DOSAGGIO ALTRI  FARMACI. per ciascun analita (metodo immunometrico)', '90.17.C_3', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO FARMACO EVEROLIMUS (metodo immunometrico)', 'DOSAGGIO ALTRI  FARMACI. per ciascun analita (metodo immunometrico)', '90.17.C_4', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO FARMACO AC.MICOFENOLICO (metodo immunometrico)', 'DOSAGGIO ALTRI  FARMACI. per ciascun analita (metodo immunometrico)', '90.17.C_5', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ETANOLO [S/U]', 'ETANOLO [S/U].', '90.20.1', 'hor-it-2', false, true, NULL, 5.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ALTRI FARMACI NAS (metodo immunometrico)', 'DOSAGGIO ALTRI  FARMACI. per ciascun analita (metodo immunometrico)', '90.17.C_6', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELASTASI 1 PANCREATICA', 'ELASTASI 1 PANCREATICA.', '90.17.D', 'hor-it-2', false, true, NULL, 7.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENZIMA DI CONVERSIONE DELL''ANGIOTENSINA (ACE)', 'ENZIMA DI CONVERSIONE DELL''ANGIOTENSINA (ACE).', '90.17.E', 'hor-it-2', false, true, NULL, 8.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOPAMINA [S/U]', 'DOPAMINA [S/U].', '90.18.1', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOPAMINA [S]', 'DOPAMINA [S/U].', '90.18.1_2', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOPAMINA [U]', 'DOPAMINA [S/U].', '90.18.1_3', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOXEPINA', 'DOXEPINA.', '90.18.2', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO per ciascun analita (metodo immunometrico)', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: AMFETAMINA [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_2', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: AMFETAMINA [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_3', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: CAFFEINA [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_4', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: CAFFEINA [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_5', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: CANNABINOIDI [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_6', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: CANNABINOIDI [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_7', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: COCAINA [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_8', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: COCAINA [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_9', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: ECSTASY [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_10', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: EROINA [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_11', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: EROINA [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_12', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: FENILCICLIDINA [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_13', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: FENILCICLIDINA [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_14', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: LSD [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_15', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: LSD [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_16', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: METADONE [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_17', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: NICOTINA [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_18', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: NICOTINA [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_19', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: OPPIACEI [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_20', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: OPPIACEI [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_21', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: PROPOSSIFENE [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_22', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO NAS: [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_23', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO NAS: [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_24', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RENINA [P] - CLINOSTATISMO', 'RENINA [P].', '90.40.2_2', 'hor-it-2', false, true, NULL, 22.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: METADONE [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_25', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: ECSTASY [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_26', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: BUPRENORFINA [S]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_27', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO: BUPRENORFINA [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_28', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DROGHE D''ABUSO:METABOLITI DEL METADONE (EDDP) [U]', 'DROGHE D''ABUSO. per ciascun analita (metodo immunometrico)', '90.18.3_29', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENOLASI NEURONESPECIFICA (NSE)', 'ENOLASI NEURONESPECIFICA (NSE).', '90.18.4', 'hor-it-2', false, true, NULL, 16.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ERITROPOIETINA', 'ERITROPOIETINA.', '90.18.5', 'hor-it-2', false, true, NULL, 15.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTERI ORGANOFOSFORICI', 'ESTERI ORGANOFOSFORICI.', '90.19.1', 'hor-it-2', false, true, NULL, 4.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRADIOLO (E2) [S/U]', 'ESTRADIOLO (E2) [S/U].', '90.19.2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRADIOLO (E2) [S]', 'ESTRADIOLO (E2) [S/U].', '90.19.2_2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRADIOLO (E2) [U]', 'ESTRADIOLO (E2) [S/U].', '90.19.2_3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRIOLO (E3) [S/U]', 'ESTRIOLO (E3) [S/U].', '90.19.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - FLECAINIDE', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - AMIODARONE', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - CHINIDINA', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_4', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - DISOPIRAMIDE', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_5', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - LIDOCAINA', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_6', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - MEXILETINA', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_7', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - PROCAINAMIDE', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_8', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI - PROPAFENONE', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_9', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIARITMICI NAS', 'FARMACI ANTIARITMICI. per ciascuna determinazione', '90.20.3_10', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIINFIAMMATORI', 'FARMACI ANTIINFIAMMATORI. per ciascuna determinazione', '90.20.4', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIINFIAMMATORI - ACETAMINOFENE', 'FARMACI ANTIINFIAMMATORI. per ciascuna determinazione', '90.20.4_2', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIINFIAMMATORI - PARACETAMOLO', 'FARMACI ANTIINFIAMMATORI. per ciascuna determinazione', '90.20.4_3', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIINFIAMMATORI NAS', 'FARMACI ANTIINFIAMMATORI. per ciascuna determinazione', '90.20.4_4', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTIINFIAMMATORI - SALICILATI', 'FARMACI ANTIINFIAMMATORI. per ciascuna determinazione', '90.20.4_5', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTITUMORALI', 'FARMACI ANTITUMORALI. per ciascuna determinazione', '90.20.5', 'hor-it-2', false, true, NULL, 8.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTITUMORALI - CICLOFOSFAMIDE', 'FARMACI ANTITUMORALI. per ciascuna determinazione', '90.20.5_2', 'hor-it-2', false, true, NULL, 8.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTITUMORALI - 5-FLUORACILE', 'FARMACI ANTITUMORALI. per ciascuna determinazione', '90.20.5_3', 'hor-it-2', false, true, NULL, 8.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTITUMORALI - METHOTREXATE', 'FARMACI ANTITUMORALI. per ciascuna determinazione', '90.20.5_4', 'hor-it-2', false, true, NULL, 8.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI ANTITUMORALI NAS', 'FARMACI ANTITUMORALI. per ciascuna determinazione', '90.20.5_5', 'hor-it-2', false, true, NULL, 8.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FELBAMATO (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_2', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LAMOTRIGINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_3', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARBAMAZEPINA-EPOSSIDO (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_4', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLONAZEPAM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_5', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NITRAZEPAM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_6', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLOBAZAM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_7', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GABAPENTIN (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_8', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OXCARBAZEPINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_9', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEVITIRACETAM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_10', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIGABATRIM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_11', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMITRIPTILINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_12', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLOZAPINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_13', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIAZEPAM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_14', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAZODONE (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_15', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BUTALBITAL (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_16', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OLANZAPINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_17', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLUOXETINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_18', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PAROXETINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_19', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CITALOPRAM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_20', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIRTAZEPINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_21', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VENLAFAXINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_22', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('QUETIAPINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_23', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MITOTANE (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_24', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ABACAVIR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_25', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AMPRENAVIR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_26', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DELAVIRDINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_27', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIDANOSINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_28', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EFAVIRENZ (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_29', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FECI SANGUE OCCULTO (METODO IMMUNOLOGICO)', 'FECI SANGUE OCCULTO (metodo immunologico).', '90.21.4', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO [SG] CAPILLARE', 'GLUCOSIO.', '90.27.1_4', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDINAVIR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_30', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LOPINAVIR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_31', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LAMIVUDINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_32', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NELFINAVIR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_33', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RITONAVIR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_34', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SAQUINAVIR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_35', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STAVUDINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_36', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTASSIO [S]', 'POTASSIO [S/U/dU/(Sg)Er].', '90.37.4_2', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ZALCITABINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_37', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ZIDOVUDINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_38', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEVIRAPINA (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_39', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RENINA [P] - ORTOSTATISMO', 'RENINA [P].', '90.40.2_3', 'hor-it-2', false, true, NULL, 22.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEGAFUR (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_40', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('WARFARIN (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_41', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIOPENTALE (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_42', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIDOZALAM (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_43', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI DROGHE E TOSSICI DIVERSI NAS (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_44', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ATAZANAVIR FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_45', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPRANAVIR FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA)', 'FARMACI DROGHE E TOSSICI DIVERSI (DOSAGGIO MEDIANTE HPLC E/O SPETTROMETRIA DI MASSA). Esclusi 90.18.3, 90.20.3, 90.20.4, 90.20.5, 90.21.1, 90.08.3', '90.20.7_46', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI DIGITALICI', 'FARMACI DIGITALICI. per ciascuna determinazione', '90.21.1', 'hor-it-2', false, true, NULL, 9.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI DIGITALICI: DIGITOSSINA [P]', 'FARMACI DIGITALICI. per ciascuna determinazione', '90.21.1_2', 'hor-it-2', false, true, NULL, 9.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FARMACI DIGITALICI: DIGOSSINA [P]', 'FARMACI DIGITALICI. per ciascuna determinazione', '90.21.1_3', 'hor-it-2', false, true, NULL, 9.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORE NATRIURETICO ATRIALE (ANP)', 'FATTORE NATRIURETICO ATRIALE (ANP).', '90.21.2', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FECI ESAME CHIMICO E MICROSCOPICO', 'FECI ESAME CHIMICO E MICROSCOPICO (Grassi, prod. di digestione, parassiti).', '90.21.3', 'hor-it-2', false, true, NULL, 4.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO', 'GLUCOSIO.', '90.27.1', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FECI SANGUE OCCULTO (METODO IMMUNOLOGICO) - CAMPIONE (I)', 'FECI SANGUE OCCULTO (metodo immunologico).', '90.21.4_2', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FECI SANGUE OCCULTO (METODO IMMUNOLOGICO) - CAMPIONE (II)', 'FECI SANGUE OCCULTO (metodo immunologico).', '90.21.4_3', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FECI SANGUE OCCULTO (METODO IMMUNOLOGICO) - CAMPIONE (III)', 'FECI SANGUE OCCULTO (metodo immunologico).', '90.21.4_4', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FENILALANINA', 'FENILALANINA.', '90.21.5', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FENITOINA', 'FENITOINA.', '90.22.1', 'hor-it-2', false, true, NULL, 9.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FENOLO [U]', 'FENOLO [U].', '90.22.2', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FERRITINA  [P]', 'FERRITINA [P/(Sg)Er].', '90.22.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FERRO [dU] 24H', 'FERRO [dU].', '90.22.4', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FERRO [S]', 'FERRO [S].', '90.22.5', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLUORO', 'FLUORO.', '90.23.1', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLUORO [S]', 'FLUORO.', '90.23.1_2', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLUORO [U]', 'FLUORO.', '90.23.1_3', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOLATO [S]', 'FOLATO [S/(Sg)Er].', '90.23.2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOLATO (ACIDO FOLICO) [S]', 'FOLATO [S/(Sg)Er].', '90.23.2_2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOLATO [INTRAERITROCITARIO]', 'FOLATO [S/(Sg)Er].', '90.23.2_3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOLLITROPINA (FSH) [S/U]', 'FOLLITROPINA (FSH) [S/U].', '90.23.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOLLITROPINA (FSH) [S]', 'FOLLITROPINA (FSH) [S/U].', '90.23.3_2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOLLITROPINA (FSH) [U]', 'FOLLITROPINA (FSH) [S/U].', '90.23.3_3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFATASI ACIDA', 'FOSFATASI ACIDA.', '90.23.4', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFATASI ALCALINA', 'FOSFATASI ALCALINA.', '90.23.5', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFATASI ALCALINA ISOENZIMA OSSEO', 'FOSFATASI ALCALINA ISOENZIMA OSSEO.', '90.24.1', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFATO INORGANICO [S/U/dU]', 'FOSFATO INORGANICO [S/U/dU].', '90.24.3', 'hor-it-2', false, true, NULL, 1.39999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFATO INORGANICO [S]', 'FOSFATO INORGANICO [S/U/dU].', '90.24.3_2', 'hor-it-2', false, true, NULL, 1.39999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFATO INORGANICO [U]', 'FOSFATO INORGANICO [S/U/dU].', '90.24.3_3', 'hor-it-2', false, true, NULL, 1.39999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFATO INORGANICO [U] 24H', 'FOSFATO INORGANICO [S/U/dU].', '90.24.3_4', 'hor-it-2', false, true, NULL, 1.39999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFOESOSOISOMERASI (PHI)', 'FOSFOESOSOISOMERASI (PHI).', '90.24.4', 'hor-it-2', false, true, NULL, 0.949999988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFORO', 'FOSFORO.', '90.24.5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFORO [S]', 'FOSFORO.', '90.24.5_2', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFORO [U]', 'FOSFORO.', '90.24.5_3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOSFORO [U] 24H', 'FOSFORO.', '90.24.5_4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FRUTTOSAMINA (PROTEINE GLICATE) [S]', 'FRUTTOSAMINA (PROTEINE GLICATE) [S].', '90.25.1', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FRUTTOSIO [LS]', 'FRUTTOSIO [Ls].', '90.25.2', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOSIO (PROVA DA CARICO)', 'GALATTOSIO (Prova da carico).', '90.25.3', 'hor-it-2', false, true, NULL, 6.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOSIO [S/U]', 'GALATTOSIO [S/U].', '90.25.4', 'hor-it-2', false, true, NULL, 1.89999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOSIO [S]', 'GALATTOSIO [S/U].', '90.25.4_2', 'hor-it-2', false, true, NULL, 1.89999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOSIO [U]', 'GALATTOSIO [S/U].', '90.25.4_3', 'hor-it-2', false, true, NULL, 1.89999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GAMMA GLUTAMIL TRANSPEPTIDASI (gamma GT) [S/U]', 'GAMMA GLUTAMIL TRANSPEPTIDASI (gamma GT) [S/U].', '90.25.5', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GAMMA GLUTAMIL TRANSPEPTIDASI - GGT [S]', 'GAMMA GLUTAMIL TRANSPEPTIDASI (gamma GT) [S/U].', '90.25.5_2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GAMMA GLUTAMIL TRANSPEPTIDASI - GGT [U]', 'GAMMA GLUTAMIL TRANSPEPTIDASI (gamma GT) [S/U].', '90.25.5_3', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GALATTOSIO 1-FOSFATO URIDILTRANSFERASI (GALT)', 'GALATTOSIO 1-FOSFATO URIDIL TRANSFERASI (GALT). Secondo protocolli adottati nell''ambito della rete per le malattie rare', '90.25.6', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLOBULINA DA TRASPORTO ORMONI SESSUALI (SHBG)', 'GLOBULINA DA TRASPORTO ORMONI SESSUALI (SHBG).', '90.25.7', 'hor-it-2', false, true, NULL, 10.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GASTRINA [S]', 'GASTRINA [S].', '90.26.1', 'hor-it-2', false, true, NULL, 10.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GASTRINA [S]', 'GASTRINA [S].', '90.26.1_2', 'hor-it-2', false, true, NULL, 10.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GASTRINA 17 [S]', 'GASTRINA [S].', '90.26.1_3', 'hor-it-2', false, true, NULL, 10.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SELENIO', 'SELENIO.', '90.40.3', 'hor-it-2', false, true, NULL, 6.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLOBULINA LEGANTE LA TIROXINA (TBG)', 'GLOBULINA LEGANTE LA TIROXINA (TBG).', '90.26.2', 'hor-it-2', false, true, NULL, 6.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCAGONE [S]', 'GLUCAGONE [S].', '90.26.3', 'hor-it-2', false, true, NULL, 7.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO CURVA DA CARICO 2 O 3 DETERMINAZIONI', 'GLUCOSIO Curva da carico 2 o 3 determinazioni. Inclusa determinazione del Glucosio basale 90.27.1', '90.26.4', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO CURVA DA CARICO (OGTT 75 g) 2 prelievi: base e 120?', 'GLUCOSIO Curva da carico 2 o 3 determinazioni. Inclusa determinazione del Glucosio basale 90.27.1', '90.26.4_2', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO CURVA DA CARICO (OGTT 75 g) gravidanza: tre prelievi: base, 60? e 120?', 'GLUCOSIO Curva da carico 2 o 3 determinazioni. Inclusa determinazione del Glucosio basale 90.27.1', '90.26.4_3', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO DOSAGGIO SERIALE DOPO CARICO (4 O 5 O 6 DETERMINAZIONI)', 'GLUCOSIO Dosaggio seriale dopo carico (4 o 5 o 6 determinazioni). Inclusa Determinazione del Glucosio basale 90.27.1', '90.26.5', 'hor-it-2', false, true, NULL, 4.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO IN LIQ. AMNIOTICO', 'GLUCOSIO.', '90.27.1_5', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO [S] POST PRANDIALE', 'GLUCOSIO.', '90.27.1_6', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO [U]', 'GLUCOSIO.', '90.27.1_7', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO [PERITONEALE]', 'GLUCOSIO.', '90.27.1_8', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOSIO 6 FOSFATO DEIDROGENASI (G6PDH)', 'GLUCOSIO 6 FOSFATO DEIDROGENASI (G6PDH).', '90.27.2', 'hor-it-2', false, true, NULL, 8.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GONADOTROPINA CORIONICA (PROVA IMMUNOLOGICA DI GRAVIDANZA [U]', 'GONADOTROPINA CORIONICA (Prova immunologica di gravidanza [U].', '90.27.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GONADOTROPINA CORIONICA (SubunitA'' beta frazione libera) [S/U]', 'GONADOTROPINA CORIONICA (Subunità beta frazione libera) [S/U].', '90.27.4', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GONADOTROPINA CORIONICA B-HCG LIBERA [S]', 'GONADOTROPINA CORIONICA (Subunità beta frazione libera) [S/U].', '90.27.4_2', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GONADOTROPINA CORIONICA B-HCG LIBERA [U]', 'GONADOTROPINA CORIONICA (Subunità beta frazione libera) [S/U].', '90.27.4_3', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GONADOTROPINA CORIONICA (SUBUNITA'' BETA, MOLECOLA INTERA) (BETA HCG)', 'GONADOTROPINA CORIONICA (Subunità beta, molecola intera).', '90.27.5', 'hor-it-2', false, true, NULL, 12.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GONADOTROPINA CORIONICA (SUBUNITA'' BETA, MOLECOLA INTERA) (BETA HCG)', 'GONADOTROPINA CORIONICA (Subunità beta, molecola intera).', '90.27.5_2', 'hor-it-2', false, true, NULL, 12.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GONADOTROPINA CORIONICA PROVA IMMUNOLOGICA DI GRAVIDANZA [S]', 'GONADOTROPINA CORIONICA (Subunità beta, molecola intera).', '90.27.5_3', 'hor-it-2', false, true, NULL, 12.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IODURIA', 'IODURIA.', '90.27.6', 'hor-it-2', false, true, NULL, 2.54999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGLOBINA GLICATA (HbA1c)', 'Hb - EMOGLOBINA GLICATA.', '90.28.1', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IDROSSIPROLINA [U]', 'IDROSSIPROLINA [U].', '90.28.2', 'hor-it-2', false, true, NULL, 15.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMIPRAMINA', 'IMIPRAMINA.', '90.28.3', 'hor-it-2', false, true, NULL, 12.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE: CATENE KAPPA E LAMBDA [S/U]', 'IMMUNOGLOBULINE: CATENE KAPPA E LAMBDA [S/U].', '90.28.4', 'hor-it-2', false, true, NULL, 8.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE LEGGERE KAPPA E LAMBDA [S]', 'IMMUNOGLOBULINE: CATENE KAPPA E LAMBDA [S/U].', '90.28.4_2', 'hor-it-2', false, true, NULL, 8.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE: CATENE KAPPA E LAMBDA [U]', 'IMMUNOGLOBULINE: CATENE KAPPA E LAMBDA [S/U].', '90.28.4_3', 'hor-it-2', false, true, NULL, 8.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSULINA [S]: Curva da carico o dopo test farmacologici, max. 5', 'INSULINA (Curva da carico o dopo test farmacologici, max. 5).', '90.28.5', 'hor-it-2', false, true, NULL, 26.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURVA INSULINICA PER TEST AL GLUCAGONE [S]', 'INSULINA (Curva da carico o dopo test farmacologici, max. 5).', '90.28.5_2', 'hor-it-2', false, true, NULL, 26.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OGTT [S]', 'INSULINA (Curva da carico o dopo test farmacologici, max. 5).', '90.28.5_3', 'hor-it-2', false, true, NULL, 26.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURVA INSULINICA 5 PUNTI PER SOSPETTO INSULINOMA [S]', 'INSULINA (Curva da carico o dopo test farmacologici, max. 5).', '90.28.5_4', 'hor-it-2', false, true, NULL, 26.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSULINA [S]', 'INSULINA [S].', '90.29.1', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSULINA [S]', 'INSULINA [S].', '90.29.1_2', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSULINA [S] PROFILO POST PRANDIALE PRECOCE', 'INSULINA [S].', '90.29.1_3', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSULINA [S] PROFILO POST PRANDIALE TARDIVO', 'INSULINA [S].', '90.29.1_4', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LATTATO DEIDROGENASI (LDH) [S/F]', 'LATTATO DEIDROGENASI (LDH) [S/F].', '90.29.2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LATTATO DEIDROGENASI (LDH) [S]', 'LATTATO DEIDROGENASI (LDH) [S/F].', '90.29.2_2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LATTATO DEIDROGENASI (LDH) [F]', 'LATTATO DEIDROGENASI (LDH) [S/F].', '90.29.2_3', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LATTOSIO [U/Ls]', 'LATTOSIO [U/Ls].', '90.29.4', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LATTOSIO [U]', 'LATTOSIO [U/Ls].', '90.29.4_2', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LATTOSIO [LS]', 'LATTOSIO [U/Ls].', '90.29.4_3', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEUCIN AMINOPEPTIDASI (LAP) [S]', 'LEUCIN AMINO PEPTIDASI (LAP) [S].', '90.29.5', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEVODOPA', 'LEVODOPA.', '90.30.1', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIPASI [S]', 'LIPASI [S].', '90.30.2', 'hor-it-2', false, true, NULL, 2.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIPASI [S]', 'LIPASI [S].', '90.30.2_2', 'hor-it-2', false, true, NULL, 2.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIPASI [DRENAGGIO]', 'LIPASI [S].', '90.30.2_3', 'hor-it-2', false, true, NULL, 2.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIPOPROTEINA (A)', 'LIPOPROTEINA (a).', '90.30.3', 'hor-it-2', false, true, NULL, 12.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_2', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. AMNIOTICO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_3', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. CEFALO-RACHIDIANO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_4', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. DIALISI', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_5', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. DIALISI PERITONEALE', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_6', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. DIGIUNALE', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_7', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. DRENAGGIO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_8', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. DUODENALE', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_9', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. PERICARDICO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_10', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. PERITONEALE', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_11', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. PLEURICO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_12', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. ASCITICO', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_13', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO - LIQ. BILIARE', 'LIQUIDI DA VERSAMENTI ESAME CHIMICO FISICO E MICROSCOPICO.', '90.30.4_14', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI - ACETIL-COLINESTERASI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5_2', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI - CELLOBIASI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5_3', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI - SACCARASI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5_4', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI - LATTASI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5_5', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI - MALTASI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5_6', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI - PALATINASI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5_7', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO ENZIMI - TREALASI', 'LIQUIDO AMNIOTICO ENZIMI (cellobiasi, lattasi, maltasi, palatinasi, saccarasi, trealasi, acetil-colinesterasi). Per ciascuna determinazione.', '90.30.5_8', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO FOSFOLIPIDI (Cromatografia)', 'LIQUIDO AMNIOTICO FOSFOLIPIDI (Cromatografia).', '90.31.1', 'hor-it-2', false, true, NULL, 10.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO RAPPORTO LECITINA/SFINGOMIELINA', 'LIQUIDO AMNIOTICO RAPPORTO LECITINA/SFINGOMIELINA.', '90.31.2', 'hor-it-2', false, true, NULL, 15.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO AMNIOTICO TEST ALLA SCHIUMA DI CLEMENTS', 'LIQUIDO AMNIOTICO TEST ALLA SCHIUMA DI CLEMENTS.', '90.31.3', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE [SPERMIOGRAMMA]', 'LIQUIDO SEMINALE [SPERMIOGRAMMA] - Sostituisce cod. 90.31.4 -. ESAME MACROSCOPICO (volume, pH, aspetto, viscosità, fluidificazione) E MICROSCOPICO della componente nemaspermica (numero, motilità, morfologia previa colorazione specifica) e della componente cellulare non nemaspermica.', '90.31.6', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE [SPERMIOGRAMMA] TEST DI VITALITA''', 'LIQUIDO SEMINALE [SPERMIOGRAMMA] TEST DI VITALITA''. previa colorazione con eosina (Prestazione erogabile solo in caso di motilità < al 30%).La prestazione sostituisce cod.90.31.5', '90.31.7', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE PROFILO BIOCHIMICO (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE - FRUTTOSIO', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8_2', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE - ACIDO CITRICO', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8_3', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONE SOMATOTROPO (GH) - CAMPIONE (II) [P]', 'ORMONE SOMATOTROPO (GH) [P/U].', '90.35.1_3', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONE SOMATOTROPO (GH) - CAMPIONE (III) [P]', 'ORMONE SOMATOTROPO (GH) [P/U].', '90.35.1_4', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE - ALFA GLUCOSIDASI', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8_4', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE - CARNITINA', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8_5', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE - FOSFATASI PROSTATICA', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8_6', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE - MALTASI', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8_7', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SEMINALE - ZINCO', 'LIQUIDO SEMINALE PROFILO BIOCHIMICO - La prestazione sostituisce cod.90.31.4 -. (Fruttosio, Carnitina, Fosfatasi prostatica o Zinco o Acido citrico, Alfa Glucosidasi o Maltasi) Per ciascuna determinazione (Sono prescrivibili al massimo 4 determinazioni)', '90.31.8_8', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LIQUIDO SINOVIALE ESAME CHIMICO FISICO E MICROSCOPICO', 'LIQUIDO SINOVIALE ESAME CHIMICO FISICO E MICROSCOPICO.', '90.32.1', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITIO [P]', 'LITIO [P].', '90.32.2', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LUTEOTROPINA (LH) [S/U]', 'LUTEOTROPINA (LH) [S/U].', '90.32.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LUTEOTROPINA (LH) [S]', 'LUTEOTROPINA (LH) [S/U].', '90.32.3_2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LUTEOTROPINA (LH) [U]', 'LUTEOTROPINA (LH) [S/U].', '90.32.3_3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LUTEOTROPINA (LH) E FOLLITROPINA (FSH) DOSAGGI SERIATI DOLO STIMOLO Dosaggi seriati dopo GNRH o altro stimolo (da 3 a 6) Per ciascuna curva', 'LUTEOTROPINA (LH) E FOLLITROPINA (FSH): Dosaggi seriati dopo GNRH o altro stimolo (da 3 a 6). Per ciascuna curva', '90.32.4', 'hor-it-2', false, true, NULL, 49.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOLLITROPINA (FSH) DOSAGGI SERIATI dopo GNRH o altro stimolo (da 3 a 6) per ciascuna curva', 'LUTEOTROPINA (LH) E FOLLITROPINA (FSH): Dosaggi seriati dopo GNRH o altro stimolo (da 3 a 6). Per ciascuna curva', '90.32.4_2', 'hor-it-2', false, true, NULL, 49.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LUTEOTROPINA (LH) DOSAGGI SERIATI dopo GNRH o altro stimolo (da 3 a 6) Per ciascuna curva', 'LUTEOTROPINA (LH) E FOLLITROPINA (FSH): Dosaggi seriati dopo GNRH o altro stimolo (da 3 a 6). Per ciascuna curva', '90.32.4_3', 'hor-it-2', false, true, NULL, 49.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNESIO TOTALE [S/U/dU/(Sg)Er]', 'MAGNESIO TOTALE [S/U/dU/(Sg)Er].', '90.32.5', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNESIO TOTALE [S]', 'MAGNESIO TOTALE [S/U/dU/(Sg)Er].', '90.32.5_2', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNESIO TOTALE [ERITROCITARIO]', 'MAGNESIO TOTALE [S/U/dU/(Sg)Er].', '90.32.5_3', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNESIO TOTALE [U]', 'MAGNESIO TOTALE [S/U/dU/(Sg)Er].', '90.32.5_4', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNESIO TOTALE [U] 24H', 'MAGNESIO TOTALE [S/U/dU/(Sg)Er].', '90.32.5_5', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MANGANESE [S]', 'MANGANESE [S].', '90.33.1', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEPROBAMATO', 'MEPROBAMATO.', '90.33.2', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MERCURIO', 'MERCURIO.', '90.33.3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICROALBUMINURIA', 'MICROALBUMINURIA.', '90.33.4', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIOGLOBINA [S/U]', 'MIOGLOBINA [S/U].', '90.33.5', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIOGLOBINA [S]', 'MIOGLOBINA [S/U].', '90.33.5_2', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MIOGLOBINA [U]', 'MIOGLOBINA [S/U].', '90.33.5_3', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('METANEFRINE URINARIE', 'METANEFRINE URINARIE.', '90.33.6', 'hor-it-2', false, true, NULL, 6.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('METANEFRINA 24H', 'METANEFRINE URINARIE.', '90.33.6_2', 'hor-it-2', false, true, NULL, 6.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NORMETANEFRINA', 'METANEFRINE URINARIE.', '90.33.6_3', 'hor-it-2', false, true, NULL, 6.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MURAMIDASI (LISOZIMA)', 'MURAMIDASI (LISOZIMA).', '90.33.7', 'hor-it-2', false, true, NULL, 2.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEOPTERINA', 'NEOPTERINA.', '90.34.1', 'hor-it-2', false, true, NULL, 9.60000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEOPTERINA [S]', 'NEOPTERINA.', '90.34.1_2', 'hor-it-2', false, true, NULL, 9.60000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEOPTERINA [U]', 'NEOPTERINA.', '90.34.1_3', 'hor-it-2', false, true, NULL, 9.60000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NICHEL', 'NICHEL.', '90.34.2', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NICHEL [S]', 'NICHEL.', '90.34.2_2', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OLIGOELEMENTI: DOSAGGIO PLASMATICO', 'OLIGOELEMENTI: DOSAGGIO PLASMATICO. per ciascuna determinazione', '90.34.4', 'hor-it-2', false, true, NULL, 6.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OMOCISTEINA', 'OMOCISTEINA.', '90.34.6', 'hor-it-2', false, true, NULL, 10.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSMOLALITA''', 'OSMOLALITA''. (Determinazione diretta)', '90.34.7', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSMOLALITA'' [S]', 'OSMOLALITA''. (Determinazione diretta)', '90.34.7_2', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSMOLALITA'' [U]', 'OSMOLALITA''. (Determinazione diretta)', '90.34.7_3', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONE SOMATOTROPO (GH) [P/U]', 'ORMONE SOMATOTROPO (GH) [P/U].', '90.35.1', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONE SOMATOTROPO (GH) - CAMPIONE (I) [P]', 'ORMONE SOMATOTROPO (GH) [P/U].', '90.35.1_2', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONE SOMATOTROPO (GH) - CAMPIONE (I) [U]', 'ORMONE SOMATOTROPO (GH) [P/U].', '90.35.1_5', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONE SOMATOTROPO (GH) - CAMPIONE (II) [U]', 'ORMONE SOMATOTROPO (GH) [P/U].', '90.35.1_6', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONE SOMATOTROPO (GH) - CAMPIONE (III) [U]', 'ORMONE SOMATOTROPO (GH) [P/U].', '90.35.1_7', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ORMONI DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6) Inclusa determinazione del livello basale.', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('17 OH-PROGESTERONE: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_2', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTH: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_3', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORTISOLO: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_4', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GH: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_5', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GH [S]: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_6', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TSH: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_7', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRL: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_8', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CALCITONINA: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_9', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RECETTORE SOLUBILE TRANSFERRINA (TfR)', 'RECETTORE SOLUBILE TRANSFERRINA.', '90.39.6', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RECETTORI DEL PROGESTERONE', 'RECETTORI DEL PROGESTERONE.', '90.40.1', 'hor-it-2', false, true, NULL, 15.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RENINA: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_10', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('C PEPTIDE: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_11', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GASTRINA: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_12', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CARDIOLIPINA (IgM)', 'ANTICORPI ANTI CARDIOLIPINA. (IgG, IgA, IgM) per ciascuna determinazione', '90.47.5_3', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALDOSTERONE: DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_13', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEIDROEPIANDROSTERONE SOLFATO (DEA-S): DOSAGGI SERIATI DOPO STIMOLO (DA 3 A 6)', 'ORMONI. Dosaggi seriati dopo stimolo (da 3 a 6) (17 OH-P,  FSH,  LH, TSH,  ACTH,  CORTISOLO, GH, ALDOSTERONE, PRL, RENINA, PEPTIDE C, GASTRINA, CALCITONINA, DEIDROEPIANDROSTERONE SOLFATO [DEA-S]) Inclusa determinazione del livello basale. Per ciascuna serie.', '90.35.2_14', 'hor-it-2', false, true, NULL, 29.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSSALATI [U]', 'OSSALATI [U].', '90.35.3', 'hor-it-2', false, true, NULL, 7.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSTEOCALCINA (BGP)', 'OSTEOCALCINA (BGP).', '90.35.4', 'hor-it-2', false, true, NULL, 22.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARATORMONE (PTH) [S]', 'PARATORMONE (PTH) [S].', '90.35.5', 'hor-it-2', false, true, NULL, 18.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARATORMONE RELATED PEPTIDE [S]', 'PARATORMONE RELATED PEPTIDE [S].', '90.36.1', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIOMBO [S/U]', 'PIOMBO [S/U].', '90.36.3', 'hor-it-2', false, true, NULL, 17.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIOMBO [S]', 'PIOMBO [S/U].', '90.36.3_2', 'hor-it-2', false, true, NULL, 17.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIOMBO [U]', 'PIOMBO [S/U].', '90.36.3_3', 'hor-it-2', false, true, NULL, 17.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIRUVATOCHINASI (PK) (SG/ER)', 'PIRUVATOCHINASI (PK) [(Sg)Er].', '90.36.4', 'hor-it-2', false, true, NULL, 6.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIPEPTIDE INTESTINALE VASOATTIVO (VIP)', 'POLIPEPTIDE INTESTINALE VASOATTIVO (VIP).', '90.36.5', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIPEPTIDE INTESTINALE VASOATTIVO (VIP)', 'POLIPEPTIDE INTESTINALE VASOATTIVO (VIP).', '90.36.5_2', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POLIPEPTIDE PANCREATICO', 'POLIPEPTIDE INTESTINALE VASOATTIVO (VIP).', '90.36.5_3', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PEPTIDE NATRIURETICO CEREBRALE (BNP o NT-proBNP)', 'PEPTIDE NATRIURETICO CEREBRALE (BNP o NT-proBNP).', '90.36.6', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PEPTIDE NATRIURETICO CEREBRALE NT-PRO-BNP', 'PEPTIDE NATRIURETICO CEREBRALE (BNP o NT-proBNP).', '90.36.6_2', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PEPTIDE NATRIURETICO CEREBRALE - BNP', 'PEPTIDE NATRIURETICO CEREBRALE (BNP o NT-proBNP).', '90.36.6_3', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PORFIRINE (Ricerca qualitativa e quantitativa)', 'PORFIRINE (Ricerca qualitativa e quantitativa).', '90.37.1', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PORFOBILINOGENO [U]', 'PORFOBILINOGENO [U].', '90.37.2', 'hor-it-2', false, true, NULL, 5.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POST COITAL TEST', 'POST COITAL TEST.', '90.37.3', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROPEPTIDE AMINO-TERMINALE DEL PRO-COLLAGENE', 'PROPEPTIDE AMINO-TERMINALE DEL PRO-COLLAGENE.', '90.37.7', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA LEGANTE IL RETINOLO', 'PROTEINA LEGANTE IL RETINOLO.', '90.37.8', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROGESTERONE [S]', 'PROGESTERONE [S].', '90.38.1', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROLATTINA (PRL) [S]', 'PROLATTINA (PRL) [S].', '90.38.2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA MACROPROLATTINA [S]', 'PROLATTINA (PRL) [S].', '90.38.2_2', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROLATTINA (PRL) [S]', 'PROLATTINA (PRL) [S].', '90.38.2_3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROLATTINA (PRL) - CAMPIONE (II)[S]', 'PROLATTINA (PRL) [S].', '90.38.2_4', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROLATTINA (PRL) - CAMPIONE (III)[S]', 'PROLATTINA (PRL) [S].', '90.38.2_5', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROLATTINA (PRL): Dosaggi seriati dopo TRH (5)', 'PROLATTINA (PRL): Dosaggi seriati dopo TRH  ( 5 ).', '90.38.3', 'hor-it-2', false, true, NULL, 24.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTIDOGRAMMA (PROTIDEMIA FRAZIONATA, ELETTROFORESI PROTEICA)', 'PROTEINE (ELETTROFORESI DELLE) [S]. Incluso: Dosaggio Proteine totali', '90.38.4', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINE [S/U/dU/La]', 'PROTEINE [S/U/dU/La].', '90.38.5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINE [S]', 'PROTEINE [S/U/dU/La].', '90.38.5_2', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINE [U]', 'PROTEINE [S/U/dU/La].', '90.38.5_3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINE [U] 24H', 'PROTEINE [S/U/dU/La].', '90.38.5_4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINE [LIQ. AMNIOTICO]', 'PROTEINE [S/U/dU/La].', '90.38.5_5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINE [PERITONEALE]', 'PROTEINE [S/U/dU/La].', '90.38.5_6', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PEPSINOGENO A,C. Per singolo dosaggioIndagine di II livello per la valutazione trattamento di inibitori di pompa', 'PEPSINOGENO A,C. Per singolo dosaggio. Indagine di II livello per la valutazione trattamento di inibitori di pompa', '90.38.F', 'hor-it-2', false, true, NULL, 4.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PEPSINOGENO A', 'PEPSINOGENO A,C. Per singolo dosaggio. Indagine di II livello per la valutazione trattamento di inibitori di pompa', '90.38.F_2', 'hor-it-2', false, true, NULL, 4.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PEPSINOGENO C', 'PEPSINOGENO A,C. Per singolo dosaggio. Indagine di II livello per la valutazione trattamento di inibitori di pompa', '90.38.F_3', 'hor-it-2', false, true, NULL, 4.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AC.OMOVANILLICO (HVA)', 'ACIDO OMOVANILICO.', '90.38.G', 'hor-it-2', false, true, NULL, 9.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AC.OMOVANILLICO (HVA) 24H', 'ACIDO OMOVANILICO.', '90.38.G_2', 'hor-it-2', false, true, NULL, 9.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AC.OMOVANILLICO (HVA) PEDIATRICO', 'ACIDO OMOVANILICO.', '90.38.G_3', 'hor-it-2', false, true, NULL, 9.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIMIDINA CHINASI', 'TIMIDINA CHINASI.', '90.38.H', 'hor-it-2', false, true, NULL, 42.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRIPTASI', 'TRIPTASI.', '90.38.L', 'hor-it-2', false, true, NULL, 10);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROCALCITONINA', 'PROCALCITONINA.', '90.38.Z', 'hor-it-2', false, true, NULL, 14.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINE URINARIE (ELETTROFORESI DELLE)', 'PROTEINE URINARIE (ELETTROFORESI DELLE). Incluso: Dosaggio proteine totali 90.38.5', '90.39.1', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTOPORFIRINA IX ERITROCITARIA', 'PROTOPORFIRINA IX ERITROCITARIA.', '90.39.2', 'hor-it-2', false, true, NULL, 6.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PURINE E LORO METABOLITI', 'PURINE E LORO METABOLITI.', '90.39.3', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RAME [S/U]', 'RAME [S/U].', '90.39.4', 'hor-it-2', false, true, NULL, 4.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RAME [S]', 'RAME [S/U].', '90.39.4_2', 'hor-it-2', false, true, NULL, 4.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SODIO [S/U/dU/(Sg)Er]', 'SODIO [S/U/dU/(Sg)Er].', '90.40.4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SODIO [S]', 'SODIO [S/U/dU/(Sg)Er].', '90.40.4_2', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SODIO [U]', 'SODIO [S/U/dU/(Sg)Er].', '90.40.4_3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SODIO [U] 24H', 'SODIO [S/U/dU/(Sg)Er].', '90.40.4_4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SODIO [ERITROCITARIO]', 'SODIO [S/U/dU/(Sg)Er].', '90.40.4_5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SODIO [PERITONEALE]', 'SODIO [S/U/dU/(Sg)Er].', '90.40.4_6', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUCCO GASTRICO ESAME CHIMICO COMPLETO', 'SUCCO GASTRICO ESAME CHIMICO COMPLETO.', '90.40.5', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SELEZIONE NEMASPERMICA PER MIGRAZIONE O SU GRADIENTE', 'SELEZIONE NEMASPERMICA PER MIGRAZIONE O SU GRADIENTE. La prestazione sostituisce cod.90.31.5.', '90.40.6', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMATOMEDINA C [IGF-1]', 'SOMATOMEDINA C [IGF-1].', '90.40.7', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMATOSTATINA DOSAGGIO', 'SOMATOSTATINA DOSAGGIO.', '90.40.8', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUDORE (Esame con determinazione di Na+ e K+)', 'SUDORE (Esame con determinazione di Na+ e K+).', '90.41.1', 'hor-it-2', false, true, NULL, 0.800000012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEOFILLINA [S]', 'TEOFILLINA.', '90.41.2', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TESTOSTERONE [S]', 'TESTOSTERONE.', '90.41.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TESTOSTERONE LIBERO', 'TESTOSTERONE LIBERO.', '90.41.4', 'hor-it-2', false, true, NULL, 13.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIREOGLOBULINA (TG)', 'TIREOGLOBULINA (Tg).', '90.41.5', 'hor-it-2', false, true, NULL, 13.8000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELOPEPTIDE C-TERMINALE', 'TELOPEPTIDE C-TERMINALE.', '90.41.6', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELOPEPTIDE N-TERMINALE', 'TELOPEPTIDE N-TERMINALE.', '90.41.7', 'hor-it-2', false, true, NULL, 14.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIREOTROPINA (TSH)', 'TIREOTROPINA (TSH).', '90.42.1', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIREOTROPINA (TSH): Dosaggi seriati dopo TRH ( 4 )', 'TIREOTROPINA (TSH): Dosaggi seriati dopo TRH ( 4 ).', '90.42.2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIROXINA LIBERA (FT4)', 'TIROXINA LIBERA (FT4).', '90.42.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRANSFERRINA CAPACITA'' FERROLEGANTE (T.I.B.C.)', 'TRANSFERRINA (Capacità ferrolegante).', '90.42.4', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRANSFERRINA [S]', 'TRANSFERRINA [S].', '90.42.5', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRI TEST: ALFA 1 FETO, GONADOTROPINA CORIONICA ED ESTRIOLO LIBERO', 'TRI TEST: ALFA 1 FETO, GONADOTROPINA CORIONICA ED ESTRIOLO LIBERO. (Per screening S. Down e altre anomalie)', '90.43.1', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRIGLICERIDI', 'TRIGLICERIDI.', '90.43.2', 'hor-it-2', false, true, NULL, 2.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRIODOTIRONINA LIBERA (FT3)', 'TRIODOTIRONINA LIBERA (FT3).', '90.43.3', 'hor-it-2', false, true, NULL, 11.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRIPSINA [S/U]', 'TRIPSINA [S/U].', '90.43.4', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URATO [S/U/dU]', 'URATO [S/U/dU].', '90.43.5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URATO [S]', 'URATO [S/U/dU].', '90.43.5_2', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URATO [U]', 'URATO [S/U/dU].', '90.43.5_3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URATO [U] 24H', 'URATO [S/U/dU].', '90.43.5_4', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URATO PERITONEALE', 'URATO [S/U/dU].', '90.43.5_5', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URINE ESAME MORFOLOGICO a FRESCO[TEST DI FARLEY]', 'URINE ESAME MORFOLOGICO a FRESCO[TEST DI FARLEY] non associabile a cod 90.44.3. Indagine di II livello per la valutazione del danno glomerulo-tubulare.', '90.43.8', 'hor-it-2', false, true, NULL, 2.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('UREA [S/P/U/dU]', 'UREA [S/P/U/dU].', '90.44.1', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('UREA [S/P] (AZOTEMIA)', 'UREA [S/P/U/dU].', '90.44.1_2', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('UREA [U] 24H', 'UREA [S/P/U/dU].', '90.44.1_3', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('UREA [U]', 'UREA [S/P/U/dU].', '90.44.1_4', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('UREA [PERITONEALE]', 'UREA [S/P/U/dU].', '90.44.1_5', 'hor-it-2', false, true, NULL, 1.35000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URINE CONTA DI ADDIS', 'URINE CONTA DI ADDIS.', '90.44.2', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URINE ESAME COMPLETO', 'URINE ESAME COMPLETO. Incluso: sedimento urinario', '90.44.3', 'hor-it-2', false, true, NULL, 2.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URINE ESAME PARZIALE (Acetone e glucosio quantitativo)', 'URINE ESAME PARZIALE (Acetone e glucosio quantitativo).', '90.44.4', 'hor-it-2', false, true, NULL, 0.649999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VITAMINA D', 'VITAMINA D.', '90.44.5', 'hor-it-2', false, true, NULL, 14.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VITAMINA D125', 'VITAMINA D.', '90.44.5_2', 'hor-it-2', false, true, NULL, 14.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VITAMINA D', 'VITAMINA D.', '90.44.5_3', 'hor-it-2', false, true, NULL, 14.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA B1 (TIAMINA)', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1_2', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA B2 (RIBOFLAVINA)', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1_3', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA B5 (AC.PANTOTENICO)', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1_4', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA B6 (PIRIDOSSINA)', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1_5', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA C [S]', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1_6', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA H (B-BIOTINIDASI)', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1_7', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA PP', 'VITAMINE IDROSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione', '90.45.1_8', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VITAMINE LIPOSOLUBILI: DOSAGGIO PLASMATICO', 'VITAMINE LIPOSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione. Non associabile a 90.44.5', '90.45.2', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA A (RETINOLO)', 'VITAMINE LIPOSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione. Non associabile a 90.44.5', '90.45.2_2', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA E [S] (A-TOCOFEROLO)', 'VITAMINE LIPOSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione. Non associabile a 90.44.5', '90.45.2_3', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO PLASMATICO VITAMINA E [S] (B-Y -TOCOFEROLO)', 'VITAMINE LIPOSOLUBILI: DOSAGGIO PLASMATICO. Per ciascuna determinazione. Non associabile a 90.44.5', '90.45.2_4', 'hor-it-2', false, true, NULL, 9.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('XILOSIO (TEST DI ASSORBIMENTO)', 'XILOSIO (Test di assorbimento).', '90.45.3', 'hor-it-2', false, true, NULL, 5.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ZINCO [S/U]', 'ZINCO [S/U].', '90.45.4', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ZINCO [S]', 'ZINCO [S/U].', '90.45.4_2', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ZINCO [U]', 'ZINCO [S/U].', '90.45.4_3', 'hor-it-2', false, true, NULL, 5.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ZINCOPROTOPORFIRINA [(SG)ER]', 'ZINCOPROTOPORFIRINA [(Sg)Er].', '90.45.5', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTIERITROCITARI A FREDDO RICERCA', 'ANTICORPI ANTIERITROCITARI A FREDDO RICERCA.', '90.46.3', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALFA 2 ANTIPLASMINA', 'ALFA 2 ANTIPLASMINA.', '90.46.4', 'hor-it-2', false, true, NULL, 7.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICOAGULANTE LUPUS-LIKE (LAC)', 'ANTICOAGULANTE LUPUS-LIKE (LAC).', '90.46.5', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICOAGULANTE LUPUS-LIKE (LAC) dRVV Test', 'ANTICOAGULANTE LUPUS-LIKE (LAC).', '90.46.5_2', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICOAGULANTE LUPUS-LIKE (LAC) APTT Like Test (APTT-LA, SCT, KCT,...)', 'ANTICOAGULANTE LUPUS-LIKE (LAC).', '90.46.5_3', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICOAGULANTI ACQUISITI RICERCA', 'ANTICOAGULANTI ACQUISITI RICERCA.', '90.47.1', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI A/B', 'ANTICORPI ANTI A/B.', '90.47.2', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ANTIGENI NUCLEARI ESTRAIBILI (ENA)', 'ANTICORPI ANTI ANTIGENI NUCLEARI ESTRAIBILI (ENA). Nas', '90.47.3', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CANALE DEL CALCIO', 'ANTICORPI ANTI CANALE DEL CALCIO.', '90.47.4', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CARDIOLIPINA(IgG, IgA, IgM) per ciascuna determinazione', 'ANTICORPI ANTI CARDIOLIPINA. (IgG, IgA, IgM) per ciascuna determinazione', '90.47.5', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CARDIOLIPINA (IgG)', 'ANTICORPI ANTI CARDIOLIPINA. (IgG, IgA, IgM) per ciascuna determinazione', '90.47.5_2', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FIBRINOGENO', 'FIBRINOGENO FUNZIONALE.', '90.65.1', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CARDIOLIPINA (IgA)', 'ANTICORPI ANTI CARDIOLIPINA. (IgG, IgA, IgM) per ciascuna determinazione', '90.47.5_4', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI JO1', 'ANTICORPI ANTI JO1. Determinazione singola', '90.47.7', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI RNP', 'ANTICORPI ANTI RNP. Determinazione singola', '90.47.8', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI Scl-70', 'ANTICORPI ANTI Scl-70. Determinazione singola', '90.47.9', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIC.ANTI SM (AG DI SMITH)', 'ANTICORPI ANTI Sm. Determinazione singola', '90.47.A', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SSA', 'ANTICORPI ANTI SSA Determinazione singola.', '90.47.B', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI  ANTI SSB', 'ANTICORPI ANTI SSB. Determinazione singola', '90.47.C', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI-PEPTIDI CITRULLINATI (APCA)', 'ANTICORPI ANTI CITRULLINA (peptide).', '90.47.D', 'hor-it-2', false, true, NULL, 10.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ENDOMISIO per ciascun anticorpo', 'ANTICORPI ANTI ENDOMISIO. per ciascun anticorpo', '90.47.E', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ENDOMISIO (IgA)', 'ANTICORPI ANTI ENDOMISIO. per ciascun anticorpo', '90.47.E_2', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ENDOMISIO (IgG)', 'ANTICORPI ANTI ENDOMISIO. per ciascun anticorpo', '90.47.E_3', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CELLULE PARIETALI GASTRICHE (APCA)', 'ANTICORPI ANTI CELLULE PARIETALI GASTRICHE (PCA).', '90.48.1', 'hor-it-2', false, true, NULL, 7.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CITOPLASMA DEI NEUTROFILI (ANCA) Per ciascuna determinazione', 'ANTICORPI ANTI CITOPLASMA DEI NEUTROFILI (ANCA: P-ANCA e C-ANCA). Per ciascuna determinazione', '90.48.2', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI DNA NATIVO', 'ANTICORPI ANTI DNA NATIVO.', '90.48.3', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ERITROCITARI (CARATTERIZZAZ. DEL RANGE TERMICO)', 'ANTICORPI ANTI ERITROCITARI (Caratterizzazione del range termico).', '90.48.4', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ERITROCITARI (CON MEZZO POTENZIANTE)', 'ANTICORPI ANTI ERITROCITARI (Con mezzo potenziante).', '90.48.5', 'hor-it-2', false, true, NULL, 7.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ERITROCITARI (TITOLAZIONE)', 'ANTICORPI ANTI ERITROCITARI (Titolazione).', '90.49.1', 'hor-it-2', false, true, NULL, 16.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ERITROCITARI IDENTIFICAZIONE', 'ANTICORPI ANTI ERITROCITARI IDENTIFICAZIONE.', '90.49.2', 'hor-it-2', false, true, NULL, 21.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ERITROCITI [TEST DI COOMBS INDIRETTO]', 'ANTICORPI ANTI ERITROCITI [Test di Coombs indiretto].', '90.49.3', 'hor-it-2', false, true, NULL, 8.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI FATTORE VIII', 'ANTICORPI ANTI FATTORE VIII.', '90.49.4', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI GLIADINA (IgG, IgA)per ciascuna determinazione', 'ANTICORPI ANTI GLIADINA (IgG, IgA). per ciascuna determinazione', '90.49.5', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI GLIADINA (IgG)', 'ANTICORPI ANTI GLIADINA (IgG, IgA). per ciascuna determinazione', '90.49.5_2', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI GLIADINA (IgA)', 'ANTICORPI ANTI GLIADINA (IgG, IgA). per ciascuna determinazione', '90.49.5_3', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI FOSFOLIPIDI (IgG, IgM)Per ciascuna determinazione', 'ANTICORPI ANTI FOSFOLIPIDI (IgG, IgM). Per ciascuna determinazione', '90.49.6', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI FOSFOLIPIDI (IgG)', 'ANTICORPI ANTI FOSFOLIPIDI (IgG, IgM). Per ciascuna determinazione', '90.49.6_2', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI FOSFOLIPIDI (IgM)', 'ANTICORPI ANTI FOSFOLIPIDI (IgG, IgM). Per ciascuna determinazione', '90.49.6_3', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI GLUTAMMICO DECARBOSSILASI (GAD)', 'ANTICORPI ANTI GLUTAMMICO DECARBOSSILASI (GAD).', '90.49.7', 'hor-it-2', false, true, NULL, 9.60000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI INTERFERONE', 'ANTICORPI ANTI INTERFERONE.', '90.49.8', 'hor-it-2', false, true, NULL, 13.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ISTONI', 'ANTICORPI ANTI ISTONI.', '90.49.9', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI-PEPTIDI DEAMIDATI DELLA GLIADINA (IgA, IgG)per ciascuna determinazione', 'ANTICORPI ANTI-PEPTIDI DEAMIDATI DELLA GLIADINA (IgA, IgG). per ciascuna determinazione', '90.49.Z', 'hor-it-2', false, true, NULL, 29.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARBOIDRATICO 72-4 (CA 72-4)', 'ANTIGENE CARBOIDRATICO 72-4 (CA 72-4).', '90.56.1', 'hor-it-2', false, true, NULL, 16.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI-PEPTIDI DEAMIDATI DELLA GLIADINA (IgA)', 'ANTICORPI ANTI-PEPTIDI DEAMIDATI DELLA GLIADINA (IgA, IgG). per ciascuna determinazione', '90.49.Z_2', 'hor-it-2', false, true, NULL, 29.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI-PEPTIDI DEAMIDATI DELLA GLIADINA (IgG)', 'ANTICORPI ANTI-PEPTIDI DEAMIDATI DELLA GLIADINA (IgA, IgG). per ciascuna determinazione', '90.49.Z_3', 'hor-it-2', false, true, NULL, 29.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI HLA (CROSS-MATCH, SINGOLO INDIVIDUO)', 'ANTICORPI ANTI HLA (Cross-match, singolo individuo).', '90.50.1', 'hor-it-2', false, true, NULL, 31.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI HLA (TITOLO PER SINGOLA SPECIFICITA'')', 'ANTICORPI ANTI HLA (Titolo per singola specificità).', '90.50.2', 'hor-it-2', false, true, NULL, 31.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI HLA CONTRO PANNELLO LINFOCITARIO', 'ANTICORPI ANTI HLA CONTRO PANNELLO LINFOCITARIO (almeno 10 soggetti, urgente).', '90.50.3', 'hor-it-2', false, true, NULL, 18.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI HLA CONTRO SOSPENSIONI LINFOCITARIE', 'ANTICORPI ANTI HLA CONTRO SOSPENSIONI LINFOCITARIE (almeno 10 soggetti).', '90.50.4', 'hor-it-2', false, true, NULL, 16.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI INSULA PANCREATICA (ICA)', 'ANTICORPI ANTI INSULA PANCREATICA (ICA).', '90.50.5', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI INSULINA (AIAA)', 'ANTICORPI ANTI INSULINA (AIAA).', '90.51.1', 'hor-it-2', false, true, NULL, 10.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI GRANULOCITI', 'ANTICORPI ANTI GRANULOCITI.', '90.51.2', 'hor-it-2', false, true, NULL, 37);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MAG', 'ANTICORPI ANTI MAG.', '90.51.3', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MICROSOMI (AbTMS) O ANTI TIREOPEROSSIDASI (AbTPO)', 'ANTICORPI ANTI MICROSOMI (AbTMS) O ANTI TIREOPEROSSIDASI (AbTPO).', '90.51.4', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MICROSOMI (ABTMS)', 'ANTICORPI ANTI MICROSOMI (AbTMS) O ANTI TIREOPEROSSIDASI (AbTPO).', '90.51.4_2', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TIREOPEROSSIDASI (ABTPO)', 'ANTICORPI ANTI MICROSOMI (AbTMS) O ANTI TIREOPEROSSIDASI (AbTPO).', '90.51.4_3', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MICROSOMI EPATICI E RENALI (LKMA)', 'ANTICORPI ANTI MICROSOMI EPATICI E RENALI (LKMA).', '90.51.5', 'hor-it-2', false, true, NULL, 7.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MIELOPEROSSIDASI (MPO)', 'ANTICORPI ANTI MIELOPEROSSIDASI (MPO).', '90.51.6', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MITOCONDRI (AMA)', 'ANTICORPI ANTI MITOCONDRI (AMA).', '90.52.1', 'hor-it-2', false, true, NULL, 8.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MUSCOLO LISCIO (ASMA)', 'ANTICORPI ANTI MUSCOLO LISCIO (ASMA).', '90.52.2', 'hor-it-2', false, true, NULL, 6.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MUSCOLO STRIATO (CUORE)', 'ANTICORPI ANTI MUSCOLO STRIATO (Cuore).', '90.52.3', 'hor-it-2', false, true, NULL, 6.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI NUCLEO (ANA)', 'ANTICORPI ANTI NUCLEO (ANA).', '90.52.4', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA ALTRI AUTOANTICORPI NAS', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA ALTRI AUTOANTICORPI NAS (Per singolo anticorpo)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_2', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MEMB. BASALE GLOMERULARE (AGMB)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_3', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CUTE (ASA)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_4', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI EHLICHIA CHAFFEENSIS (IgG)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_5', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI EHLICHIA CHAFFEENSIS (IgM)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_6', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI EHLICHIA GRANULOCITICA (IgG)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_7', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI EHLICHIA GRANULOCITICA (IgM)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_8', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI FATTORE INTRINSECO [SG]', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_9', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI IPOFISI', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_10', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI MUSCOLO STRIATO (SCHELETRICO)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_11', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TIROSIN CHINASI (IA-2)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_12', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTIGENE EPATICO SOLUBILE (SLA)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_13', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TRASPORTATORE DELLO ZINCO (ZnT8)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_14', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI LIVER CYTOSOL 1 (LC-1)', 'RICERCA ALTRI AUTOANTICORPI NAS.', '90.52.5_15', 'hor-it-2', false, true, NULL, 19.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI OVAIO', 'ANTICORPI ANTI OVAIO.', '90.53.1', 'hor-it-2', false, true, NULL, 6.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI PIASTRINE', 'ANTICORPI ANTI PIASTRINE.', '90.53.2', 'hor-it-2', false, true, NULL, 37.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI PIASTRINE IDENTIFICAZIONE', 'ANTICORPI ANTI PIASTRINE IDENTIFICAZIONE.', '90.53.3', 'hor-it-2', false, true, NULL, 77.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI RECETTORE NICOTINICO MUSCOLARE', 'ANTICORPI ANTI RECETTORE NICOTINICO MUSCOLARE.', '90.53.4', 'hor-it-2', false, true, NULL, 22.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Anticorpi anti-recettore del TSH (TRAb)', 'ANTICORPI ANTI RECETTORI DEL TSH.', '90.53.5', 'hor-it-2', false, true, NULL, 22.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI PROTEINASI 3 (PR3)', 'ANTICORPI ANTI PROTEINASI 3 (PR3).', '90.53.8', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI RECETTORE ACETILCOLINA (ACH)', 'ANTICORPI ANTI RECETTORE ACETILCOLINA.', '90.53.9', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SACCAROMYCES CEREVISIAE (ASCA) Per classe anticorpale', 'ANTICORPI ANTI SACCAROMYCES CEREVISIAE. Per classe anticorpale', '90.53.A', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SACCAROMYCES CEREVISIAE (ASCA) IgG', 'ANTICORPI ANTI SACCAROMYCES CEREVISIAE. Per classe anticorpale', '90.53.A_2', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SACCAROMYCES CEREVISIAE (ASCA) IgA', 'ANTICORPI ANTI SACCAROMYCES CEREVISIAE. Per classe anticorpale', '90.53.A_3', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TESTICOLO (ATLA)', 'ANTICORPI ANTI TESTICOLO (ATLA).', '90.53.C', 'hor-it-2', false, true, NULL, 8.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TRANSGLUTAMINASI (IgG, IgA) per ciascuna determinazione', 'ANTICORPI ANTI TRANSGLUTAMINASI (IgG, IgA) Per ciascuna determinazione.', '90.53.D', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TRANSGLUTAMINASI (tTG) (IgA)', 'ANTICORPI ANTI TRANSGLUTAMINASI (IgG, IgA) Per ciascuna determinazione.', '90.53.D_2', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TRANSGLUTAMINASI (tTG) (IgG)', 'ANTICORPI ANTI TRANSGLUTAMINASI (IgG, IgA) Per ciascuna determinazione.', '90.53.D_3', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SPERMATOZOI (ADESI) (ASA)', 'ANTICORPI ANTI SPERMATOZOI (ADESI) (ASA).', '90.54.1', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SPERMATOZOI (ADESI) (ASA) - CERVICE', 'ANTICORPI ANTI SPERMATOZOI (ADESI) (ASA).', '90.54.1_2', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SPERMATOZOI (ADESI) (ASA) - LIQ. SEMINALE', 'ANTICORPI ANTI SPERMATOZOI (ADESI) (ASA).', '90.54.1_3', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SPERMATOZOI (LIBERI) (ASA)', 'ANTICORPI ANTI SPERMATOZOI (LIBERI) (ASA).', '90.54.2', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SPERMATOZOI (LIBERI) (ASA) - LIQ. SEMINALE', 'ANTICORPI ANTI SPERMATOZOI (LIBERI) (ASA).', '90.54.2_2', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SPERMATOZOI (LIBERI) (ASA) - SIERO', 'ANTICORPI ANTI SPERMATOZOI (LIBERI) (ASA).', '90.54.2_3', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SURRENE', 'ANTICORPI ANTI SURRENE.', '90.54.3', 'hor-it-2', false, true, NULL, 6.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI TIREOGLOBULINA (AbTg)', 'ANTICORPI ANTI TIREOGLOBULINA (AbTg).', '90.54.4', 'hor-it-2', false, true, NULL, 11.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI EMOLITICI ANTI ERITROCITARI MONOFASICI', 'ANTICORPI EMOLITICI ANTI ERITROCITARI MONOFASICI.', '90.54.5', 'hor-it-2', false, true, NULL, 6.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARBOIDRATICO 125 (CA 125)', 'ANTIGENE CARBOIDRATICO 125 (CA 125).', '90.55.1', 'hor-it-2', false, true, NULL, 16.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARBOIDRATICO 15.3 (CA 15.3)', 'ANTIGENE CARBOIDRATICO 15.3 (CA 15.3).', '90.55.2', 'hor-it-2', false, true, NULL, 15.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARBOIDRATICO 19.9 (CA 19.9)', 'ANTIGENE CARBOIDRATICO 19.9 (CA 19.9).', '90.55.3', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARBOIDRATICO 195 (CA 195)', 'ANTIGENE CARBOIDRATICO 195 (CA 195).', '90.55.4', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARBOIDRATICO 50 (CA 50)', 'ANTIGENE CARBOIDRATICO 50 (CA 50).', '90.55.5', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOCOMPLESSI CIRCOLANTI', 'IMMUNOCOMPLESSI CIRCOLANTI.', '90.69.1', 'hor-it-2', false, true, NULL, 6.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARBOIDRATICO MUCINOSO (MCA)', 'ANTIGENE CARBOIDRATICO MUCINOSO (MCA).', '90.56.2', 'hor-it-2', false, true, NULL, 10.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE CARCINO EMBRIONARIO (CEA)', 'ANTIGENE CARCINO EMBRIONARIO (CEA).', '90.56.3', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE POLIPEPTIDICO TISSUTALE (TPA) O SPECIFICO TISSUTALE (TPS)', 'ANTIGENE POLIPEPTIDICO TISSUTALE (TPA) O SPECIFICO TISSUTALE (TPS).', '90.56.4', 'hor-it-2', false, true, NULL, 16.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE POLIPEPTIDICO TISSUTALE (TPA)', 'ANTIGENE POLIPEPTIDICO TISSUTALE (TPA) O SPECIFICO TISSUTALE (TPS).', '90.56.4_2', 'hor-it-2', false, true, NULL, 16.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE SPECIFICO TISSUTALE (TPS)', 'ANTIGENE POLIPEPTIDICO TISSUTALE (TPA) O SPECIFICO TISSUTALE (TPS).', '90.56.4_3', 'hor-it-2', false, true, NULL, 16.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE PROSTATICO SPECIFICO (PSA) Totale o Frazione Libera', 'ANTIGENE PROSTATICO SPECIFICO (PSA). Totale o Frazione Libera', '90.56.5', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE PROSTATICO SPECIFICO (PSA) TOTALE', 'ANTIGENE PROSTATICO SPECIFICO (PSA). Totale o Frazione Libera', '90.56.5_2', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE PROSTATICO SPECIFICO (PSA) FRAZIONE LIBERA', 'ANTIGENE PROSTATICO SPECIFICO (PSA). Totale o Frazione Libera', '90.56.5_3', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE HER2/NEU', 'ANTIGENE HER2/neu.', '90.56.8', 'hor-it-2', false, true, NULL, 10.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENE TA 4 (SCC)', 'ANTIGENE TA 4 (SCC).', '90.57.1', 'hor-it-2', false, true, NULL, 19.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENI ERITROCITARI CD55/CD59', 'ANTIGENI ERITROCITARI CD55/CD59.', '90.57.2', 'hor-it-2', false, true, NULL, 15.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENI HLA (CIASCUNO)', 'ANTIGENI HLA (Ciascuno).', '90.57.3', 'hor-it-2', false, true, NULL, 15.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENI HLA (CIASCUNO)', 'ANTIGENI HLA (Ciascuno).', '90.57.3_2', 'hor-it-2', false, true, NULL, 15.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENI HLA - B27', 'ANTIGENI HLA (Ciascuno).', '90.57.3_3', 'hor-it-2', false, true, NULL, 15.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CD34', 'ANTIGENI HLA (Ciascuno).', '90.57.3_4', 'hor-it-2', false, true, NULL, 15.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTIGENI PIASTRINICI', 'ANTIGENI PIASTRINICI.', '90.57.4', 'hor-it-2', false, true, NULL, 37.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTITROMBINA', 'ANTITROMBINA III.', '90.57.5', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ATTIVATORE TISSUTALE DEL PLASMINOGENO (tPA)', 'ATTIVATORE TISSUTALE DEL PLASMINOGENO (tPA).', '90.58.1', 'hor-it-2', false, true, NULL, 16.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AUTOANTICORPI ANTI ERITROCITI [TEST DI COOMBS DIRETTO]', 'AUTOANTICORPI ANTI ERITROCITI [Test di Coombs diretto].', '90.58.2', 'hor-it-2', false, true, NULL, 6.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BETA TROMBOGLOBULINA', 'BETA TROMBOGLOBULINA.', '90.58.3', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARBOSSIEMOGLOBINA [(SG)HB/(SG)ER]', 'CARBOSSIEMOGLOBINA [(Sg)Hb/(Sg)Er].', '90.58.4', 'hor-it-2', false, true, NULL, 3.54999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CITOTOSSICITA'' CON ANTIGENI SPECIFICI', 'CITOTOSSICITA'' CON ANTIGENI SPECIFICI.', '90.58.5', 'hor-it-2', false, true, NULL, 21.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CITOTOSSICITA'' CTL', 'CITOTOSSICITA'' CTL.', '90.59.1', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CITOTOSSICITA'' LAK', 'CITOTOSSICITA'' LAK.', '90.59.2', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CITOTOSSICITA'' SPONTANEA NK', 'CITOTOSSICITA'' SPONTANEA NK.', '90.59.3', 'hor-it-2', false, true, NULL, 17.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA MISTA LINFOCITARIA UNIDIREZIONALE', 'COLTURA MISTA LINFOCITARIA UNIDIREZIONALE. (tra 2 soggetti e almeno 1 controllo)', '90.59.4', 'hor-it-2', false, true, NULL, 82.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COMPLEMENTO C1 INIBITORE', 'COMPLEMENTO (C1 Inibitore). quantitativo', '90.60.1', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COMPLEMENTO: C1Q, C3, C3 ATT., C4 (Ciascuno)', 'COMPLEMENTO: C1Q, C3, C3 ATT., C4 (Ciascuno).', '90.60.2', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COMPLEMENTO C1Q', 'COMPLEMENTO: C1Q, C3, C3 ATT., C4 (Ciascuno).', '90.60.2_2', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COMPLEMENTO C3', 'COMPLEMENTO: C1Q, C3, C3 ATT., C4 (Ciascuno).', '90.60.2_3', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COMPLEMENTO C3ATT', 'COMPLEMENTO: C1Q, C3, C3 ATT., C4 (Ciascuno).', '90.60.2_4', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COMPLEMENTO C4', 'COMPLEMENTO: C1Q, C3, C3 ATT., C4 (Ciascuno).', '90.60.2_5', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCONSERVAZIONE CELLULE STAMINALI [PLACENTARI] PER TRAPIANTO', 'CRIOCONSERVAZIONE CELLULE STAMINALI [PLACENTARI] PER TRAPIANTO.', '90.60.3', 'hor-it-2', false, true, NULL, 319.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCONSERVAZIONE SIERO PRE-TRAPIANTO', 'CRIOCONSERVAZIONE SIERO PRE-TRAPIANTO.', '90.60.4', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCONSERVAZIONE SOSPENSIONI LINFOCITARIE', 'CRIOCONSERVAZIONE SOSPENSIONI LINFOCITARIE.', '90.60.5', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOGLOBULINE RICERCA', 'CRIOGLOBULINE RICERCA.', '90.61.1', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOGLOBULINE TIPIZZAZIONE', 'CRIOGLOBULINE TIPIZZAZIONE (ciascuna).', '90.61.2', 'hor-it-2', false, true, NULL, 10.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CYFRA 21-1', 'CYFRA 21-1.', '90.61.3', 'hor-it-2', false, true, NULL, 18.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('D DIMERO', 'D-DIMERO (EIA).', '90.61.4', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('D-DIMERO (Test al latice)', 'D-DIMERO (Test al latice).', '90.61.5', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMAZIE (Conteggio), EMOGLOBINA', 'EMAZIE (Conteggio), EMOGLOBINA.', '90.62.1', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOCROMO (Hb, GR, GB, HCT, PLT, IND. DERIV., F. L.)', 'EMOCROMO:  Hb, GR, GB, HCT, PLT, IND. DERIV., F. L..', '90.62.2', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOLISINA BIFASICA', 'EMOLISINA BIFASICA.', '90.62.3', 'hor-it-2', false, true, NULL, 10.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENZIMI ERITROCITARI', 'ENZIMI ERITROCITARI.', '90.62.4', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EOSINOFILI (Conteggio)[Alb]', 'EOSINOFILI (Conteggio)[Alb].', '90.62.5', 'hor-it-2', false, true, NULL, 2.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EOSINOFILI (CONTEGGIO) - MUCO NASALE', 'EOSINOFILI (Conteggio)[Alb].', '90.62.5_2', 'hor-it-2', false, true, NULL, 2.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EOSINOFILI (CONTEGGIO) - OCULARE', 'EOSINOFILI (Conteggio)[Alb].', '90.62.5_3', 'hor-it-2', false, true, NULL, 2.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EOSINOFILI (CONTEGGIO) - FECALE', 'EOSINOFILI (Conteggio)[Alb].', '90.62.5_4', 'hor-it-2', false, true, NULL, 2.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EPARINA DOSAGGIO', 'EPARINA (Mediante dosaggio inibitore fattore X attivato).', '90.63.1', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ERITROCITI: ANTIGENI NON AB0 E NON RH', 'ERITROCITI: ANTIGENI NON ABO E NON RH (Per ciascuno antigene).', '90.63.2', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME DEL MIDOLLO OSSEO PER APPOSIZIONE E/O STRISCIO - CARATTERIZZ.CELLULE PATOLOGICHE', 'ESAME DEL MIDOLLO OSSEO PER APPOSIZIONE E/O STRISCIO. Caratterizzazione di cellule patologiche', '90.63.3', 'hor-it-2', false, true, NULL, 18.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME MICROSCOPICO DEL SANGUE PERIFERICO - CARATTERIZZ.CELLULE PATOLOGICHE', 'ESAME MICROSCOPICO DEL SANGUE PERIFERICO. Caratterizzazione di cellule patologiche (con reaz. citochimiche e citoenzimatiche)', '90.63.4', 'hor-it-2', false, true, NULL, 3.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME MICROSCOPICO DI STRISCIO O APPOSIZIONE DI CITOASPIRATO LINFOGHIANDOLARE', 'ESAME MICROSCOPICO DI STRISCIO O APPOSIZIONE DI CITOASPIRATO LINFOGHIANDOLARE.', '90.63.5', 'hor-it-2', false, true, NULL, 16.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORE  vWF ANALISI MULTIMERICA', 'FATTORE  vWF ANALISI MULTIMERICA.', '90.64.1', 'hor-it-2', false, true, NULL, 21.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORE REUMATOIDE', 'FATTORE REUMATOIDE.', '90.64.2', 'hor-it-2', false, true, NULL, 4.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno)', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE DELLE COMPONENTI MONOCLONALI', 'IMMUNOFISSAZIONE.', '90.69.2', 'hor-it-2', false, true, NULL, 26.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE - II', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_2', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE - V', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_3', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE -  VII', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_4', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE - VIII', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_5', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE - IX', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_6', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE - X', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_7', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE -  XI', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_8', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE - XII', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_9', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 8', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_9', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORI DELLA COAGULAZIONE - XIII', 'FATTORI DELLA COAGULAZIONE (II, V, VII, VIII, IX, X, XI, XII, XIII) ( Ciascuno).', '90.64.3_10', 'hor-it-2', false, true, NULL, 12.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FENOTIPO RH', 'FENOTIPO Rh.', '90.64.4', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FIBRINA/FIBRINOGENO: PRODOTTI DI DEGRADAZIONE (FDP/FSP)', 'FIBRINA / FIBRINOGENO: PRODOTTI DI DEGRADAZIONE (FDP/FSP).', '90.64.5', 'hor-it-2', false, true, NULL, 11.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLICOPROTEINA RICCA IN ISTIDINA', 'GLICOPROTEINA RICCA IN ISTIDINA.', '90.65.2', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GRUPPO SANGUIGNO AB0 (Agglutinogeni e Agglutinine) e Rh (D)', 'GRUPPO SANGUIGNO AB0 (Agglutinogeni e Agglutinine) e Rh (D).', '90.65.3', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GRUPPO SANGUIGNO AB0/Rh II controllo', 'GRUPPO SANGUIGNO AB0/Rh II controllo.', '90.65.4', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Hb - BIOSINTESI IN VITRO', 'Hb - BIOSINTESI IN VITRO.', '90.66.1', 'hor-it-2', false, true, NULL, 95.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Hb - EMOGLOBINA [Sg/La]', 'Hb - EMOGLOBINA [Sg/La].', '90.66.2', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGLOBINA [SG]', 'Hb - EMOGLOBINA [Sg/La].', '90.66.2_2', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOGLOBINA [LIQ. AMNIOTICO]', 'Hb - EMOGLOBINA [Sg/La].', '90.66.2_3', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Hb - EMOGLOBINA A2', 'Hb - EMOGLOBINA A2.', '90.66.3', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Hb - EMOGLOBINA FETALE (Dosaggio)', 'Hb - EMOGLOBINA FETALE (Dosaggio).', '90.66.4', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Hb - EMOGLOBINE ANOMALE (HbS, HbD, HbH, ecc.)', 'Hb - EMOGLOBINE ANOMALE (HbS, HbD, HbH, ecc.).', '90.66.5', 'hor-it-2', false, true, NULL, 12.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Hb - ISOELETTROFOCALIZZAZIONE', 'Hb - ISOELETTROFOCALIZZAZIONE.', '90.67.1', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('HB - SEPARAZIONE CROMATOGRAFICA DELLE CATENE GLOBINICHE', 'Hb - SEPARAZIONE CROMATOGRAFICA DELLE CATENE GLOBINICHE.', '90.67.2', 'hor-it-2', false, true, NULL, 11.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Hb - TEST DI STABILITA'' [(Sg)Er]', 'Hb - TEST DI STABILITA'' [(Sg)Er].', '90.67.3', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IDENTIFICAZIONE DI SPECIFICITA'' ANTI HLA CONTRO PANNELLO LINFOCITARIO', 'IDENTIFICAZIONE DI SPECIFICITA'' ANTI HLA CONTRO PANNELLO LINFOCITARIO. (1 siero/30 cellule a antigenicità nota)', '90.67.4', 'hor-it-2', false, true, NULL, 76.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgA SECRETORIE [Sa/Alb]', 'IgA SECRETORIE [Sa/Alb].', '90.67.5', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IGA SECRETORIE [LQ.BIOLOGICI]', 'IgA SECRETORIE [Sa/Alb].', '90.67.5_2', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IGA SECRETORIE [SALIVA]', 'IgA SECRETORIE [Sa/Alb].', '90.67.5_3', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, di 12 allergeni) per ciascun allergene', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO (RAST) - PANNELLO ALIMENTI (12 ALLERGENI)', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1_2', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO (RAST) - PANNELLO INALANTI (12 ALLERGENI)', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1_3', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO (RAST) - FARMACI (12 ALLERGENI)', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1_4', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO (RAST) - IMENOTTERI (12 ALLERGENI)', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1_5', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO (RAST) - PROFESSIONALI (12 ALLERGENI)', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1_6', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO (RAST) - PANNELLO PEDIATRICO (12 ALLERGENI)', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1_7', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO (RAST) - PANNELLO MISTO (12 ALLERGENI)', 'IgE SPECIFICHE ALLERGOLOGICHE: QUANTITATIVO. (Per pannello, fino a 12 allergeni) per ciascun allergene', '90.68.1_8', 'hor-it-2', false, true, NULL, 7.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE SPECIFICHE ALLERGOLOGICHE: SCREENING MULTIALLERGENICO QUALITATIVO', 'IgE SPECIFICHE ALLERGOLOGICHE: SCREENING MULTIALLERGENICO QUALITATIVO.', '90.68.2', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgE TOTALI', 'IgE TOTALI.', '90.68.3', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG IgA SOTTOCLASSI Per ciascuna determinazione', 'IgG, IgA SOTTOCLASSI. Per ciascuna determinazione', '90.68.4', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG SOTTOCLASSE 1', 'IgG, IgA SOTTOCLASSI. Per ciascuna determinazione', '90.68.4_2', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG SOTTOCLASSE 2', 'IgG, IgA SOTTOCLASSI. Per ciascuna determinazione', '90.68.4_3', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG SOTTOCLASSE 3', 'IgG, IgA SOTTOCLASSI. Per ciascuna determinazione', '90.68.4_4', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG SOTTOCLASSE 4', 'IgG, IgA SOTTOCLASSI. Per ciascuna determinazione', '90.68.4_5', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgA SOTTOCLASSI', 'IgG, IgA SOTTOCLASSI. Per ciascuna determinazione', '90.68.4_6', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG IgG4 SPECIFICHE ALLERGOLOGICHE Per ciascuna determinazione', 'IgG, IgG4 SPECIFICHE ALLERGOLOGICHE. Per ciascuna determinazione', '90.68.5', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG SPECIFICHE ALLERGOLOGICHE (per ciascuna det.)', 'IgG, IgG4 SPECIFICHE ALLERGOLOGICHE. Per ciascuna determinazione', '90.68.5_2', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG4 SPECIFICHE ALLERGOLOGICHE  (per ciascuna det.)', 'IgG, IgG4 SPECIFICHE ALLERGOLOGICHE. Per ciascuna determinazione', '90.68.5_3', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE DELLE COMPONENTI MONOCLONALI (S)', 'IMMUNOFISSAZIONE.', '90.69.2_2', 'hor-it-2', false, true, NULL, 26.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINURIA BENCE-JONES', 'IMMUNOFISSAZIONE.', '90.69.2_3', 'hor-it-2', false, true, NULL, 26.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE DI SUPERFICIE LINFOCITARIE', 'IMMUNOGLOBULINE DI SUPERFICIE LINFOCITARIE.', '90.69.3', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna)', 'IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna).', '90.69.4', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE - IgA [U]', 'IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna).', '90.69.4_2', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE - IgG [U]', 'IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna).', '90.69.4_3', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE - IgM [U]', 'IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna).', '90.69.4_4', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE - IgM [S]', 'IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna).', '90.69.4_5', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE - IgG [S]', 'IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna).', '90.69.4_6', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOGLOBULINE - IgA [S]', 'IMMUNOGLOBULINE IgA, IgG o IgM (Ciascuna).', '90.69.4_7', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIBITORE ATTIVATORE DEL PLASMINOGENO (PAI I)', 'INIBITORE ATTIVATORE DEL PLASMINOGENO (PAI I).', '90.69.5', 'hor-it-2', false, true, NULL, 8.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERFERONE', 'INTERFERONE.', '90.70.1', 'hor-it-2', false, true, NULL, 20.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 2', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_2', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 1A', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_3', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 1B', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_4', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 12', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_5', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 2 RECETTORE SOLUBILE', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_6', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 6', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_7', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA 4', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_8', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FATTORE NECROSI TUMORALE', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_11', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VASCULAR ENDOTHELIAL GROWTH FACTOR A', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_12', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EGF (EPIDER GROWTH FACTOR)', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_13', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERLEUCHINA  NAS', 'INTERLEUCHINA e altre CITOCHINE (Ciascuna).', '90.70.2_14', 'hor-it-2', false, true, NULL, 17.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTRADERMOREAZIONI CON PPD, CANDIDA, STREPTOCHINASI E MUMPS (Per test)', 'INTRADERMOREAZIONI CON PPD, CANDIDA, STREPTOCHINASI E MUMPS (Per test).', '90.70.3', 'hor-it-2', false, true, NULL, 4.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTRADERMOREAZIONI CON PPD', 'INTRADERMOREAZIONI CON PPD, CANDIDA, STREPTOCHINASI E MUMPS (Per test).', '90.70.3_2', 'hor-it-2', false, true, NULL, 4.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTRADERMOREAZIONI CON CANDIDA', 'INTRADERMOREAZIONI CON PPD, CANDIDA, STREPTOCHINASI E MUMPS (Per test).', '90.70.3_3', 'hor-it-2', false, true, NULL, 4.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTRADERMOREAZIONI CON MUMPS', 'INTRADERMOREAZIONI CON PPD, CANDIDA, STREPTOCHINASI E MUMPS (Per test).', '90.70.3_4', 'hor-it-2', false, true, NULL, 4.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTRADERMOREAZIONI CON STREPTOCHINASI', 'INTRADERMOREAZIONI CON PPD, CANDIDA, STREPTOCHINASI E MUMPS (Per test).', '90.70.3_5', 'hor-it-2', false, true, NULL, 4.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEUCOCITI (CONTEGGIO E FORMULA LEUCOCITARIA MICROSCOPICA) [(SG)]', 'LEUCOCITI (Conteggio e formula leucocitaria microscopica) [(Sg)].', '90.70.4', 'hor-it-2', false, true, NULL, 3.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEUCOCITI (CONTEGGIO) [(SG)]', 'LEUCOCITI (Conteggio) [(Sg)].', '90.70.5', 'hor-it-2', false, true, NULL, 0.899999976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('METAEMOGLOBINA', 'METAEMOGLOBINA.', '90.71.1', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MONOMERI SOLUBILI DI FIBRINA (FS Test)', 'MONOMERI SOLUBILI DI FIBRINA (FS Test).', '90.71.2', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIASTRINE (Conteggio) [(Sg)]', 'PIASTRINE (Conteggio) [(Sg)].', '90.71.3', 'hor-it-2', false, true, NULL, 1.10000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PINK TEST', 'PINK TEST.', '90.71.4', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMINOGENO', 'PLASMINOGENO.', '90.71.5', 'hor-it-2', false, true, NULL, 10.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA C ANTICOAGULANTE  ANTIGENE [P]', 'PROTEINA C ANTICOAGULANTE  ANTIGENE [P].', '90.72.1', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA C ANTICOAGULANTE FUNZIONALE [P]', 'PROTEINA C ANTICOAGULANTE FUNZIONALE [P].', '90.72.2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA C REATTIVA (Quantitativa)', 'PROTEINA C REATTIVA (Quantitativa).', '90.72.3', 'hor-it-2', false, true, NULL, 4.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA C REATTIVA (PCR)', 'PROTEINA C REATTIVA (Quantitativa).', '90.72.3_2', 'hor-it-2', false, true, NULL, 4.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA C REATTIVA (PCR) - [ALTA SENSIB.]', 'PROTEINA C REATTIVA (Quantitativa).', '90.72.3_3', 'hor-it-2', false, true, NULL, 4.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA S LIBERA [P]', 'PROTEINA S LIBERA [P].', '90.72.4', 'hor-it-2', false, true, NULL, 8.64999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA S TOTALE [P]', 'PROTEINA S TOTALE [P].', '90.72.5', 'hor-it-2', false, true, NULL, 8.64999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA S 100', 'PROTEINA S 100.', '90.72.6', 'hor-it-2', false, true, NULL, 14.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA S 100 [S]', 'PROTEINA S 100.', '90.72.6_2', 'hor-it-2', false, true, NULL, 14.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA S 100 [S] FREE', 'PROTEINA S 100.', '90.72.6_3', 'hor-it-2', false, true, NULL, 14.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA S 100 LIQUOR', 'PROTEINA S 100.', '90.72.6_4', 'hor-it-2', false, true, NULL, 14.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ATTIVITA'' PROTEASICA ADAMTS 13', 'ATTIVITA'' PROTEASICA ADAMTS 13.', '90.72.F', 'hor-it-2', false, true, NULL, 78.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTROMBINA FRAMMENTI 1, 2', 'PROTROMBINA FRAMMENTI 1, 2.', '90.73.1', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVA CROCIATA DI COMPATIBILITA'' TRASFUSIONALE', 'PROVA CROCIATA DI COMPATIBILITA'' TRASFUSIONALE.', '90.73.2', 'hor-it-2', false, true, NULL, 7.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVA CROCIATA PIASTRINICA', 'PROVA CROCIATA PIASTRINICA.', '90.73.3', 'hor-it-2', false, true, NULL, 5.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVA DI COMPATIBILITA'' MOLECOLARE PRE-TRAPIANTO (PREVIA PCR)', 'PROVA DI COMPATIBILITA'' MOLECOLARE PRE-TRAPIANTO (Reazione polimerasica a catena- Fingerprint).', '90.73.4', 'hor-it-2', false, true, NULL, 104.050003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVA DI COMPATIBILITA'' SIEROLOGICA PRE-TRAPIANTO CITOMETRICA', 'PROVA DI COMPATIBILITA'' SIEROLOGICA PRE-TRAPIANTO  CITOMETRICA.', '90.73.5', 'hor-it-2', false, true, NULL, 47.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVA DI COMPATIBILITA'' SIEROLOGICA PRE-TRAPIANTO - 3 SIERI RICEVENTE', 'PROVA DI COMPATIBILITA'' SIEROLOGICA PRE-TRAPIANTO (Con 3 sieri ricevente).', '90.74.1', 'hor-it-2', false, true, NULL, 45.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REAZIONE DI WAALER ROSE', 'REAZIONE DI WAALER ROSE.', '90.74.2', 'hor-it-2', false, true, NULL, 2.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESISTENZA OSMOTICA ERITROCITARIA (Test di Simmel)', 'RESISTENZA OSMOTICA ERITROCITARIA (Test di Simmel).', '90.74.3', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESISTENZE OSMOTICO GLOBULARI (CURVA)', 'RESISTENZE OSMOTICO GLOBULARI (Curva).', '90.74.4', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RETICOLOCITI', 'RETICOLOCITI (Conteggio) [(Sg)].', '90.74.5', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOSTANZA AMILOIDE RICERCA', 'SOSTANZA AMILOIDE RICERCA.', '90.75.1', 'hor-it-2', false, true, NULL, 3);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEMPO DI EMORRAGIA', 'TEMPO DI EMORRAGIA.', '90.75.2', 'hor-it-2', false, true, NULL, 1.39999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEMPO DI LISI EUGLOBULINICA', 'TEMPO DI LISI EUGLOBULINICA.', '90.75.3', 'hor-it-2', false, true, NULL, 1.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEMPO DI PROTROMBINA (PT)', 'TEMPO DI PROTROMBINA (PT).', '90.75.4', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEMPO DI TROMBINA (TT)', 'TEMPO DI TROMBINA (TT).', '90.75.5', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEMPO DI TROMBOPLASTINA PARZIALE ATTIVATA (APTT)', 'TEMPO DI TROMBOPLASTINA PARZIALE (APTT).', '90.76.1', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI AGGREGAZIONE PIASTRINICA SECONDO BORN', 'TEST DI AGGREGAZIONE PIASTRINICA Secondo Born.', '90.76.2', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI EMOLISI AL SACCAROSIO', 'TEST DI EMOLISI AL SACCAROSIO.', '90.76.3', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI FALCIZZAZIONE', 'TEST DI FALCIZZAZIONE.', '90.76.4', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI HAM', 'TEST DI HAM.', '90.76.5', 'hor-it-2', false, true, NULL, 4.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI KLEIHAUER (Ricerca emazie fetali)', 'TEST DI KLEIHAUER (Ricerca emazie fetali).', '90.77.1', 'hor-it-2', false, true, NULL, 2.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESISTENZA ALLA PROTEINA C ATTIVATA (APCR)', 'TEST DI RESISTENZA ALLA PROTEINA C ATTIVATA.', '90.77.2', 'hor-it-2', false, true, NULL, 8);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI STIMOLAZIONE LINFOCITARIA', 'TEST DI STIMOLAZIONE LINFOCITARIA (Per mitogeno).', '90.77.3', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI STIMOLAZIONE LINFOCITARIA CON ANTIGENI SPECIFICI', 'TEST DI STIMOLAZIONE LINFOCITARIA CON ANTIGENI SPECIFICI.', '90.77.4', 'hor-it-2', false, true, NULL, 32.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST FUNZIONALI PRE-TRAPIANTO (HTLP, CTLP)', 'TEST FUNZIONALI PRE-TRAPIANTO (HTLp, CTLp).', '90.77.5', 'hor-it-2', false, true, NULL, 421.149994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST FUNZIONALI PRE-TRAPIANTO (HTLP)', 'TEST FUNZIONALI PRE-TRAPIANTO (HTLp, CTLp).', '90.77.5_2', 'hor-it-2', false, true, NULL, 421.149994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST FUNZIONALI PRE-TRAPIANTO (CTLP)', 'TEST FUNZIONALI PRE-TRAPIANTO (HTLp, CTLp).', '90.77.5_3', 'hor-it-2', false, true, NULL, 421.149994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TINE TEST', 'TINE TEST (Reazione cutanea alla turbecolina).', '90.78.1', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-A', 'TIPIZZAZIONE GENOMICA HLA-A.', '90.78.2', 'hor-it-2', false, true, NULL, 89.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-A MEDIANTE SEQUENZIAMENTO DIRETTO', 'TIPIZZAZIONE GENOMICA HLA-A MEDIANTE SEQUENZIAMENTO DIRETTO.', '90.78.3', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-B', 'TIPIZZAZIONE GENOMICA HLA-B.', '90.78.4', 'hor-it-2', false, true, NULL, 89.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-B MEDIANTE SEQUENZIAMENTO DIRETTO', 'TIPIZZAZIONE GENOMICA HLA-B MEDIANTE SEQUENZIAMENTO DIRETTO.', '90.78.5', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-C', 'TIPIZZAZIONE GENOMICA HLA-C.', '90.79.1', 'hor-it-2', false, true, NULL, 89.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-C MEDIANTE SEQUENZIAMENTO DIRETTO', 'TIPIZZAZIONE GENOMICA HLA-C MEDIANTE SEQUENZIAMENTO DIRETTO.', '90.79.2', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMPYLOBACTER ANTIBIOGRAMMA', 'CAMPYLOBACTER ANTIBIOGRAMMA.', '90.88.3', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DP MEDIANTE SEQUENZIAMENTO DIRETTO', 'TIPIZZAZIONE GENOMICA HLA-DP MEDIANTE SEQUENZIAMENTO DIRETTO.', '90.79.3', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DPA1 AD ALTA RISOLUZIONE', 'TIPIZZAZIONE GENOMICA HLA-DPA1 AD ALTA RISOLUZIONE.', '90.79.4', 'hor-it-2', false, true, NULL, 137.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DPB1 AD ALTA RISOLUZIONE', 'TIPIZZAZIONE GENOMICA HLA-DPB1 AD ALTA RISOLUZIONE.', '90.79.5', 'hor-it-2', false, true, NULL, 166.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DQ MEDIANTE SEQUENZIAMENTO DIRETTO', 'TIPIZZAZIONE GENOMICA HLA-DQ MEDIANTE SEQUENZIAMENTO DIRETTO.', '90.80.1', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DQA1 AD ALTA RISOLUZIONE', 'TIPIZZAZIONE GENOMICA HLA-DQA1 AD ALTA RISOLUZIONE.', '90.80.2', 'hor-it-2', false, true, NULL, 157.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DQB1 A BASSA RISOLUZIONE', 'TIPIZZAZIONE GENOMICA HLA-DQB1 A BASSA RISOLUZIONE.', '90.80.3', 'hor-it-2', false, true, NULL, 96.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DQB1 AD ALTA RISOLUZIONE', 'TIPIZZAZIONE GENOMICA HLA-DQB1 AD ALTA RISOLUZIONE.', '90.80.4', 'hor-it-2', false, true, NULL, 157.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DR MEDIANTE SEQUENZIAMENTO DIRETTO', 'TIPIZZAZIONE GENOMICA HLA-DR MEDIANTE SEQUENZIAMENTO DIRETTO.', '90.80.5', 'hor-it-2', false, true, NULL, 47.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DRB (DRB1 e DRB3,DRB4,DRB5) A BASSA RISOLUZIONE', 'TIPIZZAZIONE GENOMICA HLA-DRB (DRB1 e DRB3,DRB4,DRB5) A BASSA RISOLUZIONE.', '90.81.1', 'hor-it-2', false, true, NULL, 188.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE GENOMICA HLA-DRB (DRB1 e DRB3,DRB4,DRB5) AD ALTA RISOLUZIONE', 'TIPIZZAZIONE GENOMICA HLA-DRB (DRB1 e DRB3,DRB4,DRB5) AD ALTA RISOLUZIONE.', '90.81.2', 'hor-it-2', false, true, NULL, 275);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE SIEROLOGICA HLA CLASSE I (Fenot. compl. loci A, B, C, o loci A, B)', 'TIPIZZAZIONE SIEROLOGICA HLA CLASSE I (Fenot. compl. loci A, B, C, o loci A, B).', '90.81.3', 'hor-it-2', false, true, NULL, 131.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TIPIZZAZIONE SIEROLOGICA HLA CLASSE II (Fenot. compl. loci DR, DQ o locus DP)', 'TIPIZZAZIONE SIEROLOGICA HLA CLASSE II (Fenot. compl. loci DR, DQ o locus DP).', '90.81.4', 'hor-it-2', false, true, NULL, 140);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TROMBINA - ANTITROMBINA III COMPLESSO (TAT)', 'TROMBINA - ANTITROMBINA III COMPLESSO (TAT).', '90.82.1', 'hor-it-2', false, true, NULL, 2.45000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TROMBOSSANO B2', 'TROMBOSSANO B2.', '90.82.2', 'hor-it-2', false, true, NULL, 5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TROPONINA I, T', 'TROPONINA I, T.', '90.82.3', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TROPONINA I', 'TROPONINA I, T.', '90.82.3_2', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TROPONINA T', 'TROPONINA I, T.', '90.82.3_3', 'hor-it-2', false, true, NULL, 14.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALORE EMATOCRITO', 'VALORE EMATOCRITO per monitoraggio del salasso.', '90.82.4', 'hor-it-2', false, true, NULL, 0.699999988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VELOCITA'' DI SEDIMENTAZIONE DELLE EMAZIE (VES)', 'VELOCITA'' DI SEDIMENTAZIONE DELLE EMAZIE (VES). Test riservato alla valutazione di patologie infiammatorie croniche o neoplastiche. Da non eseguire per finalità di screening in soggetti asintomatici.', '90.82.5', 'hor-it-2', false, true, NULL, 1.60000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISCOSITA'' EMATICA', 'VISCOSITA'' EMATICA.', '90.83.1', 'hor-it-2', false, true, NULL, 23.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISCOSITA'' PLASMATICA', 'VISCOSITA'' PLASMATICA.', '90.83.2', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - ASPIRATO BRONCHIALE', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_2', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - ESPETTORATO', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_3', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - FECI', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_4', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - LIQUIDO PERITONEALE', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_5', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - PUS', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_6', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - SPIRALE/IUD', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_7', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - TAMPONE AURICOLARE DX', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_8', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - TAMPONE AURICOLARE SX', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_9', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - TAMPONE CERVICE', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_10', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - TAMPONE CONGIUNTIVA', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_11', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - TAMPONE FARINGEO', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_12', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACTINOMICETI ESAME COLTURALE - TAMPONE RETTALE', 'ACTINOMICETI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.83.3_13', 'hor-it-2', false, true, NULL, 7.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI RICERCA QUALITATIVA NAS Inclusa estrazione, amplificazione e rivelazione', 'BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI RICERCA QUALITATIVA NAS. Inclusa estrazione, amplificazione e rivelazione.', '90.83.4', 'hor-it-2', false, true, NULL, 52.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ACIDI NUCLEICI RICERCA QUALITATIVA NAS - LIQUIDO SEMINALE', 'BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI RICERCA QUALITATIVA NAS. Inclusa estrazione, amplificazione e rivelazione.', '90.83.4_2', 'hor-it-2', false, true, NULL, 52.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ACIDI NUCLEICI RICERCA QUALITATIVA NAS - TAMPONE CERVICALE', 'BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI RICERCA QUALITATIVA NAS. Inclusa estrazione, amplificazione e rivelazione.', '90.83.4_4', 'hor-it-2', false, true, NULL, 52.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ACIDI NUCLEICI RICERCA QUALITATIVA NAS - URETRA', 'BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI RICERCA QUALITATIVA NAS. Inclusa estrazione, amplificazione e rivelazione.', '90.83.4_5', 'hor-it-2', false, true, NULL, 52.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ACIDI NUCLEICI RICERCA QUALITATIVA NAS - URINE', 'BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI RICERCA QUALITATIVA NAS. Inclusa estrazione, amplificazione e rivelazione.', '90.83.4_6', 'hor-it-2', false, true, NULL, 52.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ACIDI NUCLEICI RICERCA QUALITATIVA NAS - MATERIALE BIOLOGICO NAS', 'BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI RICERCA QUALITATIVA NAS. Inclusa estrazione, amplificazione e rivelazione.', '90.83.4_7', 'hor-it-2', false, true, NULL, 52.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE DIRETTA NAS', 'BATTERI ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE DIRETTA NAS.', '90.83.5', 'hor-it-2', false, true, NULL, 30.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AVIDITA'' DELLE IgG (TOXO O ROSO O CITO) E.I.A.', 'AVIDITA'' DELLE IgG (TOXO O ROSO O CITO) E.I.A. Per ciascun microorganismo', '90.83.8', 'hor-it-2', false, true, NULL, 43.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI AVIDITA'' DELLE IgG ANTI TOXOPLASMA E.I.A.', 'AVIDITA'' DELLE IgG (TOXO O ROSO O CITO) E.I.A. Per ciascun microorganismo', '90.83.8_2', 'hor-it-2', false, true, NULL, 43.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI AVIDITA'' DELLE IgG ANTI ROSOLIA E.I.A.', 'AVIDITA'' DELLE IgG (TOXO O ROSO O CITO) E.I.A. Per ciascun microorganismo', '90.83.8_3', 'hor-it-2', false, true, NULL, 43.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI AVIDITA'' DELLE IgG CITOMEGALOVIRUS E.I.A.', 'AVIDITA'' DELLE IgG (TOXO O ROSO O CITO) E.I.A. Per ciascun microorganismo', '90.83.8_4', 'hor-it-2', false, true, NULL, 43.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ANTIBIOGRAMMA DA COLTURA (M.I.C.)', 'BATTERI ANAEROBI ANTIBIOGRAMMA DA COLTURA (M.I.C.almeno 10 antibiotici).', '90.84.1', 'hor-it-2', false, true, NULL, 10.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI DA COLTURA IDENTIFICAZIONE BIOCHIMICA', 'BATTERI ANAEROBI DA COLTURA IDENTIFICAZIONE BIOCHIMICA.', '90.84.2', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE - FISTOLA', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_4', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE - PUS', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_8', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE - TAMPONE FERITA', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_16', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE - TAMPONE OMBELICALE', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_17', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE IN MATERIALI BIOLOGICI - BORDETELLA PERTUSSIS', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_19', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE - MATERIALI BIOLOGICI NAS', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_20', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE - ULCERA', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_22', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-PIAGA DA DECUBITO', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_23', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-CAMPINE ABORTIVO', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_24', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-PIEDE DIABETICO', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_25', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-LIQUIDO ASCITICO', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_26', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-LIQUIDO PLEURICO', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_27', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-ZONA USTIONE', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_28', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-LINFONODO', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_29', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-LIQUIDO CISTI', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_30', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANAEROBI ESAME COLTURALE-LIQUIDO DRENAGGIO', 'BATTERI ANAEROBI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.84.3_31', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIBIOGRAMMA DA COLTURA (ATTIVITA'' ASSOCIAZIONI ANTIBIOTICHE)', 'BATTERI ANTIBIOGRAMMA DA COLTURA (attività associazioni antibiotiche).', '90.84.4', 'hor-it-2', false, true, NULL, 5.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIBIOGRAMMA DA COLTURA (ATTIVITA'' BATTERICIDA C.M.B.)', 'BATTERI ANTIBIOGRAMMA DA COLTURA (attività battericida C.M.B.).', '90.84.5', 'hor-it-2', false, true, NULL, 5.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIBIOGRAMMA DA COLTURA (MIC DIFFUSIONE, PER SINGOLA STRISCIA DI ANTIBIOTICO)', 'BATTERI ANTIBIOGRAMMA DA COLTURA (MIC DIFFUSIONE, per singola striscia di antibiotico).', '90.84.6', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTICORPI NAS', 'BATTERI ANTICORPI NAS.', '90.84.7', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ROCHALIMAEA (BARTONELLA) HENELAE: ANTIC. (IgG)', 'BATTERI ANTICORPI NAS.', '90.84.7_2', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ROCHALIMAEA (BARTONELLA) HENELAE: ANTIC. (IgM)', 'BATTERI ANTICORPI NAS.', '90.84.7_3', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COXIELLA BURNETII: ANTIC. (IgA)F1', 'BATTERI ANTICORPI NAS.', '90.84.7_4', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COXIELLA BURNETII: ANTIC. (IgG)F1', 'BATTERI ANTICORPI NAS.', '90.84.7_5', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COXIELLA BURNETII: ANTIC. (IgG)F2', 'BATTERI ANTICORPI NAS.', '90.84.7_6', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COXIELLA BURNETII: ANTIC. (IgM)F2', 'BATTERI ANTICORPI NAS.', '90.84.7_7', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('YERSINIA ENTEROCOLITICA E PSEUD.: ANTIC. (IgG)', 'BATTERI ANTICORPI NAS.', '90.84.7_8', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('YERSINIA ENTEROCOLITICA E PSEUD.: ANTIC. (IgM)', 'BATTERI ANTICORPI NAS.', '90.84.7_9', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMPYLOBACTER ANTICORPI IgA (E.I.A.)', 'BATTERI ANTICORPI NAS.', '90.84.7_10', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMPYLOBACTER ANTICORPI IgG (E.I.A.)', 'BATTERI ANTICORPI NAS.', '90.84.7_11', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMPYLOBACTER ANTICORPI IgM (E.I.A.)', 'BATTERI ANTICORPI NAS.', '90.84.7_12', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIBIOGRAMMA DA COLTURA - KIRBY BAUER', 'BATTERI ANTIBIOGRAMMA DA COLTURA (Kirby Bauer, almeno 10 antibiotici).', '90.85.1', 'hor-it-2', false, true, NULL, 5.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIBIOGRAMMA DA COLTURA - M.I.C.', 'BATTERI ANTIBIOGRAMMA DA COLTURA (M.I.C., almeno 10 antibiotici).', '90.85.2', 'hor-it-2', false, true, NULL, 10.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - MATER.BIOL.', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - LIQ.CEFALO-RACHID.', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_2', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - URINE', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_3', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE: ANTIG. IDENTIFIC.DIR. (E.I.A.) - URINE', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_4', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - FECI', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_5', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - MATERIALI BIOLOGICI NAS', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_6', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - HPSA', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_7', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - BAL', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_8', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (E.I.A.) - SIERO', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (E.I.A.)', '90.85.3_9', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (AGGLUT.) - MATER.BIOL.', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (Agglutinazione)', '90.85.4', 'hor-it-2', false, true, NULL, 1.14999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (AGGLUT.) - ESSUDATO', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (Agglutinazione)', '90.85.4_2', 'hor-it-2', false, true, NULL, 1.14999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (AGGLUT.) - LAVAG.BRONCO-ALVEOL.', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (Agglutinazione)', '90.85.4_3', 'hor-it-2', false, true, NULL, 1.14999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (AGGLUT.) - SANGUE', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (Agglutinazione)', '90.85.4_4', 'hor-it-2', false, true, NULL, 1.14999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (AGGLUT.) - URINE', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (Agglutinazione)', '90.85.4_5', 'hor-it-2', false, true, NULL, 1.14999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (AGGLUT.) - SIERO', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (Agglutinazione)', '90.85.4_6', 'hor-it-2', false, true, NULL, 1.14999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEPTOSPIRE ANTICORPI (IgM)', 'LEPTOSPIRE ANTICORPI (E.I.A.).', '90.96.3_3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA (ELETTROSIN.) - MATER.BIOL.', 'BATTERI ANTIGENI CELLULARI ED EXTRACELLULARI IDENTIFICAZIONE DIRETTA. In materiali biologici (Elettrosineresi)', '90.85.5', 'hor-it-2', false, true, NULL, 2);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI DA COLTURA IDENTIFICAZIONE BIOCHIMICA NAS', 'BATTERI DA COLTURA IDENTIFICAZIONE BIOCHIMICA Nas.', '90.86.1', 'hor-it-2', false, true, NULL, 10.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI DA COLTURA IDENTIFICAZIONE SIEROLOGICA NAS', 'BATTERI DA COLTURA IDENTIFICAZIONE SIEROLOGICA Nas.', '90.86.2', 'hor-it-2', false, true, NULL, 6.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI DETERMINAZIONE CARICA MICROBICA IN LIQUIDI BIOLOGICI DIVERSI', 'BATTERI DETERMINAZIONE CARICA MICROBICA IN LIQUIDI BIOLOGICI DIVERSI. Misura mediante conta su piastra mediante metodi indiretti. Escluso: Conta batterica urinaria', '90.86.3', 'hor-it-2', false, true, NULL, 3.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PSICOTERAPIA INDIVIDUALE', 'PSICOTERAPIA INDIVIDUALE.', '94.3', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ASPIRATO BRONCHIALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_2', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ASPIRATO TRACHEALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_3', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - PUS', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_5', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - CAMPIONE ABORTIVO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_7', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - CATETERE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_8', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMPONE CUTE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_9', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ESPETTORATO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_10', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ULCERA', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_14', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ULCERA (PIEDE DIABETICO)', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_15', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - FERITA', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_16', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - LAVAGGIO BRONCO-ALVEOLARE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_17', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - LIQUIDO ASCITICO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_18', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - LIQUIDO PERITONEALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_19', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - LIQUIDO PLEURICO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_20', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - LIQUIDO SINOVIALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_22', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - PIAGA DA DECUBITO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_23', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMP.NASALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_30', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMP.OMBELICALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_31', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMP.URETRALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_33', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMP.VAGINALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_34', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMP.VULVARE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_35', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMP.ZONA USTIONE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_36', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ESSUD. BALANO-PREPUZIALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_39', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEPTOSPIRE ANTICORPI (TITOLAZ. F.C.)', 'LEPTOSPIRE ANTICORPI (Titolazione mediante F.C.).', '90.96.4', 'hor-it-2', false, true, NULL, 6.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - CAMPIONE NAS', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_40', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMPONE AURICOLARE DX', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_41', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMPONE AURICOLARE SX', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_42', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMPONE CONGIUNTIVA DX', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_43', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - TAMPONE CONGIUNTIVA SX', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_44', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ASPIRATO GASTRICO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_45', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA - ASPIRATO MIDOLLARE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_46', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -  LINFONODO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_47', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -LIQUIDO CISTI', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_48', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -LIQUIDO DRENAGGIO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_49', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -MATERIALE FISTOLA', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_50', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -LIQUIDO CEFALO-RACHIDIANO', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_51', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -SECREZIONE MAMMARIA', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_52', 'hor-it-2', false, true, NULL, 1.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -ZONA PERIANALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_53', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA -TAMPONE LINGUALE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni di routine (Gram, blu di metilene)', '90.86.4_54', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ANTICORPI HbcAg', 'VIRUS EPATITE B [HBV] ANTICORPI HBcAg.', '91.17.5', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA (COLORAZ.SPEC.)', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni speciali', '90.86.5', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA (COLORAZ.SPEC.) - SANGUE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni speciali', '90.86.5_2', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA (COLORAZ.SPEC.) - URINE', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni speciali', '90.86.5_3', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI RICERCA MICROSCOPICA (COLORAZ.SPEC.) - NAS', 'BATTERI IN CAMPIONI BIOLOGICI DIVERSI  RICERCA MICROSCOPICA. Colorazioni speciali', '90.86.5_4', 'hor-it-2', false, true, NULL, 2.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI POTERE ANTIBATTERICO RESIDUO IN MATERIALI BIOLOGICI DIVERSI (P.A.R TEST)', 'BATTERI POTERE ANTIBATTERICO RESIDUO IN MATERIALI BIOLOGICI DIVERSI. Saggio di inibizione della crescita', '90.87.1', 'hor-it-2', false, true, NULL, 4.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI POTERE BATTERICIDA DEL SIERO  SULL''ISOLATO CLINICO', 'BATTERI POTERE BATTERICIDA DEL SIERO  SULL''ISOLATO CLINICO. Saggio di inibizione della crescita', '90.87.2', 'hor-it-2', false, true, NULL, 5.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BATTERI PRODOTTI METABOLICI IN MATERIALI BIOLOGICI DIVERSI IDENTIFICAZIONE', 'BATTERI PRODOTTI METABOLICI IN MATERIALI BIOLOGICI DIVERSI IDENTIFICAZIONE. Mediante gas-cromatografia (ricerca diretta)', '90.87.3', 'hor-it-2', false, true, NULL, 2);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORDETELLA ANTICORPI (E.I.A.)', 'BORDETELLA ANTICORPI (E.I.A.).', '90.87.4', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORDETELLA ANTICORPI IgA (E.I.A.)', 'BORDETELLA ANTICORPI (E.I.A.).', '90.87.4_2', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORDETELLA ANTICORPI IgG (E.I.A.)', 'BORDETELLA ANTICORPI (E.I.A.).', '90.87.4_3', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORDETELLA ANTICORPI IgM (E.I.A.)', 'BORDETELLA ANTICORPI (E.I.A.).', '90.87.4_4', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORRELIA BURGDORFERI ANTICORPI (E.I.A.) Per ciascun anticorpo', 'BORRELIA BURGDORFERI ANTICORPI (E.I.A.). Per ciascun anticorpo', '90.87.5', 'hor-it-2', false, true, NULL, 6.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORRELIA BURGDORFERI ANTICORPI IgG (E.I.A.)', 'BORRELIA BURGDORFERI ANTICORPI (E.I.A.). Per ciascun anticorpo', '90.87.5_2', 'hor-it-2', false, true, NULL, 6.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORRELIA BURGDORFERI ANTICORPI IgM (E.I.A.)', 'BORRELIA BURGDORFERI ANTICORPI (E.I.A.). Per ciascun anticorpo', '90.87.5_3', 'hor-it-2', false, true, NULL, 6.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORRELIA BURGDORFERI ANTICORPI (I.F.)', 'BORRELIA BURGDORFERI ANTICORPI (I.F.).', '90.88.1', 'hor-it-2', false, true, NULL, 11.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRUCELLE ANTICORPI [WRIGHT]', 'BRUCELLE ANTICORPI (Titolazione mediante agglutinazione) [WRIGHT].', '90.88.2', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMPYLOBACTER DA COLTURA IDENTIFICAZIONE BIOCHIMICA', 'CAMPYLOBACTER DA COLTURA IDENTIFICAZIONE BIOCHIMICA.', '90.88.4', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMPYLOBACTER ESAME COLTURALE NAS', 'CAMPYLOBACTER ESAME COLTURALE NAS.', '90.88.5', 'hor-it-2', false, true, NULL, 4.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ANTICORPI (E.I.A.)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PNEUMONIAE ANTICORPI (IgG)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_2', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PNEUMONIAE ANTICORPI (IgM)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_3', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PSITTACI ANTICORPI (IgG)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_4', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PSITTACI ANTICORPI (IgM)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_5', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS ANTICORPI (IgG)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_6', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS ANTICORPI (IgM)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_7', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PNEUMONIAE ANTICORPI (IgA)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_8', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA PSITTACI ANTICORPI (IgA)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_9', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS ANTICORPI (IgA)', 'CHLAMYDIE ANTICORPI (E.I.A.). Per ciascuna specie', '90.89.1_10', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ANTICORPI (Titolazione mediante F.C.)', 'CHLAMYDIE ANTICORPI (Titolazione mediante  F.C.).', '90.89.2', 'hor-it-2', false, true, NULL, 4.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE DA COLTURA IDENTIFICAZIONE  MICROSCOPICA', 'CHLAMYDIE DA COLTURA IDENTIFICAZIONE  MICROSCOPICA (Col. Iodio, Giemsa).', '90.89.3', 'hor-it-2', false, true, NULL, 3);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE DA COLTURA IDENTIFICAZIONE (I.F.)', 'CHLAMYDIE DA COLTURA IDENTIFICAZIONE (I.F.).', '90.89.4', 'hor-it-2', false, true, NULL, 3.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ESAME COLTURALE', 'CHLAMYDIE ESAME COLTURALE.', '90.89.5', 'hor-it-2', false, true, NULL, 22.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ESAME COLTURALE - URINE', 'CHLAMYDIE ESAME COLTURALE.', '90.89.5_2', 'hor-it-2', false, true, NULL, 22.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ESAME COLTURALE - TAMP. RETTALE', 'CHLAMYDIE ESAME COLTURALE.', '90.89.5_3', 'hor-it-2', false, true, NULL, 22.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ESAME COLTURALE - TAMP. OCULARE', 'CHLAMYDIE ESAME COLTURALE.', '90.89.5_4', 'hor-it-2', false, true, NULL, 22.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ESAME COLTURALE - TAMP. FARINGEO', 'CHLAMYDIE ESAME COLTURALE.', '90.89.5_5', 'hor-it-2', false, true, NULL, 22.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ESAME COLTURALE - TAMP. CONGIUNTIVA', 'CHLAMYDIE ESAME COLTURALE.', '90.89.5_6', 'hor-it-2', false, true, NULL, 22.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE ESAME COLTURALE - SECREZ. PROSTATICA', 'CHLAMYDIE ESAME COLTURALE.', '90.89.5_7', 'hor-it-2', false, true, NULL, 22.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE RICERCA DIRETTA (E.I.A.)', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE RICERCA DIRETTA (E.I.A.) - TAMPONE VAGINALE', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_2', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE RICERCA DIRETTA (E.I.A.) - TAMPONE URETRALE', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_3', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE RICERCA DIRETTA (E.I.A.) - URINE', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_4', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS RICERCA DIRETTA (E.I.A.) - SECREZIONE PROSTATICA', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_6', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS RICERCA DIRETTA (E.I.A.) - LIQUIDO SEMINALE', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_7', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS RICERCA DIRETTA (E.I.A.) - TAMPONE CONGIUNTIVA DX', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_8', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS RICERCA DIRETTA (E.I.A.) - TAMPONE CONGIUNTIVA SX', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_9', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIA TRACHOMATIS RICERCA DIRETTA (E.I.A.) - TAMPONE CERVICE', 'CHLAMYDIE RICERCA DIRETTA (E.I.A.).', '90.90.1_10', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE RICERCA DIRETTA (I.F.)', 'CHLAMYDIE RICERCA DIRETTA (I.F.).', '90.90.2', 'hor-it-2', false, true, NULL, 12.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHLAMYDIE RICERCA DIRETTA (mediante ibridazione)', 'CHLAMYDIE RICERCA DIRETTA (mediante ibridazione).', '90.90.3', 'hor-it-2', false, true, NULL, 23.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLOSTRIDIUM DIFFICILE DA COLTURA IDENTIFICAZIONE BIOCHIMICA', 'CLOSTRIDIUM DIFFICILE DA COLTURA IDENTIFICAZIONE BIOCHIMICA.', '90.90.4', 'hor-it-2', false, true, NULL, 10.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLOSTRIDIUM DIFFICILE ESAME COLTURALE', 'CLOSTRIDIUM DIFFICILE ESAME COLTURALE.', '90.90.5', 'hor-it-2', false, true, NULL, 10.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CLOSTRIDIUM DIFFICILE TOSSINA NELLE FECI RICERCA DIRETTA (E.I.A.)', 'CLOSTRIDIUM DIFFICILE TOSSINA NELLE FECI RICERCA DIRETTA (E.I.A.).', '90.91.1', 'hor-it-2', false, true, NULL, 5.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRYPTOSPORIDIUM ANTIGENI NELLE FECI RICERCA DIRETTA (E.I.A.)', 'CRYPTOSPORIDIUM ANTIGENI NELLE FECI RICERCA DIRETTA (E.I.A.).', '90.91.2', 'hor-it-2', false, true, NULL, 3);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRYPTOSPORIDIUM ANTIGENI NELLE FECI RICERCA DIRETTA (I.F.)', 'CRYPTOSPORIDIUM ANTIGENI NELLE FECI RICERCA DIRETTA (I.F.).', '90.91.3', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESCHERICHIA COLI O157:H7 NELLE FECI ESAME COLTURALE', 'ESCHERICHIA COLI O157:H7 NELLE FECI  ESAME COLTURALE.', '90.91.4', 'hor-it-2', false, true, NULL, 1.85000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('E. COLI PATOGENI DA COLTURA IDENTIFICAZIONE BIOCHIMICA', 'E. COLI PATOGENI DA COLTURA IDENTIFICAZIONE BIOCHIMICA.', '90.91.5', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ANTICORPI HBcAg IgM', 'VIRUS EPATITE B [HBV] ANTICORPI HBcAg  IgM.', '91.18.1', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESCHERICHIA COLI O157:H7  DA COLTURA IDENTIFICAZIONE SIEROLOGICA', 'ESCHERICHIA COLI O157:H7  DA COLTURA IDENTIFICAZIONE SIEROLOGICA.', '90.92.1', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECHINOCOCCO [IDATIDOSI] ANTICORPI (E.I.A.)', 'ECHINOCOCCO [IDATIDOSI] ANTICORPI (E.I.A.).', '90.92.2', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECHINOCOCCO [IDATIDOSI] ANTICORPI (IgG)', 'ECHINOCOCCO [IDATIDOSI] ANTICORPI (E.I.A.).', '90.92.2_2', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECHINOCOCCO [IDATIDOSI] ANTICORPI (IgM)', 'ECHINOCOCCO [IDATIDOSI] ANTICORPI (E.I.A.).', '90.92.2_3', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECHINOCOCCO [IDATIDOSI] ANTICORPI (Titolazione mediante I.H.A.)', 'ECHINOCOCCO [IDATIDOSI] ANTICORPI (Titolazione mediante I.H.A.).', '90.92.3', 'hor-it-2', false, true, NULL, 7.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTAMOEBA HISTOLYTICA ANTICORPI (E.I.A.)', 'ENTAMOEBA HISTOLYTICA ANTICORPI (E.I.A.).', '90.92.4', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTAMOEBA HISTOLYTICA ANTICORPI (Titolazione mediante emoagglutinazione passiva)', 'ENTAMOEBA HISTOLYTICA ANTICORPI (Titolazione mediante emoagglutinazione passiva).', '90.92.5', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTAMOEBA  HISTOLYTICA RICERCA ANTIGENE SU FECI (E.I.A.)', 'ENTAMOEBA  HISTOLYTICA RICERCA ANTIGENE SU FECI (E.I.A.).', '90.92.6', 'hor-it-2', false, true, NULL, 35.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTAMOEBA HISTOLYTICA RICERCA ANTICORPI TITOLAZIONE (I.F.)', 'ENTAMOEBA HISTOLYTICA RICERCA ANTICORPI TITOLAZIONE (I.F.).', '90.92.7', 'hor-it-2', false, true, NULL, 22.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTAMOEBA HISTOLYTICA NELLE FECI  ESAME COLTURALE (Coltura xenica)', 'ENTAMOEBA HISTOLYTICA NELLE FECI  ESAME COLTURALE (Coltura xenica).', '90.93.1', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENTEROBIUS VERMICULARIS [OSSIURI]  RICERCA  MICROSCOPICA - FECI - SCOTCH TEST', 'ENTEROBIUS VERMICULARIS [OSSIURI]  RICERCA  MICROSCOPICA. Nelle feci [materiale perianale] su cellophan adesivo (scotch test)', '90.93.2', 'hor-it-2', false, true, NULL, 2.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE CAMPIONI  BIOLOGICI DIVERSI', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ASPIRATO BRONCHIALE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_2', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ASPIRATO GASTRICO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_3', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ASPIRATO MIDOLLARE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_4', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ASPIRATO TRACHEALE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_5', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - CAMPIONE ABORTIVO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_6', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - CATETERE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_7', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ESPETTORATO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_8', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - PUS', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_9', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - FERITA', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_10', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LATTE MATERNO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_11', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LINFONODO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_12', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LIQUIDO CISTI', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_13', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LIQUIDO DRENAGGIO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_14', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LIQUIDO SINOVIALE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_15', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - MATERIALE FISTOLA', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_16', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - PIAGA DA DECUBITO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_17', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LIQUIDO CEFALO-RACHIDIANO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_18', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - SECREZIONE MAMMARIA', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_19', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE AURICOLARE DX', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_20', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE AURICOLARE SX', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_21', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE CONGIUNTIVA DX', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_22', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE CONGIUNTIVA SX', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_23', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE CUTE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_24', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE OMBELICALE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_25', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - PER SORVEGLIANZA GERMI MULTIRESISTENTI (MDR) E KPC PRODUTTORI', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_26', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ULCERA', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_27', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE ZONA USTIONE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_28', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ULCERA PIEDE DIABETICO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_29', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - CAMPIONE NAS', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_30', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - ZONA PERIANALE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_31', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE NASALE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_32', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE LINGUALE', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_33', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LIQUIDO PLEURICO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_34', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LIQUIDO ASCITICO', 'ESAME COLTURALE CAMPIONI BIOLOGICI DIVERSI. Ricerca completa microrganismi e lieviti patogeni', '90.93.3_35', 'hor-it-2', false, true, NULL, 5.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ANTICORPI HBeAg', 'VIRUS EPATITE B [HBV] ANTICORPI HBeAg.', '91.18.2', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - LIQUIDO SEMINALE', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4_2', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE BALANO-PREPUZIALE', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4_4', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE CERVICE', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4_5', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE URETRALE', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4_8', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE VULVARE', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4_12', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE VAGINALE', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4_19', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE VAGINO-RETTALE PER STREPTOCOCCO BETA EMOLITICO - B', 'ESAME COLTURALE CAMPIONI APPARATO GENITOURINARIO. Ricerca completa microrganismi e lieviti patogeni. Escluso: Neisseria gonorrhoeae', '90.93.4_22', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE ESSUDATO ORO-FARINGEO', 'ESAME COLTURALE ESSUDATO ORO-FARINGEO. Ricerca Streptococcus pyogenes [Streptococco beta emolitico gruppo A] ed altri Streptococchi beta emolitici', '90.93.5', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE FARINGEO', 'ESAME COLTURALE ESSUDATO ORO-FARINGEO. Ricerca Streptococcus pyogenes [Streptococco beta emolitico gruppo A] ed altri Streptococchi beta emolitici', '90.93.5_2', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE ESSUDATO ORO-FARINGEO - STAFILOCOCCO AUREO', 'ESAME COLTURALE ESSUDATO ORO-FARINGEO. Ricerca Streptococcus pyogenes [Streptococco beta emolitico gruppo A] ed altri Streptococchi beta emolitici', '90.93.5_3', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE ESSUDATO ORO-FARINGEO - STREPTOCOCCO B-EMOLITICO A', 'ESAME COLTURALE ESSUDATO ORO-FARINGEO. Ricerca Streptococcus pyogenes [Streptococco beta emolitico gruppo A] ed altri Streptococchi beta emolitici', '90.93.5_4', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE - TAMPONE NASALE: STAFILOCOCCO AUREO', 'ESAME COLTURALE ESSUDATO ORO-FARINGEO. Ricerca Streptococcus pyogenes [Streptococco beta emolitico gruppo A] ed altri Streptococchi beta emolitici', '90.93.5_7', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA TIROIDEA', 'SCINTIGRAFIA TIROIDEA.', '92.01.3', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCREENING MICROBIOLOGICO URINA RICERCA BATTERI E LIEVITI PATOGENI ED EVENTUALE ESAME COLTURALE[URINOCOLTURA]', 'ESAME COLTURALE DELL''URINA [URINOCULTURA] RICERCA COMPLETA MICROORGANISMI E LIEVITI PATOGENI. La prestazione sostituisce cod. 90.94.2. Incluso: conta batterica e saggio di inibizione della crescita.', '90.93.6', 'hor-it-2', false, true, NULL, 10.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE DEL SANGUE [EMOCOLTURA] per prelievo', 'ESAME COLTURALE DEL SANGUE [EMOCOLTURA]  Ricerca completa batteri e lieviti  patogeni. Per prelievo', '90.94.1', 'hor-it-2', false, true, NULL, 23.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME COLTURALE DELLE FECI [COPROCOLTURA] - SALMONELLE-SHIGELLE-CAMPYLOBACTER', 'ESAME COLTURALE DELLE FECI  [COPROCOLTURA]. Ricerca Salmonelle, Shigelle e  Campylobacter Escluso: E.coli enteropatogeni, Yersinia, Vibrio cholerae', '90.94.3', 'hor-it-2', false, true, NULL, 8.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('HELICOBACTER PYLORI ANTICORPI (E.I.A.)', 'HELICOBACTER PYLORI ANTICORPI (E.I.A.).', '90.94.4', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('HELICOBACTER PYLORI IN MATERIALI BIOLOGICI ESAME COLTURALE', 'HELICOBACTER PYLORI IN MATERIALI BIOLOGICI ESAME COLTURALE.', '90.94.5', 'hor-it-2', false, true, NULL, 3.95000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GIARDIA LAMBLIA RICERCA ANTIGENE SU FECI (E.I.A.)', 'GIARDIA LAMBLIA RICERCA ANTIGENE SU FECI (E.I.A.).', '90.94.6', 'hor-it-2', false, true, NULL, 31.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GIARDIA ANTIGENI RICERCA DIRETTA NELLE FECI (Metodi immunologici)', 'GIARDIA ANTIGENI RICERCA DIRETTA NELLE FECI (Metodi immunologici).', '90.94.7', 'hor-it-2', false, true, NULL, 19.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('HELICOBACTER PYLORI UREASI NEL MATERIALE BIOPTICO (PROVA BIOCH.)', 'HELICOBACTER PYLORI UREASI NEL MATERIALE BIOPTICO (Saggio mediante prova biochimica).', '90.95.1', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ANTICORPI (E.I.A.)', 'LEGIONELLE ANTICORPI (E.I.A.).', '90.95.2', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ANTICORPI (IgG)', 'LEGIONELLE ANTICORPI (E.I.A.).', '90.95.2_2', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ANTICORPI (IgM)', 'LEGIONELLE ANTICORPI (E.I.A.).', '90.95.2_3', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ANTICORPI (TITOLAZ. I.F.)', 'LEGIONELLE ANTICORPI (Titolazione mediante I.F.).', '90.95.3', 'hor-it-2', false, true, NULL, 16.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE IN MATERIALI BIOLOGICI ESAME COLTURALE', 'LEGIONELLE IN MATERIALI BIOLOGICI  ESAME COLTURALE.', '90.95.4', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ESAME COLTURALE - ASPIRATO BRONCHIALE', 'LEGIONELLE IN MATERIALI BIOLOGICI  ESAME COLTURALE.', '90.95.4_2', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ESAME COLTURALE - ASPIRATO TRACHEALE', 'LEGIONELLE IN MATERIALI BIOLOGICI  ESAME COLTURALE.', '90.95.4_3', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOGRAFIA DEL SEGMENTO ANTERIORE', 'FOTOGRAFIA DEL SEGMENTO ANTERIORE.', '95.11.1', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ESAME COLTURALE - ESPETTORATO', 'LEGIONELLE IN MATERIALI BIOLOGICI  ESAME COLTURALE.', '90.95.4_4', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ESAME COLTURALE - LAVAGAGGIO BRONCO-ALVEOLARE', 'LEGIONELLE IN MATERIALI BIOLOGICI  ESAME COLTURALE.', '90.95.4_5', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLA ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA', 'LEGIONELLA ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (Metodi immunologici).', '90.95.5', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLA ANTIGENI RICERCA DIRETTA - ESPETTORATO', 'LEGIONELLA ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (Metodi immunologici).', '90.95.5_2', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLA ANTIGENI RICERCA DIRETTA - LAVAGAGGIO BRONCO-ALVEOLARE', 'LEGIONELLA ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (Metodi immunologici).', '90.95.5_3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLA ANTIGENI RICERCA DIRETTA - LIQUIDO PLEURICO', 'LEGIONELLA ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (Metodi immunologici).', '90.95.5_4', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLA ANTIGENI RICERCA DIRETTA - SANGUE', 'LEGIONELLA ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (Metodi immunologici).', '90.95.5_5', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLA ANTIGENI RICERCA DIRETTA - URINE', 'LEGIONELLA ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (Metodi immunologici).', '90.95.5_6', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ANTICORPI IgG o Ig Totali', 'LEGIONELLE ANTICORPI IgG o Ig Totali.', '90.95.6', 'hor-it-2', false, true, NULL, 22.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLE ANTICORPI IgM', 'LEGIONELLE ANTICORPI IgM.', '90.95.7', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEISHMANIA ESAME COLTURALE', 'LEISHMANIA ESAME COLTURALE.', '90.95.8', 'hor-it-2', false, true, NULL, 20);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEISHMANIA ANTICORPI (TITOLAZ. I.F.)', 'LEISHMANIA ANTICORPI (Titolazione mediante I.F.).', '90.96.1', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA (Giemsa)', 'LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA (Giemsa).', '90.96.2', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA - ASPIR.MIDOLLARE', 'LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA (Giemsa).', '90.96.2_2', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA - CUTE', 'LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA (Giemsa).', '90.96.2_3', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPNOTERAPIA', 'IPNOTERAPIA. Ipnosi Incluso: Ipnosi per analgesia', '94.32', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA - LINFONODO', 'LEISHMANIA SPP. NEL MATERIALE BIOPTICO RICERCA MICROSCOPICA (Giemsa).', '90.96.2_4', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEPTOSPIRE ANTICORPI (E.I.A.)', 'LEPTOSPIRE ANTICORPI (E.I.A.).', '90.96.3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEPTOSPIRE ANTICORPI (IgG)', 'LEPTOSPIRE ANTICORPI (E.I.A.).', '90.96.3_2', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEPTOSPIRA ANTICORPI  (TITOLAZ. MICROAGGLUTINAZIONE E LISI)', 'LEPTOSPIRA ANTICORPI (Titolazione mediante agglutinazione e lisi). Per ciascun antigene', '90.96.5', 'hor-it-2', false, true, NULL, 8.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LISTERIA MONOCYTOGENES ANTICORPI (AGGLUT.)', 'LISTERIA MONOCYTOGENES ANTICORPI (Titolazione mediante agglutinazione).', '90.97.1', 'hor-it-2', false, true, NULL, 3.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ANTICORPI (D.I.D.)', 'MICETI  ANTICORPI (D.I.D.).', '90.97.2', 'hor-it-2', false, true, NULL, 10);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI [LIEVITI, MICETI FILAMENTOSI] ANTIMICOGRAMMA DA COLTURA (MIC IN BRODODILUIZIONE)', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ANTIMICOGRAMMA DA COLTURA (MIC IN BRODODILUIZIONE). Fino a 5 antimicotici', '90.97.3', 'hor-it-2', false, true, NULL, 9.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI [LIEVITI] IDENTIFICAZIONE BIOCHIMICA', 'MICETI [LIEVITI] IDENTIFICAZIONE BIOCHIMICA.', '90.97.4', 'hor-it-2', false, true, NULL, 10.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ANTICORPI (Titolazione mediante agglutinazione)', 'MICETI ANTICORPI (Titolazione mediante agglutinazione).', '90.97.5', 'hor-it-2', false, true, NULL, 5.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MALARIA. RICERCA DIRETTA IN IMMUNOFLUORESCENZA (Q.B.C.)', 'MALARIA. RICERCA DIRETTA IN IMMUNOFLUORESCENZA (Q.B.C.).', '90.97.6', 'hor-it-2', false, true, NULL, 22.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ANTICORPI', 'MICETI ANTICORPI. La prestazione sostituisce cod. 90.98.1', '90.97.8', 'hor-it-2', false, true, NULL, 10.1999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI DA COLTURA IDENTIFICAZIONE MORFOLOGICA (Osservazione macroscopica e microscopica)', 'MICETI DA COLTURA IDENTIFICAZIONE MORFOLOGICA (Osservazione macroscopica e microscopica).', '90.98.2', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI DA COLTURA IDENTIFICAZIONE SIEROLOGICA', 'MICETI DA COLTURA IDENTIFICAZIONE SIEROLOGICA.', '90.98.3', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - ESPETTORATO', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_9', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - MATERIALE BIOPTICO', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_17', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - PUS', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_20', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - SQUAME CAPELLI', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_21', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - SQUAME CUTE', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_22', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - SQUAME UNGUEALI', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_23', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - NAS', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_34', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - ASPIRATO BRONCHIALE', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_35', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI ESAME COLTURALE - CAVITA'' ORALE', 'MICETI [LIEVITI, MICETI FILAMENTOSI] ESAME COLTURALE IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.4_36', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA - SQUAME CAPELLI', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_2', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA - CAVITA'' ORALE', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_4', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA - SQUAME UNGUEALI', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_5', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA -  ESPETTORATO', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_7', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA -  MATERIALE BIOPTICO', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_8', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA -  PUS', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_9', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA - SQUAME CUTE', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_10', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA - NAS', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_11', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICETI RICERCA MICROSCOPICA -  ASPIRATO BRONCHIALE', 'MICETI [MICETI FILAMENTOSI] RICERCA MICROSCOPICA IN MATERIALI BIOLOGICI DIVERSI NAS.', '90.98.5_12', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ANTIBIOGRAMMA DA COLTURA (Met. tradizionale, almeno 3 antibiotici)', 'MICOBATTERI ANTIBIOGRAMMA DA COLTURA (Met. tradizionale, almeno 3 antibiotici).', '91.01.2', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ANTICORPI', 'MICOBATTERI ANTICORPI.', '91.01.3', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - ESPETTORATO', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_5', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI DA COLTURA IDENTIFICAZIONE (Saggio inibizione NAP met. radiometrico )', 'MICOBATTERI DA COLTURA IDENTIFICAZIONE (Saggio inibizione NAP met. radiometrico ).', '91.01.4', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI DA COLTURA IDENTIFICAZIONE BIOCHIMICA/COLTURALE', 'MICOBATTERI DA COLTURA IDENTIFICAZIONE BIOCHIMICA/COLTURALE.', '91.01.5', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ANTIBIOGRAMMA IN TERRENO LIQUIDO (METODO RADIOMET. E NON RADIOMET) (ALMENO 3 ANTIB.)', 'MICOBATTERI ANTIBIOGRAMMA IN TERRENO LIQUIDO - SOSTITUISCE PREST. 91.01.1. (Metodo radiometrico e non radiometrico, almeno 3 antibiotici)', '91.01.6', 'hor-it-2', false, true, NULL, 50.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI DA COLTURA IDENTIFICAZIONE MEDIANTE IBRIDAZIONE  (Previa reazione polimerasica a catena)', 'MICOBATTERI DA COLTURA IDENTIFICAZIONE MEDIANTE IBRIDAZIONE  (Previa reazione polimerasica a catena).', '91.02.1', 'hor-it-2', false, true, NULL, 33.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE Metodo radiometrico e non radiometrico', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - CUTE', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_2', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - ESPETTORATO', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_3', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - FECI', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_4', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - LAVAGGIO BRONCHIALE (BAL)', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_5', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - LIQUIDO SINOVIALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_6', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - PUS', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_7', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - SANGUE', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_8', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - URINE', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_9', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - NAS', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_10', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - ASPIRATO GASTRICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_11', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - LINFONODO', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_12', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - LIQUIDO CEFALO-RACHID.', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_13', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - LIQUIDO ASCITICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_14', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - LIQUIDO PLEURICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_15', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - LIQUIDO PERITONEALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_16', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - ASPIRATO MIDOLLARE', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_17', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - BIOPSIA', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_18', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE (MET.RADIOM. E NON) - ASPIRATO BRONCHIALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI DIVERSI ESAME COLTURALE. Metodo radiometrico e non radiometrico', '91.02.2_19', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - ASPIRATO BRONCHIALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_2', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - ASPIRATO GASTRICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_3', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA TIROIDEA', 'SCINTIGRAFIA TIROIDEA.', '92.01.3_2', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - CUTE', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_8', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - PUS', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_9', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - LIQUIDO SINOVIALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_10', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - LIQUIDO PLEURICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_11', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - LIQUIDO PERITONEALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_12', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - LIQUIDO CEFALO-RACHID.', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_13', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - LIQUIDO ASCITICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_14', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - FECI', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_15', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - URINE', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_16', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - NAS', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_17', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - LINFONODO', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_18', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - ASPIRARATO MIDOLLARE', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_19', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - BIOPSIA', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_20', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - LAVAGGIO BRONCHIALE(BAL)', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_21', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI ESAME COLTURALE IN TERRENO SOLIDO - SANGUE', 'MICOBATTERI IN CAMPIONI BIOLOGICI VARI ESAME COLTURALE IN TERRENO SOLIDO.', '91.02.3_22', 'hor-it-2', false, true, NULL, 7.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA  (previa colorazione per microrganismi alcool acido resistenti)', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - ASPIRATO BRONCHIALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_3', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - ASPIRATO GASTRICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_5', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - ASPIRATO MIDOLLARE', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_6', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - ESPETTORATO', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_7', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - LAVAGGIO BRONCHIALE(BAL)', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_8', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - FECI', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_9', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA -  PUS', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_10', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - LINFONODO', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_11', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PSICOTERAPIA FAMILIARE', 'PSICOTERAPIA FAMILIARE. Per seduta', '94.42', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - CUTE', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_12', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - LIQUIDO ASCITICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_13', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - LIQUIDO CEFALO-RACHID.', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_14', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - LIQUIDO PERITONEALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_15', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - LIQUIDO PLEURICO', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_16', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - LIQUIDO SINOVIALE', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_17', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - SANGUE', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_18', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - URINE', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_19', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - NAS', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_20', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI RICERCA MICROSCOPICA - BIOPSIA', 'MICOBATTERI IN CAMPIONI BIOLOGICI RICERCA MICROSCOPICA. (previa colorazione per microrganismi alcool acido resistenti)', '91.02.4_21', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE ANTICORPI (E.I.A.)', 'MICOPLASMA PNEUMONIAE ANTICORPI (E.I.A.).', '91.02.5', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE ANTICORPI (IgG)', 'MICOPLASMA PNEUMONIAE ANTICORPI (E.I.A.).', '91.02.5_2', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE ANTICORPI (IgM)', 'MICOPLASMA PNEUMONIAE ANTICORPI (E.I.A.).', '91.02.5_3', 'hor-it-2', false, true, NULL, 9.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE ANTICORPI (Titolazione mediante I.F.)', 'MICOPLASMA PNEUMONIAE ANTICORPI (Titolazione mediante I.F.).', '91.03.1', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICKETTSIE ANTICORPI (TITOLAZ. I.F.) - IgM', 'RICKETTSIE ANTICORPI (Titolazione mediante I.F.).', '91.06.5_3', 'hor-it-2', false, true, NULL, 4.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE DA COLTURA IDENTIFICAZIONE BIOCHIMICA', 'MICOPLASMA PNEUMONIAE DA COLTURA IDENTIFICAZIONE BIOCHIMICA.', '91.03.2', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE DA COLTURA IDENTIFICAZIONE SIEROLOGICA', 'MICOPLASMA PNEUMONIAE DA COLTURA IDENTIFICAZIONE SIEROLOGICA.', '91.03.3', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE IN MATERIALI BIOLOGICI DIVERSI ESAME COLTURALE', 'MICOPLASMA PNEUMONIAE IN MATERIALI BIOLOGICI DIVERSI ESAME COLTURALE.', '91.03.4', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS', 'NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS.', '91.03.5', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA GONORRHOEAE ESAME COLTURALE - LIQUIDO SEMINALE', 'NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS.', '91.03.5_2', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA GONORRHOEAE ESAME COLTURALE - TAMPONE CERVICE', 'NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS.', '91.03.5_3', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA GONORRHOEAE ESAME COLTURALE - TAMPONE FARINGEO', 'NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS.', '91.03.5_4', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA GONORRHOEAE ESAME COLTURALE - TAMPONE RETTALE', 'NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS.', '91.03.5_5', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA GONORRHOEAE ESAME COLTURALE - TAMPONE URETRALE', 'NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS.', '91.03.5_6', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA GONORRHOEAE ESAME COLTURALE - NAS', 'NEISSERIA GONORRHOEAE  IN MATERIALI BIOLOGICI ESAME COLTURALE NAS.', '91.03.5_7', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE', 'MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE.', '91.03.6', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE - TAMPONE VAGINO-CERVICALE', 'MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE.', '91.03.6_2', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE - SECREZIONE UTRETRALE', 'MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE.', '91.03.6_3', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE - LIQUIDO SEMINALE', 'MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE.', '91.03.6_4', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE - PLACENTA', 'MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE.', '91.03.6_5', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMI/UREAPLASMA  RICERCA MICOPLASMI - URINE', 'MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE.', '91.03.6_6', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMI/UREAPLASMA  RICERCA MICOPLASMI - NAS', 'MICOPLASMI/UREAPLASMA RICERCA E IDENTIFICAZIONE.', '91.03.6_7', 'hor-it-2', false, true, NULL, 16.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA MENINGITIDIS ESAME COLTURALE IN MATERIALI BIOLOGICI', 'NEISSERIA MENINGITIDIS ESAME COLTURALE IN MATERIALI BIOLOGICI.', '91.04.1', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA MENINGITIDIS ESAME COLTURALE - TAMPONE NASALE', 'NEISSERIA MENINGITIDIS ESAME COLTURALE IN MATERIALI BIOLOGICI.', '91.04.1_3', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA MENINGITIDIS ESAME COLTURALE - TAMPONE NAS', 'NEISSERIA MENINGITIDIS ESAME COLTURALE IN MATERIALI BIOLOGICI.', '91.04.1_4', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA MENINGITIDIS ESAME COLTURALE - LIQUOR NAS', 'NEISSERIA MENINGITIDIS ESAME COLTURALE IN MATERIALI BIOLOGICI.', '91.04.1_5', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIAE IDENTIFICAZIONE BIOCHIMICA', 'NEISSERIAE IDENTIFICAZIONE BIOCHIMICA.', '91.04.2', 'hor-it-2', false, true, NULL, 10.0500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEISSERIA MENINGITIDIS DA COLTURA IDENTIFICAZIONE SIEROLOGICA', 'NEISSERIA MENINGITIDIS DA COLTURA IDENTIFICAZIONE SIEROLOGICA.', '91.04.3', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI [ELMINTI, PROTOZOI] NEL SANGUE ESAME MICROSCOPICO (Giemsa)', 'PARASSITI [ELMINTI, PROTOZOI] NEL SANGUE ESAME MICROSCOPICO (Giemsa).', '91.04.4', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI [ELMINTI, PROTOZOI, ECTOPARASSITI] IN MATERIALI BIOLOGICI DIVERSI ESAME MACROSCOPICO E  MICROSCOPICO NAS', 'PARASSITI [ELMINTI, PROTOZOI, ECTOPARASSITI] IN MATERIALI BIOLOGICI DIVERSI ESAME MACROSCOPICO E  MICROSCOPICO NAS.', '91.04.5', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI [ELMINTI, PROTOZOI]  RICERCA MACRO E MICROSCOPICA', 'PARASSITI INTESTINALI [ELMINTI, PROTOZOI]  RICERCA MACRO E MICROSCOPICA.', '91.05.1', 'hor-it-2', false, true, NULL, 2.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI [PROTOZOI] RICERCA MICROSCOPICA', 'PARASSITI INTESTINALI [PROTOZOI] RICERCA MICROSCOPICA (Colorazione tricromica o Ematossilina ferrica o Giemsa).', '91.05.2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI [PROTOZOI] ESAME COLTURALE (Coltura xenica)', 'PARASSITI INTESTINALI [PROTOZOI] ESAME COLTURALE (Coltura xenica).', '91.05.3', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI RICERCA MICROSCOPICA', 'PARASSITI INTESTINALI RICERCA MICROSCOPICA  (Previa concentraz. o arricchim.).', '91.05.4', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI RICERCA MICROSCOPICA- CAMPIONE (I)', 'PARASSITI INTESTINALI RICERCA MICROSCOPICA  (Previa concentraz. o arricchim.).', '91.05.4_2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI RICERCA MICROSCOPICA - CAMPIONE (II)', 'PARASSITI INTESTINALI RICERCA MICROSCOPICA  (Previa concentraz. o arricchim.).', '91.05.4_3', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI RICERCA MICROSCOPICA - CAMPIONE (III)', 'PARASSITI INTESTINALI RICERCA MICROSCOPICA  (Previa concentraz. o arricchim.).', '91.05.4_4', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI INTESTINALI RICERCA MICROSCOPICA (PREVIA CONCENTRAZ. O ARRICCHIM.) - FECI', 'PARASSITI INTESTINALI RICERCA MICROSCOPICA  (Previa concentraz. o arricchim.).', '91.05.4_5', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMODI DELLA MALARIA NEL SANGUE RICERCA  MICROSCOPICA (Giemsa)', 'PLASMODI DELLA MALARIA NEL SANGUE RICERCA  MICROSCOPICA (Giemsa). Striscio sottile e goccia spessa', '91.05.5', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMODI DELLA MALARIA NEL SANGUE RICERCA DIRETTA ANTIGENI', 'PLASMODI DELLA MALARIA NEL SANGUE RICERCA DIRETTA ANTIGENI (Metodi immunologici).', '91.05.6', 'hor-it-2', false, true, NULL, 11.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMODI DELLA MALARIA ANTIGENI O ANTICORPI', 'PLASMODI DELLA MALARIA ANTIGENI O ANTICORPI.', '91.06.1', 'hor-it-2', false, true, NULL, 6.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMOCYSTIS CARINII IN SECREZIONI RESPIRATORIE ESAME MICROSCOPICO', 'PNEUMOCYSTIS CARINII IN SECREZIONI RESPIRATORIE ESAME MICROSCOPICO. Esame microscopico dopo concentrazione o arricchimento', '91.06.2', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PNEUMOCYSTIS CARINII IN SECREZIONI RESPIRATORIE RICERCA DIRETTA', 'PNEUMOCYSTIS CARINII IN SECREZIONI RESPIRATORIE RICERCA DIRETTA. (Metodi immunologici)', '91.06.3', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTOZOI, ELMINTI IN MATERIALI BIOLOGICI DIVERSI ESAME COLTURALE NAS', 'PROTOZOI, ELMINTI IN MATERIALI BIOLOGICI DIVERSI ESAME COLTURALE NAS.', '91.06.4', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICKETTSIE ANTICORPI (Titolazione mediante I.F.)', 'RICKETTSIE ANTICORPI (Titolazione mediante I.F.).', '91.06.5', 'hor-it-2', false, true, NULL, 4.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICKETTSIE ANTICORPI (TITOLAZ. I.F.) - IgG', 'RICKETTSIE ANTICORPI (Titolazione mediante I.F.).', '91.06.5_2', 'hor-it-2', false, true, NULL, 4.3499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE BCR/ABL QUANTITATIVA - MONITORAGGIO', NULL, 'BCRABLQUANT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICKETTSIE ANTICORPI IgG O Ig TOTALI', 'RICKETTSIE ANTICORPI IgG o Ig Totali. Per antigene.La prestazione sotituisce cod.91.06.5.', '91.06.6', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICKETTSIE ANTICORPI IgM.', 'RICKETTSIE ANTICORPI IgM. Per antigene. La prestazione sotituisce cod.91.06.5.', '91.06.7', 'hor-it-2', false, true, NULL, 5.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICKETTSIE ANTICORPI [ANTI PROTEUS SPP.] [WEIL-FELIX]', 'RICKETTSIE ANTICORPI [ANTI PROTEUS SPP.] (Titolazione mediante agglutin.) [WEIL-FELIX].', '91.07.1', 'hor-it-2', false, true, NULL, 7.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SALMONELLE ANTICORPI (E.I.A.)', 'SALMONELLE ANTICORPI (E.I.A.).', '91.07.2', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SALMONELLE ANTICORPI  [WIDAL]', 'SALMONELLE ANTICORPI (Titolazione mediante agglutinazione) [WIDAL] Antigeni 0, Antigeni H.', '91.07.3', 'hor-it-2', false, true, NULL, 2.9000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SALMONELLE DA COLTURA IDENTIFICAZIONE SIEROLOGICA DI GRUPPO', 'SALMONELLE DA COLTURA IDENTIFICAZIONE SIEROLOGICA DI GRUPPO.', '91.07.4', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SALMONELLE DA COLTURA IDENTIFICAZIONE SIEROLOGICA (Antigeni Somatici e Flagellari)', 'SALMONELLE DA COLTURA IDENTIFICAZIONE SIEROLOGICA (Antigeni Somatici e Flagellari).', '91.07.5', 'hor-it-2', false, true, NULL, 8.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SALMONELLA NELLE FECI ESAME COLTURALE', 'SALMONELLA NELLE FECI ESAME COLTURALE.', '91.07.6', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SALMONELLE E BRUCELLE ANTICORPI [WIDAL-WRIGHT]', 'SALMONELLE E BRUCELLE ANTICORPI (Titolazione mediante agglutin.) [WIDAL-WRIGHT].', '91.08.1', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCHISTOSOMA ANTICORPI', 'SCHISTOSOMA ANTICORPI.', '91.08.2', 'hor-it-2', false, true, NULL, 5.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SHIGELLE DA COLTURA IDENTIFICAZIONE BIOCHIMICA E SIEROLOGICA', 'SHIGELLE DA COLTURA IDENTIFICAZIONE BIOCHIMICA E SIEROLOGICA.', '91.08.3', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STREPTOCOCCO AGALACTIAE NEL TAMPONE VAGINALE E/O RETTALE ESAME COLTURALE', 'STREPTOCOCCO AGALACTIAE NEL TAMPONE VAGINALE E/O RETTALE ESAME COLTURALE.', '91.08.4', 'hor-it-2', false, true, NULL, 3.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STREPTOCOCCO ANTICORPI ANTI ANTISTREPTOLISINA-O [T.A.S.]', 'STREPTOCOCCO ANTICORPI ANTI ANTISTREPTOLISINA-O [T.A.S.].', '91.08.5', 'hor-it-2', false, true, NULL, 4.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRONGYLOIDES STERCORALIS  RICERCA LARVE NELLE FECI', 'STRONGYLOIDES STERCORALIS  RICERCA LARVE NELLE FECI. (Esame colurale o Baermann)', '91.08.7', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TAENIA SOLIUM [CISTICERCOSI] ANTICORPI', 'TAENIA SOLIUM [CISTICERCOSI] ANTICORPI.', '91.08.8', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TAENIA SOLIUM [CISTICERCOSI] IMMUNOBLOTTING (Saggio di comferma)', 'TAENIA SOLIUM [CISTICERCOSI] IMMUNOBLOTTING  (Saggio di comferma).', '91.08.9', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOSSINA DIFTERICA ANTICORPI', 'TOSSINA DIFTERICA ANTICORPI.', '91.08.A', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOSSINA TETANICA ANTICORPI', 'TOSSINA TETANICA ANTICORPI.', '91.08.B', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STREPTOCOCCO ANTICORPI ANTI DNAsi B', 'STREPTOCOCCO ANTICORPI ANTI DNAsi B.', '91.09.1', 'hor-it-2', false, true, NULL, 5.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STREPTOCOCCUS PYOGENES NEL TAMPONE OROFARINGEO ESAME COLTURALE', 'STREPTOCOCCUS PYOGENES NEL TAMPONE OROFARINGEO  ESAME COLTURALE.', '91.09.2', 'hor-it-2', false, true, NULL, 5.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOCARA ANTICORPI (E.I.A.)', 'TOXOCARA ANTICORPI (E.I.A.).', '91.09.3', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOCARA ANTICORPI (IgG)', 'TOXOCARA ANTICORPI (E.I.A.).', '91.09.3_2', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOCARA ANTICORPI (IgM)', 'TOXOCARA ANTICORPI (E.I.A.).', '91.09.3_3', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOCARA ANTICORPI (IgA)', 'TOXOCARA ANTICORPI (E.I.A.).', '91.09.3_4', 'hor-it-2', false, true, NULL, 14.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOPLASMA ANTICORPI (E.I.A.).', 'TOXOPLASMA ANTICORPI (E.I.A.).', '91.09.4', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOPLASMA ANTICORPI (IgG)', 'TOXOPLASMA ANTICORPI (E.I.A.).', '91.09.4_2', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOPLASMA ANTICORPI (IgM)', 'TOXOPLASMA ANTICORPI (E.I.A.).', '91.09.4_3', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOPLASMA ANTICORPI (IgA)', 'TOXOPLASMA ANTICORPI (E.I.A.).', '91.09.4_4', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOPLASMA ANTICORPI [TEST DI FULTON]', 'TOXOPLASMA ANTICORPI (Titolazione mediante agglutinazione) [TEST DI FULTON].', '91.09.5', 'hor-it-2', false, true, NULL, 2.95000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOPLASMA ANTICORPI  Ig Totali', 'TOXOPLASMA ANTICORPI IgG o Ig Totali.', '91.09.6', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STRONGYLOIDES ANTICORPI (I.F.)', 'STRONGYLOIDES ANTICORPI (I.F.).', '91.09.7', 'hor-it-2', false, true, NULL, 28.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOXOPLASMA ANTICORPI (I.F.)', 'TOXOPLASMA ANTICORPI (Titolazione mediante I.F.).', '91.10.1', 'hor-it-2', false, true, NULL, 10.4499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (E.I.A.)', 'TREPONEMA PALLIDUM ANTICORPI (E.I.A.).', '91.10.2', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (IgG-IgTotali)', 'TREPONEMA PALLIDUM ANTICORPI (E.I.A.).', '91.10.2_2', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (IgM)', 'TREPONEMA PALLIDUM ANTICORPI (E.I.A.).', '91.10.2_3', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (I.F.) [FTA-ABS]', 'TREPONEMA PALLIDUM ANTICORPI (I.F.) [FTA-ABS].', '91.10.3', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (I.F.) [FTA-ABS](IgG)', 'TREPONEMA PALLIDUM ANTICORPI (I.F.) [FTA-ABS].', '91.10.3_2', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (I.F.) [FTA-ABS](IgM)', 'TREPONEMA PALLIDUM ANTICORPI (I.F.) [FTA-ABS].', '91.10.3_3', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (AGGLUTIN. PASSIVA): QUALITATIVO (TPHA/TPPA )', 'TREPONEMA PALLIDUM ANTICORPI (Ricerca qualitat. mediante emoagglutin. passiva) [TPHA].', '91.10.4', 'hor-it-2', false, true, NULL, 3.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI (AGGLUTIN. PASSIVA): QUANTITATIVO (TPHA/TPPA )', 'TREPONEMA PALLIDUM ANTICORPI (Ricerca quantit. mediante emoagglutin. passiva) [TPHA].', '91.10.5', 'hor-it-2', false, true, NULL, 5.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM - TEST DI NELSON-MEYER', 'TREPONEMA PALLIDUM - TEST DI NELSON-MEYER.', '91.10.6', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TREPONEMA PALLIDUM ANTICORPI ANTI CARDIOLIPINA (Flocculazione) [VDRL] [RPR]', 'TREPONEMA PALLIDUM ANTICORPI ANTI CARDIOLIPINA (Flocculazione) [VDRL] [RPR].', '91.11.1', 'hor-it-2', false, true, NULL, 2.95000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRICHOMONAS VAGINALIS NEL SECRETO VAGINALE ESAME COLTURALE', 'TRICHOMONAS VAGINALIS NEL SECRETO VAGINALE ESAME COLTURALE.', '91.11.2', 'hor-it-2', false, true, NULL, 3.70000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIBRIO NELLE FECI ESAME COLTURALE', 'VIBRIO NELLE FECI  ESAME COLTURALE.', '91.11.3', 'hor-it-2', false, true, NULL, 1.85000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIBRIO DA COLTURA IDENTIFICAZIONE BIOCHIMICA E SIEROLOGICA', 'VIBRIO DA COLTURA IDENTIFICAZIONE BIOCHIMICA  E SIEROLOGICA.', '91.11.4', 'hor-it-2', false, true, NULL, 7.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PSICOTERAPIA FAMILIARE', 'PSICOTERAPIA FAMILIARE. Per seduta', '94.42_2', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE NAS (PREVIA PCR)(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE  NAS (Previa reazione polimerasica a catena).', '91.11.5', 'hor-it-2', false, true, NULL, 56.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('URINOCOLTURA SU TRE CAMPIONI - TEST DI STAMEY', 'URINOCOLTURA SU TRE CAMPIONI - TEST DI STAMEY. Comprensiva di: ricerca Trichomonas. Clamidia, Micoplasma', '91.11.7', 'hor-it-2', false, true, NULL, 48.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS VARICELLA ZOSTER ANTICORPI (E.I.A.)', 'VIRUS VARICELLA ZOSTER ANTICORPI (E.I.A.).', '91.27.1', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (E.I.A.)', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (E.I.A.). Adenovirus, Parvovirus B19, Rotavirus', '91.13.4', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE NAS (PREVIA PCR)(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE  NAS (Previa Retrotrascrizione-Reazione polimerasica a catena).', '91.12.1', 'hor-it-2', false, true, NULL, 61.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE DIRETTA NAS(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS ACIDI NUCLEICI IN MATERIALI BIOLOGICI IBRIDAZIONE DIRETTA NAS.', '91.12.2', 'hor-it-2', false, true, NULL, 30.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ADENOVIRUS ANTICORPI (E.I.A.)', 'VIRUS ADENOVIRUS ANTICORPI (E.I.A.).', '91.12.3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ADENOVIRUS ANTICORPI (IgG)', 'VIRUS ADENOVIRUS ANTICORPI (E.I.A.).', '91.12.3_2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ADENOVIRUS ANTICORPI (IgM)', 'VIRUS ADENOVIRUS ANTICORPI (E.I.A.).', '91.12.3_3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ADENOVIRUS ANTICORPI (TITOLAZIONE MEDIANTE F.C.)', 'VIRUS ADENOVIRUS ANTICORPI (Titolazione mediante F.C.).', '91.12.4', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ADENOVIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE', 'VIRUS ADENOVIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo rapido).', '91.12.5', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO A (IgG)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_8', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO A (IgM)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_9', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO B (IgG)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_10', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO B (IgM)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_11', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO C (IgG)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_12', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO C (IgM)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_13', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO B (IgA)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_14', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO C (IgA)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_15', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE TIPO A (IgA)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_16', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_17', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS COXSACKIE  (IgG)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_18', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS COXSACKIE  (IgM)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_19', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ECHOVIRUS  (IgG)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_20', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ECHOVIRUS  (IgM)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_21', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PARAINFLUENZALE (Paramixovirus)  (IgG)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_22', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PARAINFLUENZALE (Paramixovirus)  (IgM)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_23', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PARAINFLUENZALE (Paramixovirus)  (IgA)', 'VIRUS ANTICORPI PER ANTIGENI VIRALI E NON VIRALI NAS.', '91.13.1_24', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (AGGLUT.PASSIVA)', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI  RICERCA DIRETTA (Agglutinazione passiva). Adenovirus, Rotavirus, Virus dell''apparato gastroenterico', '91.13.3', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. ADENOVIRUS ANTIGENI RICERCA DIRETTA (AGGLUT. PASSIVA) - FECI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI  RICERCA DIRETTA (Agglutinazione passiva). Adenovirus, Rotavirus, Virus dell''apparato gastroenterico', '91.13.3_2', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. ADENOVIRUS ANTIGENI RICERCA DIRETTA (AGGLUT. PASSIVA) - TAMPONE NASALE', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI  RICERCA DIRETTA (Agglutinazione passiva). Adenovirus, Rotavirus, Virus dell''apparato gastroenterico', '91.13.3_3', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. ADENOVIRUS ANTIGENI RICERCA DIRETTA (AGGLUT.PASSIVA) - CAMP. BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI  RICERCA DIRETTA (Agglutinazione passiva). Adenovirus, Rotavirus, Virus dell''apparato gastroenterico', '91.13.3_4', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APPARATO GASTROENTERICO ANTIGENI RICERCA DIRETTA (AGGLUT.PASSIVA) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI  RICERCA DIRETTA (Agglutinazione passiva). Adenovirus, Rotavirus, Virus dell''apparato gastroenterico', '91.13.3_5', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. ROTAVIRUS ANTIGENI RICERCA DIRETTA (AGGLUT.PASSIVA) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI  RICERCA DIRETTA (Agglutinazione passiva). Adenovirus, Rotavirus, Virus dell''apparato gastroenterico', '91.13.3_7', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. ROTAVIRUS ANTIGENI RICERCA DIRETTA (AGGLUT.PASSIVA) - FECI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI  RICERCA DIRETTA (Agglutinazione passiva). Adenovirus, Rotavirus, Virus dell''apparato gastroenterico', '91.13.3_8', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RESPIRATORIO SINCIZIALE ANTICORPI IgA (E.I.A.)', 'VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (E.I.A.).', '91.25.5_2', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. ADENOVIRUS ANTIGENI RICERCA DIRETTA (E.I.A) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (E.I.A.). Adenovirus, Parvovirus B19, Rotavirus', '91.13.4_2', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APP. RESPIRATORIO ANTIGENI RICERCA DIRETTA (E.I.A) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (E.I.A.). Adenovirus, Parvovirus B19, Rotavirus', '91.13.4_3', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. PARVOVIRUS B19 ANTIGENI RICERCA DIRETTA (E.I.A) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (E.I.A.). Adenovirus, Parvovirus B19, Rotavirus', '91.13.4_4', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. ROTAVIRUS ANTIGENI RICERCA DIRETTA (E.I.A) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (E.I.A.). Adenovirus, Parvovirus B19, Rotavirus', '91.13.4_5', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. NOROVIRUS ANTIGENI RICERCA DIRETTA (E.I.A) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (E.I.A.). Adenovirus, Parvovirus B19, Rotavirus', '91.13.4_6', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.)', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.). Citomegalovirus, Herpes, Virus dell'' apparato respiratorio', '91.13.5', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE CBFB/MYH11', NULL, 'BMINV16', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APP. RESPIRATORIO ANTIGENI RICERCA DIRETTA (I.F.) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.). Citomegalovirus, Herpes, Virus dell'' apparato respiratorio', '91.13.5_2', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. CITOMEGALOVIRUS ANTIGENI RICERCA DIRETTA (I.F.) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.). Citomegalovirus, Herpes, Virus dell'' apparato respiratorio', '91.13.5_3', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ANTICORPI HBsAg', 'VIRUS EPATITE B [HBV] ANTICORPI HBsAg.', '91.18.3', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. HERPES ANTIGENI RICERCA DIRETTA (I.F.) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.). Citomegalovirus, Herpes, Virus dell'' apparato respiratorio', '91.13.5_4', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. RESP. SINCIZIALE ANTIGENI RICERCA DIRETTA (I.F.) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.). Citomegalovirus, Herpes, Virus dell'' apparato respiratorio', '91.13.5_7', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. RESP. SINCIZIALE ANTIGENI RICERCA DIRETTA (I.F.) - TAMP. NASALE', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.). Citomegalovirus, Herpes, Virus dell'' apparato respiratorio', '91.13.5_9', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. VARICELLA ZOOSTER (VZV) ANTIGENI RICERCA DIRETTA (I.F.) - CAMP.BIOLOGICI', 'VIRUS ANTIGENI IN MATERIALI BIOLOGICI RICERCA DIRETTA (I.F.). Citomegalovirus, Herpes, Virus dell'' apparato respiratorio', '91.13.5_10', 'hor-it-2', false, true, NULL, 8.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS O BATTERI ANTICORPI IMMUNOBLOTTING (SAGGIO DI CONFERMA)', 'VIRUS O BATTERI ANTICORPI IMMUNOBLOTTING (SAGGIO DI CONFERMA) - SOSTITUISCE PREST. 91.13.2.', '91.13.7', 'hor-it-2', false, true, NULL, 31.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS ANTICORPI IgG', 'VIRUS CITOMEGALOVIRUS ANTICORPI. IgG (E.I.A.)', '91.14.1', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS ANTICORPI (Titolazione mediante F.C.)', 'VIRUS CITOMEGALOVIRUS ANTICORPI (Titolazione mediante F.C.).', '91.14.2', 'hor-it-2', false, true, NULL, 4.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS ANTICORPI IgM (E.I.A.)', 'VIRUS CITOMEGALOVIRUS ANTICORPI IgM  (E.I.A.).', '91.14.3', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS DA COLTURA IDENTIFICAZIONE MEDIANTE IBRIDAZIONE(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS CITOMEGALOVIRUS DA COLTURA IDENTIFICAZIONE  MEDIANTE IBRIDAZIONE.', '91.14.4', 'hor-it-2', false, true, NULL, 31.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS IN MATERIALI BIOLOGICI DIVERSI RICERCA MEDIANTE ESAME COLTURALE (Metodo rapido)', 'VIRUS CITOMEGALOVIRUS IN MATERIALI BIOLOGICI DIVERSI RICERCA MEDIANTE ESAME COLTURALE (Metodo rapido).', '91.14.5', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V.CITOMEGALOVIRUS ESAME COLTURALE (METODO RAPIDO) - LAVAGGIO BRONCO-ALVEOLARE', 'VIRUS CITOMEGALOVIRUS IN MATERIALI BIOLOGICI DIVERSI RICERCA MEDIANTE ESAME COLTURALE (Metodo rapido).', '91.14.5_2', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. CITOMEGALOVIRUS ESAME COLTURALE (METODO RAPIDO) - LIQUIDO AMNIOTICO', 'VIRUS CITOMEGALOVIRUS IN MATERIALI BIOLOGICI DIVERSI RICERCA MEDIANTE ESAME COLTURALE (Metodo rapido).', '91.14.5_3', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. CITOMEGALOVIRUS ESAME COLTURALE (METODO RAPIDO) - SALIVA', 'VIRUS CITOMEGALOVIRUS IN MATERIALI BIOLOGICI DIVERSI RICERCA MEDIANTE ESAME COLTURALE (Metodo rapido).', '91.14.5_4', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. CITOMEGALOVIRUS ESAME COLTURALE (METODO RAPIDO) - URINA', 'VIRUS CITOMEGALOVIRUS IN MATERIALI BIOLOGICI DIVERSI RICERCA MEDIANTE ESAME COLTURALE (Metodo rapido).', '91.14.5_5', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V.CITOMEGALOVIRUS ESAME COLTURALE (METODO RAPIDO) - SANGUE', 'VIRUS CITOMEGALOVIRUS IN MATERIALI BIOLOGICI DIVERSI RICERCA MEDIANTE ESAME COLTURALE (Metodo rapido).', '91.14.5_6', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS NEL LATTE MATERNO E NEL TAMPONE FARINGEO ESAME COLTURALE (Metodo tradizionale)', 'VIRUS CITOMEGALOVIRUS NEL LATTE MATERNO E NEL TAMPONE FARINGEO  ESAME COLTURALE (Metodo tradizionale).', '91.15.1', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS NEL TAMPONE FARINGEO ESAME COLTURALE (Metodo tradizionale)', 'VIRUS CITOMEGALOVIRUS NEL LATTE MATERNO E NEL TAMPONE FARINGEO  ESAME COLTURALE (Metodo tradizionale).', '91.15.1_2', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS NEL LATTE MATERNO ESAME COLTURALE (Metodo tradizionale)', 'VIRUS CITOMEGALOVIRUS NEL LATTE MATERNO E NEL TAMPONE FARINGEO  ESAME COLTURALE (Metodo tradizionale).', '91.15.1_3', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS NEL SANGUE ACIDI NUCLEICI IDENTIFICAZIONE MEDIANTE IBRIDAZIONE(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS CITOMEGALOVIRUS NEL SANGUE ACIDI NUCLEICI IDENTIFICAZIONE MEDIANTE IBRIDAZIONE.', '91.15.2', 'hor-it-2', false, true, NULL, 31.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS NEL SANGUE ESAME COLTURALE (Metodo tradizionale)', 'VIRUS CITOMEGALOVIRUS NEL SANGUE ESAME COLTURALE (Metodo tradizionale).', '91.15.3', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS NELL''URINA ESAME COLTURALE (Metodo tradizionale)', 'VIRUS CITOMEGALOVIRUS NELL'' URINA  ESAME COLTURALE (Metodo tradizionale).', '91.15.4', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS NELL''URINA ACIDI NUCLEICI IDENTIFICAZIONE MEDIANTE IBRIDAZIONE(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS CITOMEGALOVIRUS NELL'' URINA ACIDI NUCLEICI IDENTIFICAZIONE MEDIANTE IBRIDAZIONE.', '91.15.5', 'hor-it-2', false, true, NULL, 31.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS COXSACKIE [B1, B2, B3, B4, B5, B6] ANTICORPI (Titolazione mediante F.C.)', 'VIRUS COXSACKIE [B1, B2, B3, B4, B5, B6] ANTICORPI (Titolazione mediante F.C.).', '91.16.1', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS COXSACKIE [B1, B2, B3, B4, B5, B6] ANTICORPI (Titolazione mediante I.F.)', 'VIRUS COXSACKIE [B1, B2, B3, B4, B5, B6] ANTICORPI (Titolazione mediante I.F.).', '91.16.2', 'hor-it-2', false, true, NULL, 10.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.). Citomegalovirus, Herpes, Virus dell''apparato respiratorio', '91.16.3', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS APP. RESPIRATORIO DA COLTURA IDENTIFICAZIONE (mediante I.F.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.). Citomegalovirus, Herpes, Virus dell''apparato respiratorio', '91.16.3_2', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS HERPES DA COLTURA IDENTIFICAZIONE (mediante I.F.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.). Citomegalovirus, Herpes, Virus dell''apparato respiratorio', '91.16.3_3', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PICORNAVIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.). Citomegalovirus, Herpes, Virus dell''apparato respiratorio', '91.16.3_4', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS TBE DA COLTURA IDENTIFICAZIONE (mediante I.F.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.). Citomegalovirus, Herpes, Virus dell''apparato respiratorio', '91.16.3_5', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS CITOMEGALOVIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante I.F.). Citomegalovirus, Herpes, Virus dell''apparato respiratorio', '91.16.3_6', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS DA COLTURA IDENTIFICAZIONE (mediante M. E.) Virus dell''apparato gastroenterico', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante M. E.). Virus dell''apparato gastroenterico', '91.16.4', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS VARICELLA ZOSTER ANTICORPI IgG (E.I.A.)', 'VIRUS VARICELLA ZOSTER ANTICORPI (E.I.A.).', '91.27.1_2', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS DA COLTURA IDENTIFICAZIONE (mediante M. E.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante M. E.). Virus dell''apparato gastroenterico', '91.16.4_2', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APP.GASTROENTERICO DA COLTURA IDENTIFICAZIONE (MEDIANTE M. E.)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante M. E.). Virus dell''apparato gastroenterico', '91.16.4_3', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS DA COLTURA IDENTIFICAZIONE (mediante Neutralizzazione) Virus dell''apparato gastroenterico', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante Neutralizzazione). Virus dell''apparato gastroenterico', '91.16.5', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS DA COLTURA IDENTIFICAZIONE (MEDIANTE NEUTRALIZZAZIONE)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante Neutralizzazione). Virus dell''apparato gastroenterico', '91.16.5_2', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APP. GASTROENTERICO DA COLTURA IDENTIFICAZIONE (MEDIANTE NEUTRALIZZAZIONE)', 'VIRUS DA COLTURA IDENTIFICAZIONE (mediante Neutralizzazione). Virus dell''apparato gastroenterico', '91.16.5_3', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE A [HAV] ANTICORPI', 'VIRUS EPATITE A [HAV] ANTICORPI.', '91.17.1', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ACIDI NUCLEICI', 'VIRUS EPATITE B [HBV] ACIDI NUCLEICI IBRIDAZIONE (Previa reazione polimerasica a catena).', '91.17.3', 'hor-it-2', false, true, NULL, 55.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ACIDI NUCLEICI IBRIDAZIONE DIRETTA(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS EPATITE B [HBV] ACIDI NUCLEICI IBRIDAZIONE DIRETTA.', '91.17.4', 'hor-it-2', false, true, NULL, 31.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ANTIGENE HBeAg', 'VIRUS EPATITE B [HBV] ANTIGENE HBeAg.', '91.18.4', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ANTIGENE HBsAg', 'VIRUS EPATITE B [HBV] ANTIGENE HBsAg.', '91.18.5', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] ANTIGENE HBsAg (Saggio di conferma)', 'VIRUS EPATITE B [HBV] ANTIGENE HBsAg (Saggio di conferma).', '91.19.1', 'hor-it-2', false, true, NULL, 12.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE B [HBV] DNA-POLIMERASI(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS EPATITE B [HBV] DNA-POLIMERASI.', '91.19.2', 'hor-it-2', false, true, NULL, 20.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONSULENZA COLLEGATA AL TEST GENETICO', 'CONSULENZA COLLEGATA AL TEST GENETICO.', '91.35.6', 'hor-it-2', false, true, NULL, 14.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE C [HCV] ANALISI QUALITATIVA DI HCV RNA(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS EPATITE C [HCV] ANALISI QUALITATIVA DI HCV RNA.', '91.19.3', 'hor-it-2', false, true, NULL, 55.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE C [HCV] ANALISI QUANTITATIVA DI HCV RNA(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS EPATITE C [HCV] ANALISI QUANTITATIVA DI HCV RNA.', '91.19.4', 'hor-it-2', false, true, NULL, 68.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE C [HCV] ANTICORPI', 'VIRUS EPATITE C [HCV] ANTICORPI.', '91.19.5', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE C [HCV] IMMUNOBLOTTING (Saggio di conferma)', 'VIRUS EPATITE C [HCV] IMMUNOBLOTTING (Saggio di conferma).', '91.20.1', 'hor-it-2', false, true, NULL, 61.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE C [HCV] TIPIZZAZIONE GENOMICA(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS EPATITE C [HCV] TIPIZZAZIONE GENOMICA.', '91.20.2', 'hor-it-2', false, true, NULL, 68.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE DELTA [HDV] ANTICORPI', 'VIRUS EPATITE DELTA [HDV] ANTICORPI.', '91.20.3', 'hor-it-2', false, true, NULL, 10.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE DELTA [HDV] ANTICORPI IgM', 'VIRUS EPATITE DELTA [HDV] ANTICORPI IgM.', '91.20.4', 'hor-it-2', false, true, NULL, 19.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPATITE DELTA [HDV] ANTIGENE HDVAg', 'VIRUS EPATITE DELTA [HDV] ANTIGENE HDVAg.', '91.20.5', 'hor-it-2', false, true, NULL, 15.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (E.I.A.)', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (E.I.A.).', '91.21.1', 'hor-it-2', false, true, NULL, 11.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI IgG ANTI VCA', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (E.I.A.).', '91.21.1_5', 'hor-it-2', false, true, NULL, 11.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI IgG ANTI EA', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (E.I.A.).', '91.21.1_6', 'hor-it-2', false, true, NULL, 11.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI IgM ANTI VCA', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (E.I.A.).', '91.21.1_7', 'hor-it-2', false, true, NULL, 11.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI IgG ANTI EBNA', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (E.I.A.).', '91.21.1_8', 'hor-it-2', false, true, NULL, 11.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (I.F.)', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI (EA o EBNA o VCA) (Titolazione mediante I.F.). .', '91.21.2', 'hor-it-2', false, true, NULL, 11);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI ETEROFILI (Test rapido/monotest)', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI ETEROFILI (Test rapido).', '91.21.3', 'hor-it-2', false, true, NULL, 6.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS EPSTEIN BARR [EBV] ANTICORPI ETEROFILI [R. PAUL BUNNEL DAVIDSOHN]', 'VIRUS EPSTEIN BARR [EBV] ANTICORPI ETEROFILI [R. PAUL BUNNEL DAVIDSOHN].', '91.21.4', 'hor-it-2', false, true, NULL, 7.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS HERPES ANTICORPI (F.C.)', 'VIRUS HERPES ANTICORPI (Titolazione mediante F.C.).', '91.21.5', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS HERPES SIMPLEX (TIPO 1 e 2) - ANTICORPI', 'VIRUS HERPES SIMPLEX (TIPO 1 o 2) ANTICORPI.', '91.22.1', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV] ANALISI QUALITATIVA DI RNA (Previa PCR) (Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS IMMUNODEF. ACQUISITA [HIV ] ANALISI QUALITATIVA DI RNA (Previa reazione polimerasica a catena).', '91.22.2', 'hor-it-2', false, true, NULL, 55.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV] ANALISI QUANTITATIVA DI RNA (Previa PCR)(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS IMMUNODEF. ACQUISITA [HIV ] ANALISI QUANTITATIVA DI RNA (Previa reazione polimerasica a catena).', '91.22.3', 'hor-it-2', false, true, NULL, 68.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV 1-2] - ANTICORPI', 'VIRUS IMMUNODEF. ACQUISITA [HIV 1-2] ANTICORPI.', '91.22.4', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV 1-2] - ANTICORPI IMMUNOBLOTTING (Saggio di conferma)', 'VIRUS IMMUNODEF. ACQUISITA [HIV 1-2] ANTICORPI  IMMUNOBLOTTING (Saggio di conferma).', '91.22.5', 'hor-it-2', false, true, NULL, 61.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV 1] - ANTICORPI IMMUNOBLOTTING (Saggio di conferma)', 'VIRUS IMMUNODEF. ACQUISITA [HIV 1] ANTICORPI  IMMUNOBLOTTING (Saggio di conferma).', '91.23.1', 'hor-it-2', false, true, NULL, 75.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV 1] - ANTICORPI ANTI ANTIGENE  P24 (E.I.A.)', 'VIRUS IMMUNODEF. ACQUISITA [HIV 1] ANTICORPI ANTI ANTIGENE  P24 (E.I.A.).', '91.23.2', 'hor-it-2', false, true, NULL, 19.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV 1] - ANTIGENE P24 (E.I.A.)', 'VIRUS IMMUNODEF. ACQUISITA [HIV 1] ANTIGENE P24 (E.I.A.).', '91.23.3', 'hor-it-2', false, true, NULL, 22.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV 1] - ANTIGENE P24 DA COLTURE LINFOCITARIE (E.I.A.)', 'VIRUS IMMUNODEF. ACQUISITA [HIV 1] ANTIGENE P24 DA COLTURE LINFOCITARIE (E.I.A.).', '91.23.4', 'hor-it-2', false, true, NULL, 61.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IMMUNODEF. ACQUISITA [HIV 2] - ANTICORPI IMMUNOBLOTTING (Saggio di conferma)', 'VIRUS IMMUNODEF. ACQUISITA [HIV 2] ANTICORPI IMMUNOBLOTTING (Saggio di conferma).', '91.23.5', 'hor-it-2', false, true, NULL, 55.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo rapido)', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo rapido).', '91.24.1', 'hor-it-2', false, true, NULL, 24.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS VARICELLA ZOSTER ANTICORPI IgM (E.I.A.)', 'VIRUS VARICELLA ZOSTER ANTICORPI (E.I.A.).', '91.27.1_3', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (MET.TRADIZ.)', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APP. GASTROENTERICO ESAME COLTURALE (MET.TRADIZ.) - FECI', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_2', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA TIROIDEA DI CONTROLLO', 'SCINTIGRAFIA TIROIDEA.', '92.01.3_3', 'hor-it-2', false, true, NULL, 44.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APP. GASTROENTERICO ESAME COLTURALE (MET.TRADIZ.) - URINE', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_5', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. APP. RESPIRATORIO ESAME COLTURALE (MET.TRADIZ.) - CAMP. BIOLOGICI', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_6', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. HERPES ESAME COLTURALE (MET.TRADIZ.) - CAMP. BIOLOGICI', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_7', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. HERPES/VARICELLA ESAME COLTURALE (MET.TRADIZ.) - CAMP. BIOLOGICI', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_8', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. INFLUENZA A ESAME COLTURALE (MET.TRADIZ.) - TAMP. NASO-FARINGE', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_9', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. INFLUENZA B ESAME COLTURALE (MET.TRADIZ.) - TAMP. NASO-FARINGE', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_10', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. PARAINFLUENZA 1 ESAME COLTURALE (MET.TRADIZ.) - TAMP. NASO-FARINGE', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_11', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SINTESI DI OLIGONUCLEOTIDI (Ciascuno)', 'SINTESI DI OLIGONUCLEOTIDI (Ciascuno).', '91.38.3', 'hor-it-2', false, true, NULL, 106.400002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. PARAINFLUENZA 2 ESAME COLTURALE (MET.TRADIZ.) - TAMP. NASO-FARINGE', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_12', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('V. PARAINFLUENZA 3 ESAME COLTURALE (MET.TRADIZ.) - TAMP. NASO-FARINGE', 'VIRUS IN MATERIALI BIOLOGICI ESAME COLTURALE (Metodo tradizionale). Herpes, Herpes/Varicella, Virus dell''app. gastroenterico, dell''app. respiratorio', '91.24.2_13', 'hor-it-2', false, true, NULL, 44.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS MORBILLO ANTICORPI (E.I.A.)', 'VIRUS MORBILLO ANTICORPI (E.I.A.).', '91.24.3', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS MORBILLO ANTICORPI IgG (E.I.A.)', 'VIRUS MORBILLO ANTICORPI (E.I.A.).', '91.24.3_2', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS MORBILLO ANTICORPI IgM (E.I.A.)', 'VIRUS MORBILLO ANTICORPI (E.I.A.).', '91.24.3_3', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS MORBILLO ANTICORPI (I.F.)', 'VIRUS MORBILLO ANTICORPI (I.F.).', '91.24.4', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS MORBILLO ANTICORPI (F.C.)', 'VIRUS MORBILLO ANTICORPI (Titolazione mediante F.C.).', '91.24.5', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAPILLOMAVIRUS (HPV) Analisi qualitativa DNA', 'VIRUS PAPILLOMAVIRUS (HPV) Analisi qualitativa DNA. (Inclusa estrazione, amplificazione, rivelazione).', '91.24.9', 'hor-it-2', false, true, NULL, 72.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAPILLOMAVIRUS (HPV) IN MATERIALI BIOLOGICI IBRIDAZIONE DIRETTA(Inclusa estrazione,amplificazione,rivelazione)', 'VIRUS PAPILLOMAVIRUS (HPV) IN MATERIALI BIOLOGICI IBRIDAZIONE DIRETTA.', '91.24.A', 'hor-it-2', false, true, NULL, 39.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAPILLOMAVIRUS (HPV) ) tipizzazione genomica.', 'VIRUS PAPILLOMAVIRUS (HPV) tipizzazione genomica. (Inclusa estrazione, amplificazione,  rivelazione previa digestione con enzimi di restrizione o mediante ibridazione inversa o altro metodo).', '91.24.B', 'hor-it-2', false, true, NULL, 88.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAPILLOMAVIRUS (HPV) TIPIZZAZIONE GENOMICA (per segmento di acido nucleico)', 'VIRUS PAPILLOMAVIRUS (HPV) TIPIZZAZIONE GENOMICA. Inclusa estrazione, amplificazione, sequenziamento: per segmento di acido nucleico).', '91.24.C', 'hor-it-2', false, true, NULL, 88.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAROTITE ANTICORPI (E.I.A.)', 'VIRUS PAROTITE ANTICORPI (E.I.A.).', '91.25.1', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAROTITE ANTICORPI IgG (E.I.A.)', 'VIRUS PAROTITE ANTICORPI (E.I.A.).', '91.25.1_2', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAROTITE ANTICORPI IgM (E.I.A.)', 'VIRUS PAROTITE ANTICORPI (E.I.A.).', '91.25.1_3', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAROTITE ANTICORPI (I.F.)', 'VIRUS PAROTITE ANTICORPI (I.F.).', '91.25.2', 'hor-it-2', false, true, NULL, 5.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PAROTITE ANTICORPI (F.C.)', 'VIRUS PAROTITE ANTICORPI (Titolazione mediante F.C.).', '91.25.3', 'hor-it-2', false, true, NULL, 6.5999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PARVOVIRUS B19 ANTICORPI (E.I.A.)', 'VIRUS PARVOVIRUS B19 ANTICORPI (E.I.A.).', '91.25.4', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PARVOVIRUS B19 ANTICORPI IgA (E.I.A.)', 'VIRUS PARVOVIRUS B19 ANTICORPI (E.I.A.).', '91.25.4_2', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PARVOVIRUS B19 ANTICORPI IgG (E.I.A.)', 'VIRUS PARVOVIRUS B19 ANTICORPI (E.I.A.).', '91.25.4_3', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS PARVOVIRUS B19 ANTICORPI IgM (E.I.A.)', 'VIRUS PARVOVIRUS B19 ANTICORPI (E.I.A.).', '91.25.4_4', 'hor-it-2', false, true, NULL, 6.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (E.I.A)', 'VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (E.I.A.).', '91.25.5', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFILTRAZIONE MEDICAMENTOSA DEL PENE', 'INFILTRAZIONE MEDICAMENTOSA DEL PENE.', '99.29.4', 'hor-it-2', false, true, NULL, 6.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RESPIRATORIO SINCIZIALE ANTICORPI IgG (E.I.A.)', 'VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (E.I.A.).', '91.25.5_3', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RESPIRATORIO SINCIZIALE ANTICORPI IgM (E.I.A.)', 'VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (E.I.A.).', '91.25.5_4', 'hor-it-2', false, true, NULL, 8.10000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (I.F.)', 'VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (I.F.).', '91.26.1', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (F.C.)', 'VIRUS RESPIRATORIO SINCIZIALE ANTICORPI (Titolazione mediante F.C.).', '91.26.2', 'hor-it-2', false, true, NULL, 4.19999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RETROVIRUS ANTICORPI ANTI HTLV1-HTLV2', 'VIRUS RETROVIRUS ANTICORPI ANTI HTLV1-HTLV2.', '91.26.3', 'hor-it-2', false, true, NULL, 55.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ROSOLIA ANTICORPI IgG', 'VIRUS ROSOLIA ANTICORPI IgG', '91.26.4', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ROSOLIA ANTICORPI (Titolazione mediante I.H.A.)', 'VIRUS ROSOLIA ANTICORPI (Titolazione mediante I.H.A.).', '91.26.5', 'hor-it-2', false, true, NULL, 3.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS ROSOLIA ANTICORPI IgM (E.I.A.)', 'VIRUS ROSOLIA ANTICORPI IgM (E.I.A.).', '91.26.6', 'hor-it-2', false, true, NULL, 9.69999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS VARICELLA ZOSTER ANTICORPI (I.F.)', 'VIRUS VARICELLA ZOSTER ANTICORPI (I.F.).', '91.27.2', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS VARICELLA ZOSTER ANTICORPI (F.C.)', 'VIRUS VARICELLA ZOSTER ANTICORPI (Titolazione mediante F.C.).', '91.27.3', 'hor-it-2', false, true, NULL, 6.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('YERSINIA DA COLTURA IDENTIFICAZIONE BIOCHIMICA', 'YERSINIA DA COLTURA IDENTIFICAZIONE BIOCHIMICA.', '91.27.4', 'hor-it-2', false, true, NULL, 5.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('YERSINIA NELLE FECI ESAME COLTURALE', 'YERSINIA NELLE FECI ESAME COLTURALE.', '91.27.5', 'hor-it-2', false, true, NULL, 1.85000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CITOGENETICA PER PATOLOGIA DA FRAGILITA'' CROMOSOMICA', 'ANALISI CITOGENETICA PER PATOLOGIA DA FRAGILITA'' CROMOSOMICA. Con agente clastogenico "in vitro".', '91.28.1', 'hor-it-2', false, true, NULL, 114.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CITOGENETICA PER RICERCA SITI FRAGILI', 'ANALISI CITOGENETICA PER RICERCA SITI FRAGILI.', '91.28.2', 'hor-it-2', false, true, NULL, 109.400002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CITOGENETICA PER SCAMBI DI CROMATIDI FRATELLI', 'ANALISI CITOGENETICA PER SCAMBI DI CROMATIDI FRATELLI.', '91.28.3', 'hor-it-2', false, true, NULL, 106.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CITOGENETICA PER STUDIO MOSAICISMO CROMOSOMICO', 'ANALISI CITOGENETICA PER STUDIO MOSAICISMO CROMOSOMICO.', '91.28.4', 'hor-it-2', false, true, NULL, 99.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CITOGENETICA PER STUDIO RIARRANGIAMENTI CROMOSOMICI INDOTTI', 'ANALISI CITOGENETICA PER STUDIO RIARRANGIAMENTI CROMOSOMICI INDOTTI.', '91.28.5', 'hor-it-2', false, true, NULL, 109.400002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DEL DNA ED IBRIDAZIONE CON SONDA MOLECOLARE (Southern blot)', 'ANALISI DEL DNA ED IBRIDAZIONE CON SONDA MOLECOLARE (Southern blot).', '91.29.1', 'hor-it-2', false, true, NULL, 111.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DEL DNA PER POLIMORFISMO (CON PCR, DIGESTIONE ENZIM. ED ELETTROF.)', 'ANALISI DEL DNA PER POLIMORFISMO. Con reazione polimerasica a catena, digestione enzimatica ed elettroforesi', '91.29.2', 'hor-it-2', false, true, NULL, 57);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DI MUTAZIONE DEL DNA (CON PCR ED ELETTROFORESI)', 'ANALISI DI MUTAZIONE DEL DNA. Con reazione polimerasica a catena e elettroforesi', '91.29.3', 'hor-it-2', false, true, NULL, 50.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DI MUTAZIONE DEL DNA (CON PCR ED IBRID. CON SONDE NON RADIOM.)', 'ANALISI DI MUTAZIONE DEL DNA. Con reazione polimerasica a catena e ibridazione con sonde non radiomarcate', '91.29.4', 'hor-it-2', false, true, NULL, 106);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DI MUTAZIONE DEL DNA (CON PCR ED IBRID. CON SONDE RADIOM.)', 'ANALISI DI MUTAZIONE DEL DNA. Con reazione polimerasica a catena e ibridazione con sonde radiomarcate', '91.29.5', 'hor-it-2', false, true, NULL, 106);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DI MUTAZIONI DEL DNA (CON REVERSE DOT BLOT [2-10 MUTAZ.])', 'ANALISI DI MUTAZIONI DEL DNA. Con Reverse Dot Blot (da 2 a 10 mutazioni)', '91.30.1', 'hor-it-2', false, true, NULL, 139.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DI POLIMORFISMI (STR, VNTR) (CON PCR ED ELETTROFORESI (PER LOCUS)', 'ANALISI DI POLIMORFISMI (str, VNTR). Con reazione polimerasica a catena ed elettroforesi (per locus)', '91.30.2', 'hor-it-2', false, true, NULL, 112.550003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DI SEGMENTI DI DNA MEDIANTE SEQUENZIAMENTO. (Blocchi di circa 400 bp)', 'ANALISI DI SEGMENTI DI DNA MEDIANTE SEQUENZIAMENTO. (Blocchi di circa 400 bp)', '91.30.3', 'hor-it-2', false, true, NULL, 137.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DI SEGMENTI DI DNA MEDIANTE SEQUENZIAMENTO (BLOCCHI DI CIRCA 400BP)', 'ANALISI  DI SEGMENTI DI DNA MEDIANTE SEQUENZIAMENTO. (Blocchi di circa 400 bp)', '91.30.3_2', 'hor-it-2', false, true, NULL, 137.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA DI MUTAZIONE DEL GENE GJB2 (CONNESSINA 26)', 'ANALISI  DI SEGMENTI DI DNA MEDIANTE SEQUENZIAMENTO. (Blocchi di circa 400 bp)', '91.30.3_3', 'hor-it-2', false, true, NULL, 137.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONSERVAZIONE DI CAMPIONI DI DNA O DI RNA', 'CONSERVAZIONE DI CAMPIONI DI DNA O DI RNA.', '91.36.1', 'hor-it-2', false, true, NULL, 35.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO AD ALTA RISOLUZIONE (TECNICA DI BANDEGGIO)(RISOLUZIONE NON INFER. ALLE 550 BANDE)', 'CARIOTIPO  AD ALTA RISOLUZIONE. 1 Tecnica di bandeggio (Risoluzione non inferiore alle 550 bande)', '91.30.4', 'hor-it-2', false, true, NULL, 101.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA METAFASI DI FIBROBLASTI O DI ALTRI TESSUTI', 'CARIOTIPO DA METAFASI DI FIBROBLASTI O DI ALTRI TESSUTI (Mat. abortivo, ecc.). 1 Tecnica di bandeggio (Risoluzione non inferiore alle 320 bande)', '91.30.5', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA METAFASI DI FIBROBLASTI', 'CARIOTIPO DA METAFASI DI FIBROBLASTI O DI ALTRI TESSUTI (Mat. abortivo, ecc.). 1 Tecnica di bandeggio (Risoluzione non inferiore alle 320 bande)', '91.30.5_2', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA METAFASI LINFONODALI', 'CARIOTIPO DA METAFASI DI FIBROBLASTI O DI ALTRI TESSUTI (Mat. abortivo, ecc.). 1 Tecnica di bandeggio (Risoluzione non inferiore alle 320 bande)', '91.30.5_3', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI GENETICA DELLA FIBROSI CISTICA (Screening della Fibrosi Cistica)', 'ANALISI GENETICA DELLA FIBROSI CISTICA (Screening della Fibrosi Cistica). Include: cod. 91.36.5 Estrazione di DNA o di RNA e cod. 91.30.1 Analisi di Mutazioni del DNA (due pannelli di 10 mutazioni)', '91.30.C', 'hor-it-2', false, true, NULL, 319.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA METAFASI DI LIQUIDO AMNIOTICO', 'CARIOTIPO DA METAFASI DI LIQUIDO AMNIOTICO. 1 Tecnica di bandeggio (Risoluzione non inferiore alle 320 bande)', '91.31.1', 'hor-it-2', false, true, NULL, 98.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA METAFASI LINFOCITARIE', 'CARIOTIPO DA METAFASI LINFOCITARIE. 1 Tecnica di bandeggio (Risoluzione non inferiore alle 320 bande)', '91.31.2', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA METAFASI SPONTANEE DI MIDOLLO OSSEO', 'CARIOTIPO DA METAFASI SPONTANEE DI MIDOLLO OSSEO. 1 Tecnica di bandeggio (Risoluzione non inferiore alle 320 bande)', '91.31.3', 'hor-it-2', false, true, NULL, 97.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA METAFASI SPONTANEE DI VILLI CORIALI', 'CARIOTIPO DA METAFASI SPONTANEE DI VILLI CORIALI. 1 Tecnica di bandeggio (Risoluzione non inferiore alle 300 bande)', '91.31.4', 'hor-it-2', false, true, NULL, 98.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Actinomicina D', 'COLORAZIONE AGGIUNTIVA IN BANDE: Actinomicina D.', '91.31.5', 'hor-it-2', false, true, NULL, 25.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio C', 'COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio C.', '91.32.1', 'hor-it-2', false, true, NULL, 25.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio G', 'COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio G.', '91.32.2', 'hor-it-2', false, true, NULL, 21.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio G ad alta risoluzione', 'COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio G ad alta risoluzione.', '91.32.3', 'hor-it-2', false, true, NULL, 24.6499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio NOR', 'COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio NOR.', '91.32.4', 'hor-it-2', false, true, NULL, 25.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio Q', 'COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio Q.', '91.32.5', 'hor-it-2', false, true, NULL, 23);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio R', 'COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio R.', '91.33.1', 'hor-it-2', false, true, NULL, 21.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio T', 'COLORAZIONE AGGIUNTIVA IN BANDE: Bandeggio T.', '91.33.2', 'hor-it-2', false, true, NULL, 22.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLORAZIONE AGGIUNTIVA IN BANDE: Distamicina A', 'COLORAZIONE AGGIUNTIVA IN BANDE: Distamicina A.', '91.33.3', 'hor-it-2', false, true, NULL, 25.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI AMNIOCITI', 'COLTURA DI AMNIOCITI.', '91.33.4', 'hor-it-2', false, true, NULL, 78.6999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI CELLULE DI ALTRI TESSUTI', 'COLTURA DI CELLULE DI ALTRI TESSUTI.', '91.33.5', 'hor-it-2', false, true, NULL, 77.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI FIBROBLASTI', 'COLTURA DI FIBROBLASTI.', '91.34.1', 'hor-it-2', false, true, NULL, 104.900002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOL MOL PML/RARalfa LEUCEMIA ACUTA PROMIELOCITICA qualitativa', NULL, 'BMRARALFAQL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI LINEE CELLULARI STABILIZZATE CON VIRUS', 'COLTURA DI LINEE CELLULARI STABILIZZATE CON VIRUS.', '91.34.2', 'hor-it-2', false, true, NULL, 126.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI LINEE LINFOCITARIE STABILIZZATE CON VIRUS O INTERLEUCHINA', 'COLTURA DI LINEE LINFOCITARIE STABILIZZATE CON VIRUS O INTERLEUCHINA.', '91.34.3', 'hor-it-2', false, true, NULL, 108.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI LINFOCITI FETALI CON PHA', 'COLTURA DI LINFOCITI FETALI CON PHA.', '91.34.4', 'hor-it-2', false, true, NULL, 84.3000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI LINFOCITI PERIFERICI CON PHA O ALTRI MITOGENI', 'COLTURA DI LINFOCITI PERIFERICI CON PHA O ALTRI MITOGENI.', '91.34.5', 'hor-it-2', false, true, NULL, 70.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI MATERIALE ABORTIVO', 'COLTURA DI MATERIALE ABORTIVO.', '91.35.1', 'hor-it-2', false, true, NULL, 104.900002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHEBFU-E, CFU-GM, CFUGEMM (Ciascuna)', 'COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHE. BFU-E, CFU-GM, CFUGEMM (Ciascuna)', '91.35.2', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHE - BFU-E', 'COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHE. BFU-E, CFU-GM, CFUGEMM (Ciascuna)', '91.35.2_2', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHE - CFU-GEMM', 'COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHE. BFU-E, CFU-GM, CFUGEMM (Ciascuna)', '91.35.2_3', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHE - CFU-GM', 'COLTURA SEMISOLIDA DI CELLULE EMOPOIETICHE. BFU-E, CFU-GM, CFUGEMM (Ciascuna)', '91.35.2_4', 'hor-it-2', false, true, NULL, 82.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI VILLI CORIALI (A breve termine)', 'COLTURA DI VILLI CORIALI (A breve termine).', '91.35.3', 'hor-it-2', false, true, NULL, 72.9000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA DI VILLI CORIALI', 'COLTURA DI VILLI CORIALI.', '91.35.4', 'hor-it-2', false, true, NULL, 105.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLTURA PER STUDIO DEL CROMOSOMA X  A REPLICAZIONE TARDIVA', 'COLTURA PER STUDIO DEL CROMOSOMA X  A REPLICAZIONE TARDIVA. Linfociti periferici, cellule di altri tessuti', '91.35.5', 'hor-it-2', false, true, NULL, 51.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCONSERVAZIONE IN AZOTO LIQUIDO DI COLTURE CELLULARI', 'CRIOCONSERVAZIONE IN AZOTO LIQUIDO DI COLTURE CELLULARI.', '91.36.2', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOCONSERVAZIONE IN AZOTO LIQUIDO DI CELLULE E TESSUTI', 'CRIOCONSERVAZIONE IN AZOTO LIQUIDO DI CELLULE E TESSUTI.', '91.36.3', 'hor-it-2', false, true, NULL, 29.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIGESTIONE DI DNA CON ENZIMI DI RESTRIZIONE', 'DIGESTIONE DI DNA CON ENZIMI DI RESTRIZIONE.', '91.36.4', 'hor-it-2', false, true, NULL, 37.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRAZIONE DI DNA O DI RNA (nucleare o mitocondriale) Da sangue periferico, tessuti, colture cellulari, villi coriali', 'ESTRAZIONE DI DNA O DI RNA  (nucleare o mitocondriale). Da sangue periferico, tessuti, colture cellulari, villi coriali', '91.36.5', 'hor-it-2', false, true, NULL, 40.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IBRIDAZIONE CON SONDA MOLECOLARE', 'IBRIDAZIONE CON SONDA MOLECOLARE.', '91.37.1', 'hor-it-2', false, true, NULL, 72.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI - Mediante sequenze genomiche in YAC', 'IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI. mediante sequenze genomiche in YAC', '91.37.2', 'hor-it-2', false, true, NULL, 249.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI - Mediante sonde molecolari a singola copia in cosmide', 'IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI. mediante sonde molecolari a singola copia in cosmide', '91.37.3', 'hor-it-2', false, true, NULL, 164.550003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI - Mediante sonde molecolari alfoidi ed altre sequenze ripetute', 'IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI. mediante sonde molecolari alfoidi ed altre sequenze ripetute', '91.37.4', 'hor-it-2', false, true, NULL, 132.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI - Mediante sonde molecolari painting', 'IBRIDAZIONE IN SITU (FISH) SU METAFASI, NUCLEI INTERFASICI, TESSUTI. mediante sonde molecolari painting', '91.37.5', 'hor-it-2', false, true, NULL, 164.550003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA MUTAZIONE (DGGE) Ricerca heteroduplex (HA)', 'RICERCA MUTAZIONE (DGGE). Ricerca heteroduplex (HA)', '91.38.1', 'hor-it-2', false, true, NULL, 106.400002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA DI MUTAZIONE DEL DNA MEDIANTE SSCP. P. PER SEGMENTO DI DNA', 'RICERCA DI MUTAZIONE DEL DNA mediante SSCP. P. Per segmento di DNA', '91.38.2', 'hor-it-2', false, true, NULL, 106.400002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PSICOTERAPIA DI COPPIA', 'PSICOTERAPIA FAMILIARE. Per seduta', '94.42_3', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DEL DNA CELLULARE PER LO STUDIO CITOMETRICO DEL CICLO CELLULARE E DELLA PLOIDIA', 'ANALISI DEL DNA CELLULARE PER LO STUDIO CITOMETRICO DEL CICLO CELLULARE E DELLA PLOIDIA.', '91.38.4', 'hor-it-2', false, true, NULL, 41.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO CERVICO VAGINALE [PAP test]', 'ES. CITOLOGICO CERVICO VAGINALE [PAP test]. Include eventuale ricerca oncologica, flogistica ed ormonale', '91.38.5', 'hor-it-2', false, true, NULL, 9.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO CERVICO VAGINALE [PAP test]', 'ES. CITOLOGICO CERVICO VAGINALE [PAP test]. Include eventuale ricerca oncologica, flogistica ed ormonale', '91.38.5_2', 'hor-it-2', false, true, NULL, 9.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO CERVICO VAGINALE [PAP test] SU STRATO SOTTILE', 'ES. CITOLOGICO CERVICO VAGINALE [PAP test]. Include eventuale ricerca oncologica, flogistica ed ormonale', '91.38.5_3', 'hor-it-2', false, true, NULL, 9.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO DA AGOASPIRAZIONE NAS', 'ES. CITOLOGICO DA AGOASPIRAZIONE NAS. Per ciascun campione', '91.39.1', 'hor-it-2', false, true, NULL, 29.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO DI ESPETTORATO', 'ES. CITOLOGICO DI ESPETTORATO (Fino a 5 vetrini e/o colorazioni).', '91.39.2', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO DI VERSAMENTO o DI LAVAGGIO', 'ES. CITOLOGICO DI VERSAMENTO o DI LAVAGGIO.(Fino a 5 vetrini e/o colorazioni).', '91.39.3', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO DI VERSAMENTO', 'ES. CITOLOGICO DI VERSAMENTO o DI LAVAGGIO.(Fino a 5 vetrini e/o colorazioni).', '91.39.3_2', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO DI LAVAGGIO', 'ES. CITOLOGICO DI VERSAMENTO o DI LAVAGGIO.(Fino a 5 vetrini e/o colorazioni).', '91.39.3_3', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO DI BRUSHING', 'ES. CITOLOGICO DI VERSAMENTO o DI LAVAGGIO.(Fino a 5 vetrini e/o colorazioni).', '91.39.3_4', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. CITOLOGICO URINE PER RICERCA CELLULE NEOPLASTICHE', 'ES. CITOLOGICO URINE PER RICERCA CELLULE NEOPLASTICHE. (Fino a 5 vetrini e/o colorazioni)', '91.39.4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO ARTICOLAZIONI', 'ES. ISTOCITOPATOLOGICO ARTICOLAZIONI: Tessuto fibrotendineo. In malattia di Dupuytren e malattia di De Quervain', '91.39.5', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME CITOLOGICO DI SEDE NAS', 'ESAME CITOLOGICO DI SEDE NAS (Fino a 5 vetrini e/ocolorazioni).', '91.39.7', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO ARTICOLAZIONI: Biopsia sinoviale, biopsia tendinea', 'ES. ISTOCITOPATOLOGICO ARTICOLAZIONI: Biopsia sinoviale, biopsia tendinea.', '91.40.1', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO BULBO OCULARE Biopsia semplicePer ciascun campione', 'ES. ISTOCITOPATOLOGICO BULBO OCULARE: Biopsia semplice. Per ciascun campione', '91.40.2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO CAVO ORALE: BIOPSIA SEMPLICE', 'ES. ISTOCITOPATOLOGICO CAVO ORALE: Biopsia semplice. Per ciascun campione', '91.40.3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO CAVO ORALE: BIOPSIA SEMPLICE (Per ciascun campione)', 'ES. ISTOCITOPATOLOGICO CAVO ORALE: Biopsia semplice. Per ciascun campione', '91.40.3_2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO LINGUA: BIOPSIA SEMPLICE (Per ciascun campione)', 'ES. ISTOCITOPATOLOGICO CAVO ORALE: Biopsia semplice. Per ciascun campione', '91.40.3_3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO CUTE: SHAVE O PUNCH', 'ES. ISTOPATOLOGICO CUTE. Shave o Punch. Per ciascun campione', '91.40.4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI da Biopsia escissionale(per ciascun campione)', 'ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI: da Biopsia escissionale. Per ciascun campione', '91.40.5', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO CUTE: DA BIOPSIA ESCISSIONALE', 'ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI: da Biopsia escissionale. Per ciascun campione', '91.40.5_2', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO TESSUTI MOLLI: DA BIOPSIA ESCISSIONALE', 'ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI: da Biopsia escissionale. Per ciascun campione', '91.40.5_3', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI da Escissione di neoformazionePer ciascuna neoformazione escissa', 'ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI: da Escissione di neoformazione. Per ciascuna neoformazione escissa', '91.40.7', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO CUTE: DA ESCISSIONE DI NEOFORMAZIONE', 'ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI: da Escissione di neoformazione. Per ciascuna neoformazione escissa', '91.40.7_2', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO TESSUTI MOLLI: DA ESCISSIONE DI NEOFORMAZIONE', 'ES. ISTOPATOLOGICO CUTE E/O TESSUTI MOLLI: da Escissione di neoformazione. Per ciascuna neoformazione escissa', '91.40.7_3', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA AGOBIOPSIA EPATICA', 'ES. ISTOCITOPATOLOGICO APP. DIGERENTE: Agobiopsia epatica -. Per ciascun campione', '91.41.2', 'hor-it-2', false, true, NULL, 34.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIA GHIANDOLA SALIVARE', 'ES. ISTOCITOPATOLOGICO APP. DIGERENTE: Biopsia ghiandola salivare.', '91.41.5', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGERENTE: DA BIOPSIA ENDOSCOPICA Per ciascun campione', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - ANO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - STOMACO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - DUODENO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - TENUE', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_5', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - COLON', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_6', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - SIGMA', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_7', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - RETTO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_8', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.DIGER.: DA BIOPSIA - ESOFAGO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Biopsia endoscopica. La prestazione sostituisce cod.91.41.3 e cod. 91.41.4. Per ciascun campione', '91.41.8_9', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APPARATO DIGERENTE: DA POLIPECTOMIA ENDOSCOPICA', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - ESOFAGO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - STOMACO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - DUODENO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - TENUE', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_5', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - COLON', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_6', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - SIGMA', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_7', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - RETTO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_8', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. DIGER:DA POLIPECTOMIA ENDOSCOPICA - ANO', 'ES. ISTOPATOLOGICO APP. DIGERENTE: da Polipectomia endoscopica. La prestazione sostituisce cod.91.42.1 e cod. 91.42.2. Per ciascun campione', '91.41.9_9', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO APP. MUSCOLO SCHELETRICO Biopsia incisionale o punch', 'ES. ISTOCITOPATOLOGICO APP. MUSCOLO SCHELETRICO: Biopsia incisionale o punch.', '91.42.3', 'hor-it-2', false, true, NULL, 38.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO APP. MUSCOLO SCHELETRICO (BIOPSIA INCISIONALE)', 'ES. ISTOCITOPATOLOGICO APP. MUSCOLO SCHELETRICO: Biopsia incisionale o punch.', '91.42.3_2', 'hor-it-2', false, true, NULL, 38.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO APP. MUSCOLO SCHELETRICO (BIOPSIA PUNCH)', 'ES. ISTOCITOPATOLOGICO APP. MUSCOLO SCHELETRICO: Biopsia incisionale o punch.', '91.42.3_3', 'hor-it-2', false, true, NULL, 38.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA AGOBIOPSIA PLEURICA', 'ES. ISTOCITOPATOLOGICO APP. RESPIRATORIO: Agobiopsia pleurica.', '91.42.4', 'hor-it-2', false, true, NULL, 38.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. RESPIRATORIO: da Polipectomia endoscopica', 'ES. ISTOPATOLOGICO APP. RESPIRATORIO: da Polipectomia endoscopica. La prestazione sostituisce cod. 91.42.5. Per ciascun campione.', '91.42.6', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. RESPIRATORIO: da Biopsia bronchiale o transbronchiale o polmonare', 'ES. ISTOPATOLOGICO APP. RESPIRATORIO: da Biopsia bronchiale o transbronchiale o polmonare. La prestazione sostituisce cod. 91.43.1 e cod. 91.43.2. Per ciascun campione.', '91.42.7', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.RESP.: DA BIOPSIA BRONCHIALE O TRANSBRONCHIALE', 'ES. ISTOPATOLOGICO APP. RESPIRATORIO: da Biopsia bronchiale o transbronchiale o polmonare. La prestazione sostituisce cod. 91.43.1 e cod. 91.43.2. Per ciascun campione.', '91.42.7_2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP.RESP.: DA BIOPSIA POLMONARE', 'ES. ISTOPATOLOGICO APP. RESPIRATORIO: da Biopsia bronchiale o transbronchiale o polmonare. La prestazione sostituisce cod. 91.43.1 e cod. 91.43.2. Per ciascun campione.', '91.42.7_3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA BIOPSIA LARINGEA', 'ES. ISTOPATOLOGICO APP. RESPIRATORIO: da Biopsia laringea. Per ciascun campione', '91.43.3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIA VIE AEREE (SEDI MULTIPLE)', 'ES. ISTOCITOPATOLOGICO APP. RESPIRATORIO: Biopsia vie aeree (Sedi multiple).', '91.43.4', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Agobiopsia ovarica Per ciascun campione', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Agobiopsia ovarica. Per ciascun campione', '91.43.5', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA AGOBIOPSIA PROSTATICA', 'ES. ISTOPATOLOGICO APP. GENITALE MASCHILE: da Agobiopsia prostatica. Per ciascun campione', '91.44.1', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIA ANNESSI TESTICOLARI', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsia annessi testicolari. Per ciascun campione', '91.44.2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIA CERVICALE E ENDOMETRIALE', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsia cervicale e endometriale. (Con raschiamento del canale)', '91.44.3', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIA CERVICE UTERINA', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsia cervice uterina. Per ciascun campione', '91.44.4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIA ENDOMETRIO (VABRA)', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsia endometriale (VABRA).', '91.44.5', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIA PENE', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsia pene. Per ciascun campione', '91.45.3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. GENITALE MASCHILE: da Biopsia testicolare Per ciascun campione', 'ES. ISTOPATOLOGICO APP. GENITALE MASCHILE: da Biopsia testicolare. Per ciascun campione', '91.45.4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA BIOPSIA VAGINALE', 'ES. ISTOPATOLOGICO APP. GENITALE FEMMINILE: da Biopsia vaginale. Per ciascun campione', '91.45.5', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA BIOPSIA VULVARE', 'ES. ISTOPATOLOGICO APP. GENITALE FEMMINILE: da Biopsia vulvare.La prestazione sostituisce cod.91.46.1 e 91.46.2. Per ciascun campione.', '91.45.6', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. URINARIO: da Agobiopsia renale (Per ciascun campione)', 'ES. ISTOPATOLOGICO APP. URINARIO: da Agobiopsia renale. Per ciascun campione', '91.45.7', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. URINARIO: da Biopsia endoscopica vescicale o uretrale. La prestazione sostituisce cod.91.45.1 e 91.45.2Per ciascun campione', 'ES. ISTOPATOLOGICO APP. URINARIO: da Biopsia endoscopica vescicale o uretrale. La prestazione sostituisce cod.91.45.1 e 91.45.2. Per ciascun campione', '91.45.8', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA BIOPSIA ENDOSCOPICA VESCICALE', 'ES. ISTOPATOLOGICO APP. URINARIO: da Biopsia endoscopica vescicale o uretrale. La prestazione sostituisce cod.91.45.1 e 91.45.2. Per ciascun campione', '91.45.8_2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA BIOPSIA ENDOSCOPICA URETRALE', 'ES. ISTOPATOLOGICO APP. URINARIO: da Biopsia endoscopica vescicale o uretrale. La prestazione sostituisce cod.91.45.1 e 91.45.2. Per ciascun campione', '91.45.8_3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA BIOPSIA ENDOSCOPICA TRIGONO VESCICALE', 'ES. ISTOPATOLOGICO APP. URINARIO: da Biopsia endoscopica vescicale o uretrale. La prestazione sostituisce cod.91.45.1 e 91.45.2. Per ciascun campione', '91.45.8_4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA RESEZIONE ENDOSCOPICA NEOFORMAZIONE VESCICALE', 'ES. ISTOPATOLOGICO APP. URINARIO: da Resezione endoscopica di neoformazione vescicale. La prestazione sostituisce cod.91.45.1 e 91.45.2. Per ciascun campione.', '91.45.9', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA BIOPSIE CERVICALI (SEDI MULTIPLE)', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsie cervicali (Sedi multiple). Per ciascun campione', '91.46.3', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO DA BIOPSIE CERVICALI (Sedi multiple - per ciascun campione)', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsie cervicali (Sedi multiple). Per ciascun campione', '91.46.3_2', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO DA BIOPSIA CONO DI PORZIO (Per ciascun campione)', 'ES. ISTOCITOPATOLOGICO APP. UROGENITALE: Biopsie cervicali (Sedi multiple). Per ciascun campione', '91.46.3_3', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO APP. GENITALE FEMMINILE: da Polipectomia endocervicale o endometrialePer ciascun campione.', 'ES. ISTOPATOLOGICO APP. GENITALE FEMMINILE: da Polipectomia endocervicale o endometriale. Per ciascun campione.', '91.46.4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA POLIPECTOMIA ENDOMETRIALE', 'ES. ISTOPATOLOGICO APP. GENITALE FEMMINILE: da Polipectomia endocervicale o endometriale. Per ciascun campione.', '91.46.4_2', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgA-IgM IMMUNOGLOBULINE URINE24', NULL, 'IMUGLAMU', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO: DA POLIPECTOMIA ENDOCERVICALE', 'ES. ISTOPATOLOGICO APP. GENITALE FEMMINILE: da Polipectomia endocervicale o endometriale. Per ciascun campione.', '91.46.4_3', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO MAMMELLA: Biopsia (Per ciascun campione)', 'ES. ISTOCITOPATOLOGICO MAMMELLA: Biopsia stereotassica. Per ciascun campione', '91.46.5', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO MAMMELLA: da Nodulectomia (Per ciascun campione)', 'ES. ISTOPATOLOGICO MAMMELLA: da Nodulectomia. Per ciascun campione', '91.47.1', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA AGOBIOPSIA LINFONODALE', 'ES. ISTOCITOPATOLOGICO SISTEMA EMOPOIETICO: Agobiopsia linfonodale. Per ciascun campione', '91.47.2', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA AGOBIOPSIA LINFONODALE (SEDI MULTIPLE)', 'ES. ISTOCITOPATOLOGICO SISTEMA EMOPOIETICO: Agobiopsia linfonodale (Sedi multiple). Per ciascun campione', '91.47.3', 'hor-it-2', false, true, NULL, 70.3000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA ASPORTAZIONE DI LINFONODO SUPERFICIALE', 'ES. ISTOCITOPATOLOGICO SISTEMA EMOPOIETICO: Asportazione di linfonodo superficiale.', '91.47.4', 'hor-it-2', false, true, NULL, 70.3000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO DA BIOPSIA OSTEOMIDOLLARE', 'ES. ISTOCITOPATOLOGICO SISTEMA EMOPOIETICO: Biopsia osteo midollare. Per ciascun campione', '91.47.5', 'hor-it-2', false, true, NULL, 70.3000031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOL MOL PML/RARalfa LEUCEMIA ACUTA PROMIELOCITICA quantitativa', NULL, 'BMRARALFAQN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PANNELLO DI IMMUNOFENOTIPIZZAZIONE per diagnosi differenziale e tipizzazione Per ciascuna determinazione.', 'PANNELLO DI IMMUNOFENOTIPIZZAZIONE per diagnosi differenziale e tipizzazione nei casi indicati nella nota - Sostituisce 90.81.5. Erogabile unicamente per diagnosi differenziale di sospetta neoplasia melanocitaria, neoplasia metastatica ad origine ignota e di neoplasie indifferenziate ad incerta istogenesi, evidenziate con esame istologico e nella diagnosi di lesioni maligne che mimano lesioni benigne. Per ciascuna determinazione.', '91.47.9', 'hor-it-2', false, true, NULL, 13.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PANNELLO DI IMMUNOFENOTIPIZZAZIONE patologia tumorale (sospetto tumore primitivo emolinfoproliferativo o sospetta celiachia) Per ciascuna determinazione', 'PANNELLO DI IMMUNOFENOTIPIZZAZIONE per diagnosi differenziale di patologia tumorale nei casi indicati nella nota - Sostituisce 90.81.5  Erogabile unicamente  in caso di sospetto tumore primitivo emolinfoproliferativo evidenziato con esame istopatologico; erogabile in caso di sospetta Celiachia. Per ciascuna determinazione.', '91.47.A', 'hor-it-2', false, true, NULL, 14.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO: DA AGOBIOPSIA TIROIDEA', 'ES. ISTOCITOPATOLOGICO SISTEMA ENDOCRINO: Agobiopsia tiroidea. Per ciascun campione', '91.48.1', 'hor-it-2', false, true, NULL, 41.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO S.N.P.: BIOPSIA NERVO PERIFERICO', 'ES. ISTOCITOPATOLOGICO S.N.P.: Biopsia di nervo periferico. Per ciascun campione', '91.48.2', 'hor-it-2', false, true, NULL, 23.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOCITOPATOLOGICO ULTRASTRUTTURALE (S.E.M., T.E.M.)', 'ES. ISTOCITOPATOLOGICO ULTRASTRUTTURALE (S.E.M., T.E.M.).', '91.48.3', 'hor-it-2', false, true, NULL, 75.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRELIEVO CITOLOGICO', 'PRELIEVO CITOLOGICO.', '91.48.4', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRELIEVO DI SANGUE ARTERIOSO', 'PRELIEVO DI SANGUE ARTERIOSO.', '91.48.5', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRELIEVO DI SANGUE CAPILLARE', 'PRELIEVO DI SANGUE CAPILLARE.', '91.49.1', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRELIEVO DI SANGUE VENOSO', 'PRELIEVO DI SANGUE VENOSO.', '91.49.2', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRELIEVO MICROBIOLOGICO', 'PRELIEVO MICROBIOLOGICO.', '91.49.3', 'hor-it-2', false, true, NULL, 2.29999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO NAS DA AGOBIOPSIA DI ORGANO/TESSUTO SUPERFICIALE O PROFONDO.', 'ES. ISTOPATOLOGICO NAS. Da agobiopsia di organo/tessuto superficiale o profondo. Per ciascun campione.', '91.49.4', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. ISTOPATOLOGICO NAS DA BIOPSIA SEMPLICE DI ORGANO/TESSUTO SUPERFICIALE O PROFONDO', 'ES. ISTOPATOLOGICO NAS. Da biopsia semplice di organo/tessuto superficiale o profondo. Per ciascun campione.', '91.49.5', 'hor-it-2', false, true, NULL, 12.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRELIEVO DI SANGUE VENOSO A DOMICILIO', 'PRELIEVO DI SANGUE VENOSO A DOMICILIO. Include 91.49.2', '91.49.F', 'hor-it-2', false, true, NULL, 7.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ACIDI ORGANICI URINARI (NAS) IN GC/MS', 'DOSAGGIO ACIDI ORGANICI URINARI (NAS) IN GC/MS.', '91.5R.2', 'hor-it-2', false, true, NULL, 140);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO QUANTITATIVO DI UN SINGOLO ACIDO ORGANICO IN LIQUIDI BIOLOGICI MEDIANTE GC/MS CON ISOTOPI STABILI', 'DOSAGGIO QUANTITATIVO DI UN SINGOLO ACIDO ORGANICO IN LIQUIDI BIOLOGICI MEDIANTE GC/MS CON ISOTOPI STABILI.', '91.5R.3', 'hor-it-2', false, true, NULL, 140);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ACIDO OROTICO URINARIO', 'DOSAGGIO ACIDO OROTICO URINARIO.', '91.5R.4', 'hor-it-2', false, true, NULL, 28);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARNITINA LIBERA', 'CARNITINA LIBERA.', '91.5R.8', 'hor-it-2', false, true, NULL, 20);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARNITINA ESTERIFICATA', 'CARNITINA ESTERIFICATA.', '91.5R.9', 'hor-it-2', false, true, NULL, 20);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROFILO ACILCARNITINE PLASMATICHE CON MS/MS', 'PROFILO ACILCARNITINE PLASMATICHE CON MS/MS.', '91.5R.A', 'hor-it-2', false, true, NULL, 20);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OLIGOSACCARIDI URINARI', 'OLIGOSACCARIDI URINARI.', '91.5R.E', 'hor-it-2', false, true, NULL, 63.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACIDI GRASSI A CATENA MOLTO LUNGA (VLCFA)', 'ACIDI GRASSI A CATENA MOLTO LUNGA (VLCFA).', '91.5R.G', 'hor-it-2', false, true, NULL, 140);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CISTINA INTRALEUCOCITARIA', 'CISTINA INTRALEUCOCITARIA.', '91.5R.J', 'hor-it-2', false, true, NULL, 100);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ENZIMI DEL METABOLISMO GLICIDICO (dosaggio singolo)', 'DOSAGGIO ENZIMI DEL METABOLISMO GLICIDICO. (dosaggio singolo)', '91.5R.K', 'hor-it-2', false, true, NULL, 72.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ENZIMI LISOSOMIALI (dosaggio singolo)', 'DOSAGGIO ENZIMI LISOSOMIALI. (dosaggio singolo)', '91.5R.Q', 'hor-it-2', false, true, NULL, 128.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ENZIMI MITOCONDRIALI (dosaggio singolo)', 'DOSAGGIO ENZIMI MITOCONDRIALI. (dosaggio singolo)', '91.5R.S', 'hor-it-2', false, true, NULL, 128.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSAGGIO ENZIMI METABOLISMO LIPIDICO (dosaggio singolo)', 'DOSAGGIO ENZIMI METABOLISMO LIPIDICO (dosaggio singolo).', '91.5R.T', 'hor-it-2', false, true, NULL, 63.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MUCOPOLISACCARIDI URINARI TOTALI DOSAGGIO', 'MUCOPOLISACCARIDI URINARI TOTALI DOSAGGIO.', '91.5R.Y', 'hor-it-2', false, true, NULL, 118);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROTEINA SIERO AMILOIDE A (SAA)', 'PROTEINA SIERO AMILOIDEA (SAA).', '91.6R.F', 'hor-it-2', false, true, NULL, 10);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME ALLERGOLOGICO STRUMENTALE PER ORTICARIE FISICHE', 'ESAME ALLERGOLOGICO STRUMENTALE PER ORTICARIE FISICHE.', '91.90.1', 'hor-it-2', false, true, NULL, 6.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTO PATCH TEST]', 'INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTO PATCH TEST] Per singolo allergene (fino a 25 allergeni).', '91.90.2', 'hor-it-2', false, true, NULL, 6.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTO PATCH TEST] (Pannello fino a 25 allergeni)', 'INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTO PATCH TEST] Per singolo allergene (fino a 25 allergeni).', '91.90.2_2', 'hor-it-2', false, true, NULL, 6.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTO PATCH TEST] (Singolo allergene)', 'INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTO PATCH TEST] Per singolo allergene (fino a 25 allergeni).', '91.90.2_3', 'hor-it-2', false, true, NULL, 6.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTOTEST]', 'INDAGINI FOTOBIOLOGICHE PER FOTODERMATOSI [FOTOTEST].', '91.90.3', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCREENING ALLERGOLOGICO PER INALANTI E ALIMENTI (Prick test). Fino a 7 allergeni', 'SCREENING ALLERGOLOGICO PER INALANTI E ALIMENTI (Prick test). Fino a 7 allergeni.', '91.90.4', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCREENING ALLERGOLOGICO PER INALANTI (Prick test)', 'SCREENING ALLERGOLOGICO PER INALANTI E ALIMENTI (Prick test). Fino a 7 allergeni.', '91.90.4_2', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCREENING ALLERGOLOGICO PER ALIMENTI (Prick test)', 'SCREENING ALLERGOLOGICO PER INALANTI E ALIMENTI (Prick test). Fino a 7 allergeni.', '91.90.4_3', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST EPICUTANEI LETTURA RITARDATA[PATCH TEST](FINO A 20 ALLERGENI)', 'TEST EPICUTANEI A LETTURA RITARDATA [PATCH TEST]. Per singolo allergene (Fino a 20 allergeni)', '91.90.5', 'hor-it-2', false, true, NULL, 2.04999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST PERCUTANEI E INTRACUTANEI A LETTURA IMMEDIATA (Fino a 12 allergeni)', 'TEST PERCUTANEI E INTRACUTANEI A LETTURA  IMMEDIATA. (Fino a 12 allergeni).', '91.90.6', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA DELLE PARATIROIDI', 'SCINTIGRAFIA DELLE PARATIROIDI. Con tecnica di sottrazione incluso: Scintigrafia della tiroide', '92.13', 'hor-it-2', false, true, NULL, 206.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI TOLLERANZA CON FARMACI E DI PROVOCAZIONE ORALE CON ALIMENTI ED ADDITIVI', 'TEST DI TOLLERANZA CON FARMACI E DI PROVOCAZIONE ORALE CON ALIMENTI ED ADDITIVI. Per singola dose', '91.90.7', 'hor-it-2', false, true, NULL, 96.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAPTAZIONE TIROIDEA', 'CAPTAZIONE TIROIDEA.', '92.01.1', 'hor-it-2', false, true, NULL, 48.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE LEUCEMIE AML1/ETO', NULL, 'BMAML1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA TIROIDEA CON CAPTAZIONE, CON O SENZA PROVE FARMACOLOGICHE', 'SCINTIGRAFIA TIROIDEA CON CAPTAZIONE, CON O SENZA PROVE FARMACOLOGICHE.', '92.01.2', 'hor-it-2', false, true, NULL, 49.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA TIROIDEA CON CAPTAZIONE SENZA PROVA FARMACOLOGICA', 'SCINTIGRAFIA TIROIDEA CON CAPTAZIONE, CON O SENZA PROVE FARMACOLOGICHE.', '92.01.2_2', 'hor-it-2', false, true, NULL, 49.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA TIROIDEA CON CAPTAZIONE DOPO PROVA FARMACOLOGICA', 'SCINTIGRAFIA TIROIDEA CON CAPTAZIONE, CON O SENZA PROVE FARMACOLOGICHE.', '92.01.2_3', 'hor-it-2', false, true, NULL, 49.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA TIROIDEA CON INDICATORI POSITIVI', 'SCINTIGRAFIA TIROIDEA CON INDICATORI POSITIVI.', '92.01.4', 'hor-it-2', false, true, NULL, 194.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA EPATICA', 'SCINTIGRAFIA EPATICA. (3 proiezioni) In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.02.6', '92.02.1', 'hor-it-2', false, true, NULL, 69.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA EPATICA', 'SCINTIGRAFIA EPATICA. (3 proiezioni) In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.02.6', '92.02.1_2', 'hor-it-2', false, true, NULL, 69.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA EPATICA DI CONTROLLO', 'SCINTIGRAFIA EPATICA. (3 proiezioni) In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.02.6', '92.02.1_3', 'hor-it-2', false, true, NULL, 69.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA EPATICA PER RICERCA DI LESIONI ANGIOMATOSE', 'SCINTIGRAFIA EPATICA PER RICERCA DI LESIONI ANGIOMATOSE. In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.02.6', '92.02.2', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEQUENZIALE EPATOBILIARE, INCLUSA COLECISTI, CON O SENZA PROVE FARMACOLOGICHE,  CON O SENZA MISURAZIONE DELLA FUNZIONALITA'' DELLA COLECISTI', 'SCINTIGRAFIA SEQUENZIALE EPATOBILIARE, INCLUSA COLECISTI, CON O SENZA PROVE FARMACOLOGICHE,  CON O SENZA MISURAZIONE DELLA FUNZIONALITA'' DELLA COLECISTI.', '92.02.3', 'hor-it-2', false, true, NULL, 134);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEQUENZIALE EPATOBILIARE, INCLUSA COLECISTI, CON O SENZA PROVE FARMACOLOGICHE', 'SCINTIGRAFIA SEQUENZIALE EPATOBILIARE, INCLUSA COLECISTI, CON O SENZA PROVE FARMACOLOGICHE,  CON O SENZA MISURAZIONE DELLA FUNZIONALITA'' DELLA COLECISTI.', '92.02.3_2', 'hor-it-2', false, true, NULL, 134);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEQUENZIALE EPATOBILIARE, INCLUSA COLECISTI,  CON O SENZA MISURAZIONE DELLA FUNZIONALITA'' DELLA COLECISTI', 'SCINTIGRAFIA SEQUENZIALE EPATOBILIARE, INCLUSA COLECISTI, CON O SENZA PROVE FARMACOLOGICHE,  CON O SENZA MISURAZIONE DELLA FUNZIONALITA'' DELLA COLECISTI.', '92.02.3_3', 'hor-it-2', false, true, NULL, 134);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA EPATICA CON INDICATORI POSITIVI', 'SCINTIGRAFIA EPATICA CON INDICATORI POSITIVI. In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.02.6', '92.02.4', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET]', 'TOMOSCINTIGRAFIA (SPET) - SOSTITUISCE PREST. 92.02.5, 92.03.5 E 92.15.5. In corso di esame planare, incluso, con unica somministrazione di radiofarmaco', '92.02.6', 'hor-it-2', false, true, NULL, 74.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] - ADDOME', 'TOMOSCINTIGRAFIA (SPET) - SOSTITUISCE PREST. 92.02.5, 92.03.5 E 92.15.5. In corso di esame planare, incluso, con unica somministrazione di radiofarmaco', '92.02.6_2', 'hor-it-2', false, true, NULL, 74.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] - EPATICA', 'TOMOSCINTIGRAFIA (SPET) - SOSTITUISCE PREST. 92.02.5, 92.03.5 E 92.15.5. In corso di esame planare, incluso, con unica somministrazione di radiofarmaco', '92.02.6_3', 'hor-it-2', false, true, NULL, 74.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] - POLMONARE', 'TOMOSCINTIGRAFIA (SPET) - SOSTITUISCE PREST. 92.02.5, 92.03.5 E 92.15.5. In corso di esame planare, incluso, con unica somministrazione di radiofarmaco', '92.02.6_4', 'hor-it-2', false, true, NULL, 74.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] - RENALE', 'TOMOSCINTIGRAFIA (SPET) - SOSTITUISCE PREST. 92.02.5, 92.03.5 E 92.15.5. In corso di esame planare, incluso, con unica somministrazione di radiofarmaco', '92.02.6_5', 'hor-it-2', false, true, NULL, 74.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] - TIROIDE', 'TOMOSCINTIGRAFIA (SPET) - SOSTITUISCE PREST. 92.02.5, 92.03.5 E 92.15.5. In corso di esame planare, incluso, con unica somministrazione di radiofarmaco', '92.02.6_6', 'hor-it-2', false, true, NULL, 74.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA RENALE', 'SCINTIGRAFIA RENALE. In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.02.6', '92.03.1', 'hor-it-2', false, true, NULL, 61.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA RENALE CON ANGIOSCINTIGRAFIA', 'SCINTIGRAFIA RENALE CON ANGIOSCINTIGRAFIA   (OSBOLETA REGIONALE). In corso di scintigrafia renale con unica somministrazione di radiofarmaco', '92.03.2', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEQUENZIALE RENALEStudio sequenziale della funzione renale senza o con prove farmacologiche Incluso: misura del filtrato glomerulare o della portata plasmatica renale', 'SCINTIGRAFIA SEQUENZIALE RENALE. Studio sequenziale della funzione renale senza o con prove farmacologiche Incluso: misura del filtrato glomerulare o della portata plasmatica renale', '92.03.3', 'hor-it-2', false, true, NULL, 138.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO SEQUENZIALE DELLA FUNZIONE RENALE CON PROVE FARMACOLOGICHE', 'SCINTIGRAFIA SEQUENZIALE RENALE. Studio sequenziale della funzione renale senza o con prove farmacologiche Incluso: misura del filtrato glomerulare o della portata plasmatica renale', '92.03.3_2', 'hor-it-2', false, true, NULL, 138.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO SEQUENZIALE DELLA FUNZIONE RENALE SENZA PROVE FARMACOLOGICHE', 'SCINTIGRAFIA SEQUENZIALE RENALE. Studio sequenziale della funzione renale senza o con prove farmacologiche Incluso: misura del filtrato glomerulare o della portata plasmatica renale', '92.03.3_3', 'hor-it-2', false, true, NULL, 138.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL REFLUSSO VESCICO-URETERALE', 'STUDIO DEL REFLUSSO VESCICO-URETERALE. Mediante cistoscintigrafia minzionale diretta', '92.03.4', 'hor-it-2', false, true, NULL, 97.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEQUENZIALE DELLE GHIANDOLE SALIVARI CON STUDIO FUNZIONALE', 'SCINTIGRAFIA SEQUENZIALE DELLE GHIANDOLE SALIVARI CON STUDIO FUNZIONALE.', '92.04.1', 'hor-it-2', false, true, NULL, 69.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL TRANSITO ESOFAGO-GASTRO-DUODENALE', 'STUDIO DEL TRANSITO ESOFAGO-GASTRO-DUODENALE.', '92.04.2', 'hor-it-2', false, true, NULL, 156.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL REFLUSSO GASTRO-ESOFAGEO O DUODENO-GASTRICO', 'STUDIO DEL REFLUSSO GASTRO-ESOFAGEO O DUODENO-GASTRICO.', '92.04.3', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL REFLUSSO DUODENO-GASTRICO', 'STUDIO DEL REFLUSSO GASTRO-ESOFAGEO O DUODENO-GASTRICO.', '92.04.3_2', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL REFLUSSO GASTRO-ESOFAGEO', 'STUDIO DEL REFLUSSO GASTRO-ESOFAGEO O DUODENO-GASTRICO.', '92.04.3_3', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL REFLUSSO GASTRO-ESOFAGEO O DUODENO-GASTRICO', 'STUDIO DEL REFLUSSO GASTRO-ESOFAGEO O DUODENO-GASTRICO.', '92.04.3_4', 'hor-it-2', false, true, NULL, 100.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE DELLE GASTROENTERORRAGIE', 'VALUTAZIONE DELLE GASTROENTERORRAGIE.', '92.04.4', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELLA PERMEABILITA'' INTESTINALE', 'STUDIO DELLA PERMEABILITA'' INTESTINALE', '92.04.5', 'hor-it-2', false, true, NULL, 66.4499969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL TRANSITO ESOFAGEO', 'STUDIO DEL TRANSITO ESOFAGEO.', '92.04.6', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA MIOCARDICA DI PERFUSIONE, A RIPOSO E DOPO STIMOLO (FISICO O FARMACOLOGICO), STUDIO QUANTITATIVO', 'SCINTIGRAFIA MIOCARDICA DI PERFUSIONE, A RIPOSO E DOPO STIMOLO (FISICO O FARMACOLOGICO), STUDIO QUANTITATIVO.', '92.05.1', 'hor-it-2', false, true, NULL, 202.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLESIO-ROENTGENTERAPIA (Ciclo 6 sed)', 'PLESIO-ROENTGENTERAPIA. Per seduta (ciclo di sei sedute).', '92.21.1_2', 'hor-it-2', false, true, NULL, 7.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA MIOCARDICA CON INDICATORI DI LESIONE', 'SCINTIGRAFIA MIOCARDICA CON INDICATORI DI LESIONE. In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.09.3', '92.05.2', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA MIOCARDICA CON GALLIO 67', 'SCINTIGRAFIA MIOCARDICA CON INDICATORI DI LESIONE. In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.09.3', '92.05.2_2', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA MIOCARDICA CON TALLIO 201', 'SCINTIGRAFIA MIOCARDICA CON INDICATORI DI LESIONE. In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.09.3', '92.05.2_3', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA MIOCARDICA CON TECNEZIO 99', 'SCINTIGRAFIA MIOCARDICA CON INDICATORI DI LESIONE. In caso di contemporanea esecuzione di tomoscintigrafia codificare anche 92.09.3', '92.05.2_4', 'hor-it-2', false, true, NULL, 72.5999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOCARDIOSCINTIGRAFIA DI PRIMO PASSAGGIO (FIRST PASS)', 'ANGIOCARDIOSCINTIGRAFIA DI PRIMO PASSAGGIO (FIRST PASS). Studi multipli del pool ematico cardiaco first pass, a riposo e durante stimolo (fisico o farmacologico), studio del movimento di parete e frazione di eiezione, analisi quantitativa', '92.05.3', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOCARDIOSCINTIGRAFIA ALL''EQUILIBRIO', 'ANGIOCARDIOSCINTIGRAFIA ALL''EQUILIBRIO. Studi multipli del pool ematico cardiaco all'' equilibrio, a riposo e dopo stimolo (fisico e/o farmacologico), studio del movimento di parete e frazione di eiezione, analisi quantitativa', '92.05.4', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SPLENICA', 'SCINTIGRAFIA SPLENICA.', '92.05.5', 'hor-it-2', false, true, NULL, 97.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA MIDOLLO OSSEO TOTAL BODY', 'SCINTIGRAFIA DEL MIDOLLO OSSEO  TOTAL BODY.', '92.05.6', 'hor-it-2', false, true, NULL, 117.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOCARDIOSCINTIGRAFIA DI PRIMO PASSAGGIO (FIRST PASS) DURANTE STIMOLO', 'ANGIOCARDIOSCINTIGRAFIA DI PRIMO PASSAGGIO (FIRST PASS) DURANTE STIMOLO. Studi multipli del pool ematico cardiaco first pass, a riposo e durantr stimolo (fisico o farmacologico), studio del movimento di parete e frazione di eiezione, analisi quantitativa', '92.05.7', 'hor-it-2', false, true, NULL, 122.800003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOCARDIOSCINTIGRAFIA ALL''EQUILIBRIO DOPO STIMOLO', 'ANGIOCARDIOSCINTIGRAFIA ALL''EQUILIBRIO DOPO STIMOLO. Studi multipli del pool ematico cardiaco all''equilibrio, a riposo e durantr stimolo (fisico o farmacologico), studio del movimento di parete e frazione di eiezione, analisi quantitativa', '92.05.8', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA MIOCARDICA (PET) DI PERFUSIONE A RIPOSO E DOPO STIMOLO', 'TOMOSCINTIGRAFIA MIOCARDICA (PET) DI PERFUSIONE A RIPOSO E DOPO STIMOLO.', '92.09.1', 'hor-it-2', false, true, NULL, 1340.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA MIOCARDICA (SPET) DI PERFUSIONE A RIPOSO O DOPO STIMOLO', 'TOMOSCINTIGRAFIA MIOCARDICA (SPET) DI PERFUSIONE A RIPOSO O DOPO STIMOLO.', '92.09.2', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] MIOCARDICA DI PERFUSIONE A RIPOSO', 'TOMOSCINTIGRAFIA MIOCARDICA (SPET) DI PERFUSIONE A RIPOSO O DOPO STIMOLO.', '92.09.2_2', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] MIOCARDICA DI PERFUSIONE DOPO STIMOLO', 'TOMOSCINTIGRAFIA MIOCARDICA (SPET) DI PERFUSIONE A RIPOSO O DOPO STIMOLO.', '92.09.2_3', 'hor-it-2', false, true, NULL, 167.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA MIOCARDICA CON INDICATORI DI LESIONE', 'TOMOSCINTIGRAFIA MIOCARDICA CON INDICATORI DI LESIONE. In corso di esame planare con indicatori di lesione, con unica somministrazione di radiofarmaco', '92.09.3', 'hor-it-2', false, true, NULL, 44.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DETERMINAZIONE DEL VOLUME PLASMATICO O DEL VOLUME ERITROCITARIO', 'DETERMINAZIONE DEL VOLUME PLASMATICO O DEL VOLUME ERITROCITARIO.', '92.09.4', 'hor-it-2', false, true, NULL, 49.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DI SOPRAVVIVENZA DEGLI ERITROCITI, CINETICA DIFFERENZIALE PER ORGANO/TESSUTO (FEGATO, MILZA)', 'STUDIO DI SOPRAVVIVENZA DEGLI ERITROCITI, CINETICA DIFFERENZIALE PER ORGANO/TESSUTO (FEGATO, MILZA).', '92.09.5', 'hor-it-2', false, true, NULL, 193.850006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DI SOPRAVVIVENZA DEGLI ERITROCITI, CINETICA DIFFERENZIALE - FEGATO', 'STUDIO DI SOPRAVVIVENZA DEGLI ERITROCITI, CINETICA DIFFERENZIALE PER ORGANO/TESSUTO (FEGATO, MILZA).', '92.09.5_2', 'hor-it-2', false, true, NULL, 193.850006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DI SOPRAVVIVENZA DEGLI ERITROCITI, CINETICA DIFFERENZIALE - MILZA', 'STUDIO DI SOPRAVVIVENZA DEGLI ERITROCITI, CINETICA DIFFERENZIALE PER ORGANO/TESSUTO (FEGATO, MILZA).', '92.09.5_3', 'hor-it-2', false, true, NULL, 193.850006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO COMPLETO DELLA FERROCINETICA', 'STUDIO COMPLETO DELLA FERROCINETICA.', '92.09.6', 'hor-it-2', false, true, NULL, 206.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELLA CINETICA DELLE PIASTRINE O DEI LEUCOCITI, CON O SENZA LOCALIZZAZIONE DIFFERENZIALE PER ORGANO/TESSUTO', 'STUDIO DELLA CINETICA DELLE PIASTRINE O DEI LEUCOCITI, CON O SENZA LOCALIZZAZIONE DIFFERENZIALE PER ORGANO/TESSUTO.', '92.09.7', 'hor-it-2', false, true, NULL, 239.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELLA CINETICA DEI LEUCOCITI, CON O SENZA LOCALIZZAZIONE DIFFERENZIALE PER ORGANO/TESSUTO', 'STUDIO DELLA CINETICA DELLE PIASTRINE O DEI LEUCOCITI, CON O SENZA LOCALIZZAZIONE DIFFERENZIALE PER ORGANO/TESSUTO.', '92.09.7_2', 'hor-it-2', false, true, NULL, 239.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELLA CINETICA DELLE PIASTRINE, CON O SENZA LOCALIZZAZIONE DIFFERENZIALE PER ORGANO/TESSUTO', 'STUDIO DELLA CINETICA DELLE PIASTRINE O DEI LEUCOCITI, CON O SENZA LOCALIZZAZIONE DIFFERENZIALE PER ORGANO/TESSUTO.', '92.09.7_3', 'hor-it-2', false, true, NULL, 239.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOCARDIOSCINTIGRAFIA GSPET A COMPLETAMENTO', 'ANGIOCARDIOSCINTIGRAFIA GSPET. A completamento di 92.09.2', '92.09.8', 'hor-it-2', false, true, NULL, 50.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA CEREBRALE, STATICA, STUDIO COMPLETO', 'SCINTIGRAFIA CEREBRALE, STATICA, STUDIO COMPLETO.', '92.11.1', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA CEREBRALE, CON ANGIOSCINTIGRAFIA, STUDIO COMPLETO', 'SCINTIGRAFIA CEREBRALE CON ANGIOSCINTIGRAFIA, STUDIO COMPLETO.', '92.11.2', 'hor-it-2', false, true, NULL, 136.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE DELLE DERIVAZIONI LIQUORALI', 'VALUTAZIONE DELLE  DERIVAZIONI LIQUORALI.', '92.11.3', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DETERMINAZIONE E LOCALIZZAZIONE PERDITE DI LCR', 'DETERMINAZIONE E LOCALIZZAZIONE PERDITE DI LCR.', '92.11.4', 'hor-it-2', false, true, NULL, 223.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] CEREBRALE', 'TOMOSCINTIGRAFIA  CEREBRALE (SPET).', '92.11.5', 'hor-it-2', false, true, NULL, 258.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] CEREBRALE - STUDIO QUALITATIVO', 'TOMOSCINTIGRAFIA  CEREBRALE (PET). Studio qualitativo', '92.11.6', 'hor-it-2', false, true, NULL, 1016.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA [SPET] CEREBRALE - STUDIO QUANTITATIVO', 'TOMOSCINTIGRAFIA  CEREBRALE (PET). Studio quantitativo', '92.11.7', 'hor-it-2', false, true, NULL, 1507.65002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA MIOCARDICA (PET) QUANTITATIVA PERFUSORIA E METABOLICA', 'TOMOSCINTIGRAFIA MIOCARDICA (PET) QUANTITATIVA. Perfusoria e metabolica, a riposo o a riposo e dopo test da sforzo o farmacologico', '92.11.8', 'hor-it-2', false, true, NULL, 2233.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA GLOBALE CORPOREA (PET)', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_2', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - ADDOME', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_3', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - ARTI INFERIORI', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_4', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - CAPO-COLLO', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_5', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - CEREBRALE', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_6', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - COLLO', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_7', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - CRANIO', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_8', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - MASSICCIO FACCIALE', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_9', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA AD EMISSIONE DI POSITRONI (PET) SEGMENTARIA - TORACE', 'TOMOSCINTIGRAFIA TOTALE (PET). PET totale corporea, qualitativa o quantitativa, PET segmentaria, quantitativa', '92.12.9_10', 'hor-it-2', false, true, NULL, 1116.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA OSSEA O ARTICOLARE SEGMENTARIA', 'SCINTIGRAFIA OSSEA O ARTICOLARE SEGMENTARIA.', '92.14.1', 'hor-it-2', false, true, NULL, 62.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA OSSEA O ARTICOLARE SEGMENTARIA POLIFASICA', 'SCINTIGRAFIA OSSEA  O ARTICOLARE SEGMENTARIA POLIFASICA.', '92.14.2', 'hor-it-2', false, true, NULL, 111.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA POLMONARE PERFUSIONALE', 'SCINTIGRAFIA POLMONARE PERFUSIONALE. (6 proiezioni)', '92.15.1', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA POLMONARE VENTILATORIA', 'SCINTIGRAFIA POLMONARE VENTILATORIA.', '92.15.2', 'hor-it-2', false, true, NULL, 245.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO QUANTITATIVO DIFFERENZIALE DELLA FUNZIONE POLMONARE', 'STUDIO QUANTITATIVO DIFFERENZIALE DELLA FUNZIONE POLMONARE. Eventuale aggiunta a: Scintigrafia perfusionale/ventilatoria (92.15.1-92.15.2)', '92.15.3', 'hor-it-2', false, true, NULL, 24.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA POLMONARE CON INDICATORE POSITIVO', 'SCINTIGRAFIA POLMONARE CON INDICATORE POSITIVO.', '92.15.4', 'hor-it-2', false, true, NULL, 183.199997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA LINFATICA E LINFOGHIANDOLARE SEGMENTARIA', 'SCINTIGRAFIA LINFATICA E LINFOGHIANDOLARE SEGMENTARIA.', '92.16.1', 'hor-it-2', false, true, NULL, 119.449997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA GLOBALE CORPOREA CON INDICATORI POSITIVI', 'SCINTIGRAFIA GLOBALE CORPOREA CON INDICATORI POSITIVI.', '92.18.1', 'hor-it-2', false, true, NULL, 270.799988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA OSSEA O ARTICOLARE', 'SCINTIGRAFIA OSSEA O ARTICOLARE.', '92.18.2', 'hor-it-2', false, true, NULL, 150.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA ARTICOLARE TOTALE', 'SCINTIGRAFIA OSSEA O ARTICOLARE.', '92.18.2_2', 'hor-it-2', false, true, NULL, 150.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA OSSEA TOTAL BODY', 'SCINTIGRAFIA OSSEA O ARTICOLARE.', '92.18.2_3', 'hor-it-2', false, true, NULL, 150.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA DI METASTASI DI TUMORI TIROIDEI', 'RICERCA DI METASTASI DI TUMORI TIROIDEI.', '92.18.3', 'hor-it-2', false, true, NULL, 147.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA GLOBALE CORPOREA CON CELLULE AUTOLOGHE MARCATE', 'SCINTIGRAFIA GLOBALE CORPOREA CON CELLULE AUTOLOGHE MARCATE.', '92.18.4', 'hor-it-2', false, true, NULL, 329.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA PROCESSI INFETTIVI CON GRANULOCITI MARCATI', 'SCINTIGRAFIA GLOBALE CORPOREA CON CELLULE AUTOLOGHE MARCATE.', '92.18.4_2', 'hor-it-2', false, true, NULL, 329.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA GLOBALE CORPOREA CON CELLULE AUTOLOGHE MARCATE', 'SCINTIGRAFIA GLOBALE CORPOREA CON CELLULE AUTOLOGHE MARCATE.', '92.18.4_3', 'hor-it-2', false, true, NULL, 329.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA GLOBALE CORPOREA CON TRACCIANTI IMMUNOLOGICI E RECETTORIALI', 'SCINTIGRAFIA GLOBALE CORPOREA CON TRACCIANTI IMMUNOLOGICI E RECETTORIALI.', '92.18.5', 'hor-it-2', false, true, NULL, 1005.09998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOSCINTIGRAFIA GLOBALE CORPOREA (PET)', 'TOMOSCINTIGRAFIA GLOBALE CORPOREA (PET).', '92.18.6', 'hor-it-2', false, true, NULL, 1158.59998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA OSSEA POLIFASICA CON SCANSIONE TOTALE CORPOREA', 'SCINTIGRAFIA OSSEA POLIFASICA CON SCANSIONE TOTALE CORPOREA. Codificare in corso di esecuzione di 92.18.2 SCINTIGRAFIA OSSEA O ARTICOLARE', '92.18.7', 'hor-it-2', false, true, NULL, 32.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEGMENTARIA CON INDICATORI POSITIVI', 'SCINTIGRAFIA SEGMENTARIA CON INDICATORI POSITIVI.', '92.18.8', 'hor-it-2', false, true, NULL, 260.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PET-CT', 'PET-CT. da codificare in aggiunta alle prestazioni 92.12.9 TOMOSCINTIGRAFIA TOTALE (PET) 92.18.6 TOMOSCINTIGRAFIA GLOBALE CORPOREA (PET) se le indagini sono eseguite con apparecchiatura PET-CT.', '92.18.9', 'hor-it-2', false, true, NULL, 152.899994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SURRENALICA CORTICALE', 'SCINTIGRAFIA SURRENALICA CORTICALE.', '92.19.1', 'hor-it-2', false, true, NULL, 502.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SURRENALICA MIDOLLARE', 'SCINTIGRAFIA SURRENALICA MIDOLLARE.', '92.19.2', 'hor-it-2', false, true, NULL, 474.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA DEI TESTICOLI', 'SCINTIGRAFIA DEI TESTICOLI.', '92.19.3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA)', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOGRAFIA', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_2', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOGRAFIA - VENOGRAFIA RAMI CAVE', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_3', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCINTIGRAFIA - ARTI SUPERIORI', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_4', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCINTIGRAFIA - PELVICA', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_5', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCINTIGRAFIA - RADIOISOTOPICA', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_6', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCINTIGRAFIA - RENALE', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_7', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCINTIGRAFIA - TRIPODE CELIACO', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_8', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FLEBOSCINTIGRAFIA - ARTI INFERIORI', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_9', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VENOGRAFIA RADIOISOTOPICA', 'ANGIOSCINTIGRAFIA (ANGIOGRAFIA, VENOGRAFIA RADIOISOTOPICA).', '92.19.5_10', 'hor-it-2', false, true, NULL, 93.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEGMENTARIA DOPO SCINTIGRAFIA TOTAL BODY', 'SCINTIGRAFIA SEGMENTARIA DOPO SCINTIGRAFIA TOTAL BODY. Con o senza indicatori positivi, cellule autologhe marcate, traccianti immunologici e recettoriali', '92.19.6', 'hor-it-2', false, true, NULL, 26.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEGMENTARIA CON CELLULE AUTOLOGHE MARCATE', 'SCINTIGRAFIA SEGMENTARIA CON CELLULE AUTOLOGHE MARCATE.', '92.19.7', 'hor-it-2', false, true, NULL, 279.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCINTIGRAFIA SEGMENTARIA CON TRACCIANTE IMMUNOLOGICO O RECETTORIALE', 'SCINTIGRAFIA SEGMENTARIA CON TRACCIANTE IMMUNOLOGICO O RECETTORIALE.', '92.19.8', 'hor-it-2', false, true, NULL, 949.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLESIO-ROENTGENTERAPIA', 'PLESIO-ROENTGENTERAPIA. Per seduta (ciclo di sei sedute).', '92.21.1', 'hor-it-2', false, true, NULL, 7.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLESIO-ROENTGENTERAPIA (singola seduta)', 'PLESIO-ROENTGENTERAPIA. Per seduta (ciclo di sei sedute).', '92.21.1_3', 'hor-it-2', false, true, NULL, 7.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON CAMPO FISSO O DUE CAMPI CONTRAPPOSTI', 'TELECOBALTOTERAPIA CON CAMPO FISSO O DUE CAMPI CONTRAPPOSTI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.1', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON CAMPO FISSO O DUE CAMPI CONTRAPPOSTI (Ciclo 5 sed)', 'TELECOBALTOTERAPIA CON CAMPO FISSO O DUE CAMPI CONTRAPPOSTI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.1_2', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON CAMPO FISSO O DUE CAMPI CONTRAPPOSTI (singola seduta)', 'TELECOBALTOTERAPIA CON CAMPO FISSO O DUE CAMPI CONTRAPPOSTI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.1_3', 'hor-it-2', false, true, NULL, 23.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON CAMPI MULTIPLI, DI MOVIMENTO', 'TELECOBALTOTERAPIA CON CAMPI MULTIPLI, DI MOVIMENTO. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.2', 'hor-it-2', false, true, NULL, 28.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON CAMPI MULTIPLI, DI MOVIMENTO (Ciclo 5 sed)', 'TELECOBALTOTERAPIA CON CAMPI MULTIPLI, DI MOVIMENTO. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.2_2', 'hor-it-2', false, true, NULL, 28.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON CAMPI MULTIPLI, DI MOVIMENTO (singola seduta)', 'TELECOBALTOTERAPIA CON CAMPI MULTIPLI, DI MOVIMENTO. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.2_3', 'hor-it-2', false, true, NULL, 28.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON TECNICA FLASH', 'TELECOBALTOTERAPIA CON TECNICA FLASH. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON TECNICA FLASH (Ciclo 5 sed)', 'TELECOBALTOTERAPIA CON TECNICA FLASH. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.3_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELECOBALTOTERAPIA CON TECNICA FLASH (singola seduta)', 'TELECOBALTOTERAPIA CON TECNICA FLASH. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.23.3_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPO FISSO  O DUE CAMPI CONTRAPPOSTI', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPO FISSO  O DUE CAMPI CONTRAPPOSTI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.1', 'hor-it-2', false, true, NULL, 38.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FECI SANGUE OCCULTO 1,2,3', NULL, 'SOF', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IONEMIA SANGUE', NULL, 'IONIS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPO FISSO  O DUE CAMPI CONTRAPPOSTI (Ciclo 5 sed)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPO FISSO  O DUE CAMPI CONTRAPPOSTI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.1_2', 'hor-it-2', false, true, NULL, 38.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPO FISSO  O DUE CAMPI CONTRAPPOSTI (singola seduta)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPO FISSO  O DUE CAMPI CONTRAPPOSTI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.1_3', 'hor-it-2', false, true, NULL, 38.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 2D', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 2D. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 2D (Ciclo 5 sed)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 2D. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.2_2', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 2D (singola seduta)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 2D. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.2_3', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON TECNICA FLASH', 'TELETERAPIA CON ACCELERATORE LINEARE CON TECNICA FLASH. Per seduta e per focolaio trattato (fino ad un massimo di 5 sedute)', '92.24.3', 'hor-it-2', false, true, NULL, 83.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 3D - PER SEDUTA E PER FOCOLAIO TRATTATO', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 3D. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.5', 'hor-it-2', false, true, NULL, 78.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 3D - PER SEDUTA E PER FOCOLAIO TRATTATO (Ciclo 5 sed)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 3D. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.5_2', 'hor-it-2', false, true, NULL, 78.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 3D - PER SEDUTA E PER FOCOLAIO TRATTATO (singola seduta)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE 3D. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.5_3', 'hor-it-2', false, true, NULL, 78.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE CON MODULAZIONE DI INTENSITA''', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE CON MODULAZIONE DI INTENSITA''. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.6', 'hor-it-2', false, true, NULL, 148);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE CON MODULAZIONE DI INTENSITA'' (Ciclo 5 sed)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE CON MODULAZIONE DI INTENSITA''. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.6_2', 'hor-it-2', false, true, NULL, 148);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE CON MODULAZIONE DI INTENSITA'' (singola seduta)', 'TELETERAPIA CON ACCELERATORE LINEARE CON CAMPI MULTIPLI O DI MOVIMENTO TECNICHE CON MODULAZIONE DI INTENSITA''. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.24.6_3', 'hor-it-2', false, true, NULL, 148);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIOTERAPIA STEREOTASSICA PRIMA SEDUTA O RADIOCHIRURGIA PER SEDUTA', 'RADIOTERAPIA STEREOTASSICA PRIMA SEDUTA O RADIOCHIRURGIA PER SEDUTA. La prestazione sostituisce cod. 92.24.4', '92.24.7', 'hor-it-2', false, true, NULL, 854.349976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIOTERAPIA STEREOTASSICA PRIMA SEDUTA', 'RADIOTERAPIA STEREOTASSICA PRIMA SEDUTA O RADIOCHIRURGIA PER SEDUTA. La prestazione sostituisce cod. 92.24.4', '92.24.7_2', 'hor-it-2', false, true, NULL, 854.349976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIOCHIRURGIA PER SEDUTA', 'RADIOTERAPIA STEREOTASSICA PRIMA SEDUTA O RADIOCHIRURGIA PER SEDUTA. La prestazione sostituisce cod. 92.24.4', '92.24.7_3', 'hor-it-2', false, true, NULL, 854.349976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIOTERAPIA STEREOTASSICA SEDUTE SUCCESSIVE ALLA PRIMA', 'RADIOTERAPIA STEREOTASSICA SEDUTE SUCCESSIVE ALLA PRIMA. La prestazione sostituisce cod. 92.24.4. (per seduta)', '92.24.8', 'hor-it-2', false, true, NULL, 147);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ELETTRONI A UNO O PIU'' CAMPI FISSI', 'TELETERAPIA CON ELETTRONI A UNO O PIU'' CAMPI FISSI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.25.1', 'hor-it-2', false, true, NULL, 41.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ELETTRONI A UNO O PIU'' CAMPI FISSI (Ciclo 5 sed)', 'TELETERAPIA CON ELETTRONI A UNO O PIU'' CAMPI FISSI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.25.1_2', 'hor-it-2', false, true, NULL, 41.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE GENE FMR1 (X FRAGILE)', NULL, 'BMFMR1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TELETERAPIA CON ELETTRONI A UNO O PIU'' CAMPI FISSI (singola seduta)', 'TELETERAPIA CON ELETTRONI A UNO O PIU'' CAMPI FISSI. Per seduta e per focolaio trattato (ciclo di cinque sedute)', '92.25.1_3', 'hor-it-2', false, true, NULL, 41.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRADIAZIONE CUTANEA TOTALE CON ELETTRONI (TSEI/TSEBI)', 'IRRADIAZIONE CUTANEA TOTALE CON ELETTRONI (TSEI/TSEBI). Per Linfoma cutaneo a cellule T', '92.25.2', 'hor-it-2', false, true, NULL, 1139.05005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRACHITERAPIA ENDOLUMINALE, BRACHITERAPIA ENDOCAVITARIA CON VETTORI MULTIPLI, BRACHITERAPIA INTERSTIZIALE E BRACHITERAPIA DI SUPERFICIE CON VETTORI MULTIPLI', 'BRACHITERAPIA ENDOLUMINALE, BRACHITERAPIA ENDOCAVITARIA CON VETTORI MULTIPLI, BRACHITERAPIA INTERSTIZIALE E BRACHITERAPIA DI SUPERFICIE CON VETTORI MULTIPLI -. Per seduta e per focolaio trattato', '92.27.1', 'hor-it-2', false, true, NULL, 301.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRACHITERAPIA DI SUPERFICIE CON VETTORI MULTIPLI', 'BRACHITERAPIA ENDOLUMINALE, BRACHITERAPIA ENDOCAVITARIA CON VETTORI MULTIPLI, BRACHITERAPIA INTERSTIZIALE E BRACHITERAPIA DI SUPERFICIE CON VETTORI MULTIPLI -. Per seduta e per focolaio trattato', '92.27.1_2', 'hor-it-2', false, true, NULL, 301.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRACHITERAPIA ENDOCAVITARIA CON VETTORI MULTIPLI', 'BRACHITERAPIA ENDOLUMINALE, BRACHITERAPIA ENDOCAVITARIA CON VETTORI MULTIPLI, BRACHITERAPIA INTERSTIZIALE E BRACHITERAPIA DI SUPERFICIE CON VETTORI MULTIPLI -. Per seduta e per focolaio trattato', '92.27.1_3', 'hor-it-2', false, true, NULL, 301.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRACHITERAPIA ENDOLUMINALE', 'BRACHITERAPIA ENDOLUMINALE, BRACHITERAPIA ENDOCAVITARIA CON VETTORI MULTIPLI, BRACHITERAPIA INTERSTIZIALE E BRACHITERAPIA DI SUPERFICIE CON VETTORI MULTIPLI -. Per seduta e per focolaio trattato', '92.27.1_4', 'hor-it-2', false, true, NULL, 301.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRACHITERAPIA INTERSTIZIALE CON VETTORI MULTIPLI', 'BRACHITERAPIA ENDOLUMINALE, BRACHITERAPIA ENDOCAVITARIA CON VETTORI MULTIPLI, BRACHITERAPIA INTERSTIZIALE E BRACHITERAPIA DI SUPERFICIE CON VETTORI MULTIPLI -. Per seduta e per focolaio trattato', '92.27.1_5', 'hor-it-2', false, true, NULL, 301.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRACHITERAPIA ENDOCAVITARIA O DI SUPERFICIE CON VETTORE SINGOLO -', 'BRACHITERAPIA ENDOCAVITARIA O DI SUPERFICIE CON VETTORE SINGOLO. Per seduta e per focolaio trattato', '92.27.3', 'hor-it-2', false, true, NULL, 155.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRACHITERAPIA INTERSTIZIALE CON CARICAMENTO REMOTO (HDR)', 'BRACHITERAPIA INTERSTIZIALE CON CARICAMENTO REMOTO (HDR). Per seduta e per focolaio trattato', '92.27.4', 'hor-it-2', false, true, NULL, 398.700012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BETATERAPIA DI CONTATTO - INTERO TRATTAMENTO', 'BETATERAPIA DI CONTATTO. Intero trattamento', '92.27.5', 'hor-it-2', false, true, NULL, 55.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA DEGLI IPERTIROIDISMI Fino a 370 MBq', 'TERAPIA DEGLI IPERTIROIDISMI. Fino a 370 MBq', '92.28.1', 'hor-it-2', false, true, NULL, 73.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA DEGLI IPERTIROIDISMI Per ogni 370 MBq successivi', 'TERAPIA DEGLI IPERTIROIDISMI. Per ogni 370 MBq successivi', '92.28.2', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA ENDOCAVITARIA', 'TERAPIA ENDOCAVITARIA.', '92.28.3', 'hor-it-2', false, true, NULL, 194.649994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA CON ANTICORPI MONOCLONALI Fino a 185 MBq', 'TERAPIA CON ANTICORPI MONOCLONALI. Fino a 185 MBq', '92.28.4', 'hor-it-2', false, true, NULL, 569.599976);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA CON ANTICORPI MONOCLONALI Per ogni 185 MBq successivi', 'TERAPIA CON ANTICORPI MONOCLONALI. Per ogni 185 MBq successivi', '92.28.5', 'hor-it-2', false, true, NULL, 237.300003);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IONEMIA URINE', NULL, 'IONIU', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA PALLIATIVA DEL DOLORE DA METASTASI OSSEE', 'TERAPIA PALLIATIVA DEL DOLORE DA METASTASI OSSEE.', '92.28.6', 'hor-it-2', false, true, NULL, 893.400024);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE - CON SIMULATORE RX', 'INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE. Con simulatore radiologico o procedure di simulazione sull''unità di terapia (intero trattamento)', '92.29.1', 'hor-it-2', false, true, NULL, 58.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE - CON SIMULATORE TC', 'INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE. Con TC simulatore o TC In caso di iniezione di mezzo di contrasto codificare anche (38.99.1) (intero trattamento)', '92.29.2', 'hor-it-2', false, true, NULL, 106.099998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE - CON SIMULATORE RM', 'INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE. Con RM In caso di iniezione di mezzo di contrasto codificare anche (38.99.2) (intero trattamento)', '92.29.3', 'hor-it-2', false, true, NULL, 139.600006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO FISICO-DOSIMETRICO', 'STUDIO FISICO-DOSIMETRICO. Calcolo della dose in punti', '92.29.4', 'hor-it-2', false, true, NULL, 25.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO FISICO-DOSIMETRICO CON ELABORATORE SU SCANSIONI TC', 'STUDIO FISICO-DOSIMETRICO CON ELABORATORE SU SCANSIONI TC. In caso di ricostruzione 3D codificare anche (88.90.4)', '92.29.5', 'hor-it-2', false, true, NULL, 97.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOSIMETRIA IN VIVO', 'DOSIMETRIA IN VIVO.', '92.29.6', 'hor-it-2', false, true, NULL, 12);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCHERMATURA PERSONALIZZATA', 'SCHERMATURA PERSONALIZZATA. (intero trattamento)', '92.29.7', 'hor-it-2', false, true, NULL, 51.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SISTEMA DI IMMOBILIZZAZIONE PERSONALIZZATO', 'SISTEMA DI IMMOBILIZZAZIONE PERSONALIZZATO. (intero trattamento)', '92.29.8', 'hor-it-2', false, true, NULL, 109.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PREPARAZIONE COMPENSATORI/MODULATORI PER MODULAZIONE DI INTENSITA'' PER FASCIO', 'PREPARAZIONE COMPENSATORI/MODULATORI PER MODULAZIONE DI INTENSITA'' PER FASCIO. (intero trattamento). Escluso: Schermatura personalizzata (92.29.7)', '92.29.9', 'hor-it-2', false, true, NULL, 94);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE - CON PET-TC', 'INDIVIDUAZIONE DEL VOLUME BERSAGLIO E SIMULAZIONE. Con PET-TC (intero trattamento)  individuazione del volume bersaglio attraverso l''utilizzazione di PET accoppiata o non con TC', '92.29.A', 'hor-it-2', false, true, NULL, 423.350006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO FISICO-D0SIMETRICO 3D CON ELABORATORE SU SCANSIONI TC', 'STUDIO FISICO-D0SIMETRICO 3D CON ELABORATORE SU SCANSIONI TC. di " elevata complessità" incluso controllo fisico dell''accuratezza dosimetrica, geometrica e della ripetibilità del trattamento', '92.29.B', 'hor-it-2', false, true, NULL, 343);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO FISICO-DOSIMETRICO 3D CON ELABORATORE SU SCANSIONI TC - MODALITA'' INVERSE PLANNING', 'STUDIO FISICO-DOSIMETRICO 3D CON ELABORATORE SU SCANSIONI TC. in modalità "inverse planning" incluso controllo fisico dell''accuratezza dosimetrica, geometrica e della ripetibilità del trattamento', '92.29.C', 'hor-it-2', false, true, NULL, 563.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEFINIZIONE TARGET ED ORGANI CRITICI CON TECNICHE 2D', 'DEFINIZIONE TARGET ED ORGANI CRITICI CON TECNICHE 2D.', '92.29.E', 'hor-it-2', false, true, NULL, 49);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DEFINIZIONE TARGET EC ORGANI CRITICI CON TECNICHE 3 D', 'DEFINIZIONE TARGET ED ORGANI CRITICI CON TECNICHE 3D.', '92.29.F', 'hor-it-2', false, true, NULL, 196);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO DEL SET-UP INIZIALE PER LA 1^ SEDUTA, CONTROLLO PORTALE E/O DELLA RIPETIBILITA'' DEL SET-UP DEL PAZIENTE', 'CONTROLLO DEL SET-UP INIZIALE PER LA 1^ SEDUTA, CONTROLLO PORTALE E/O DELLA RIPETIBILITA'' DEL SET-UP DEL PAZIENTE. ( per ogni singola immagine)', '92.29.G', 'hor-it-2', false, true, NULL, 49);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GATING RESPIRATORIO ASSOCIATO A TRATTAMENTO RADIOTERAPICO', 'GATING RESPIRATORIO ASSOCIATO A TRATTAMENTO RADIOTERAPICO. Per seduta o focolaio trattato', '92.29.H', 'hor-it-2', false, true, NULL, 80.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO INFER. SX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_7', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE GENE FMR1 (X FRAGILE) test di metilazione', NULL, 'BMFMR1-met', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIOTERAPIA CON TECNICHE AD INTENSITA'' MODULATA AD ARCHI MULTIPLI O DI TIPO ELICOIDALE CON CONTROLLO DEL POSIZIONAMENTO DEL PAZIENTE (IGRT) CON TAC INTEGRATA (FINO A 5 SEDUTE). Per singola seduta (Ciclo di cinque sedute).', 'RADIOTERAPIA CON TECNICHE AD INTENSITA'' MODULATA AD ARCHI MULTIPLI O DI TIPO ELICOIDALE CON CONTROLLO DEL POSIZIONAMENTO DEL PAZIENTE (IGRT) CON TAC INTEGRATA (FINO A 5 SEDUTE). Per singola seduta (Ciclo di cinque sedute).', '92.29.K', 'hor-it-2', false, true, NULL, 980);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIOTERAPIA CON TECNICHE AD INTENSITA'' MODULATA AD ARCHI MULTIPLI O DI TIPO ELICOIDALE CON CONTROLLO DEL POSIZIONAMENTO DEL PAZIENTE (IGRT) CON TAC INTEGRATA. Per singola seduta (Ciclo di cinque sedute).', 'RADIOTERAPIA CON TECNICHE AD INTENSITA'' MODULATA AD ARCHI MULTIPLI O DI TIPO ELICOIDALE CON CONTROLLO DEL POSIZIONAMENTO DEL PAZIENTE (IGRT) CON TAC INTEGRATA. Per singola seduta (Ciclo di cinque sedute). Da codificare dopo la quinta seduta del cod.92.29.K Il trattamento include: visite radioterapiche di controllo, centratura con simulatore, o TAC dedicata, definizione dei volumi di trattamento, studio fisico-dosimetrico.', '92.29.L', 'hor-it-2', false, true, NULL, 377.299988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE FUNZIONALE GLOBALE', 'VALUTAZIONE FUNZIONALE GLOBALE. Con scala psico-comportamentale', '93.01.1', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE FUNZIONALE SEGMENTARIA', 'VALUTAZIONE FUNZIONALE SEGMENTARIA. Con scala psico-comportamentale', '93.01.2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE MONOFUNZIONALE', 'VALUTAZIONE MONOFUNZIONALE. Con scala psico-comportamentale Bilancio pretrattamento dei disturbi comunicativi e del linguaggio, somministrazione  di test delle funzioni linguistiche Escluso: Esame dell'' afasia (93.71.7)', '93.01.3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE FUNZIONALE DELLE FUNZIONI CORTICALI SUPERIORI', 'VALUTAZIONE FUNZIONALE DELLE FUNZIONI CORTICALI SUPERIORI. Bilancio pretrattamento delle funzioni corticali superiori correlate a disturbi comunicativi e del linguaggio o di altre funzioni cognitive', '93.01.4', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE ORTOTTICA CON STUDIO COMPLETO DELLA MOTILITA'' OCULARE', 'VALUTAZIONE ORTOTTICA CON STUDIO COMPLETO DELLA MOTILITA'' OCULARE.', '93.02', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE PROTESICA', 'VALUTAZIONE PROTESICA.', '93.03', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE MANUALE DI FUNZIONE MUSCOLARE  - BILANCIO ARTICOLARE E MUSCOLARE GENERALE', 'VALUTAZIONE MANUALE DI FUNZIONE MUSCOLARE. Bilancio articolare e muscolare generale', '93.04.1', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VALUTAZIONE MANUALE DI FUNZIONE MUSCOLARE  - BILANCIO ARTICOLARE E MUSCOLARE SEGMENTARIO', 'VALUTAZIONE MANUALE DI FUNZIONE MUSCOLARE. Bilancio articolare e muscolare segmentario', '93.04.2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CINEMATICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO', 'ANALISI CINEMATICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.1', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CINEMATICA ARTO INFERIORE DX', 'ANALISI CINEMATICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.1_2', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CINEMATICA ARTO INFERIORE SX', 'ANALISI CINEMATICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.1_3', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CINEMATICA ARTO SUPERIORE DX', 'ANALISI CINEMATICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.1_4', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CINEMATICA ARTO SUPERIORE SX', 'ANALISI CINEMATICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.1_5', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI CINEMATICA DEL TRONCO', 'ANALISI CINEMATICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.1_6', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DINAMOMETRICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO', 'ANALISI DINAMOMETRICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.2', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DINAMOMETRICA DELL''ARTO INFERIORE DX', 'ANALISI DINAMOMETRICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.2_2', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DINAMOMETRICA DELL''ARTO INFERIORE SX', 'ANALISI DINAMOMETRICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.2_3', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DINAMOMETRICA DELL''ARTO SUPERIORE DX', 'ANALISI DINAMOMETRICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.2_4', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DINAMOMETRICA DELL''ARTO SUPERIORE SX', 'ANALISI DINAMOMETRICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.2_5', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DINAMOMETRICA DEL TRONCO', 'ANALISI DINAMOMETRICA DELL'' ARTO SUPERIORE O INFERIORE O DEL TRONCO.', '93.05.2_6', 'hor-it-2', false, true, NULL, 11.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DINAMOMETRICA ISOCINETICA SEGMENTALE', 'ANALISI DINAMOMETRICA ISOCINETICA SEGMENTALE.', '93.05.3', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST POSTUROGRAFICO', 'TEST POSTUROGRAFICO. Eseguito con apposito strumentario e refertato. Non associabile al 93.05.5.', '93.05.4', 'hor-it-2', false, true, NULL, 8.64999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST STABILOMETRICO STATICO E/O DINAMICO SU PEDANA', 'TEST STABILOMETRICO STATICO E/O DINAMICO SU PEDANA. Eseguito con apposito strumentario.', '93.05.5', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOIMPEDENZIOMETRIA, PLICOMETRIA, VALUTAZIONE DELLO STATO NUTRIZIONALE E PROGRAMMA DIETETICO', 'BIOIMPEDENZIOMETRIA, PLICOMETRIA, VALUTAZIONE DELLO STATO NUTRIZIONALE E PROGRAMMA DIETETICO.', '93.07.1', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA SEMPLICE [EMG]', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO INFER. DX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO INFER. SX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO SUPER. DX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_4', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO SUPER. SX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_5', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO INFER. DX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_6', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA DI MUSCOLI DENERVATI', 'ELETTROTERAPIA DI MUSCOLI  DENERVATI. Escluso Viso', '93.39.6_4', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO SUPER. DX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_8', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADDESTRAMENTO DI FAMILIARI, ALL''USO DI PROTESI (Ciclo 10 sed)', 'TRAINING DEAMBULATORI E DEL PASSO. Incluso: Addestramento all'' uso di protesi, ortesi, ausili e/o istruzione dei familiari Per seduta di 30 minuti  (Ciclo di dieci sedute)', '93.22_3', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ELETTROMIOGRAFIA SEMPLICE [EMG] - ARTO SUPER. SX', 'ELETTROMIOGRAFIA SEMPLICE [EMG].  Analisi qualitativa o quantitativa per muscolo. Prestazione riservata solo a esenti per patologia cronica dove prevista. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V, 93.08.Z e 99.29.9', '93.08.1_9', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA SINGOLA FIBRA', 'ELETTROMIOGRAFIA SINGOLA FIBRA.', '93.08.2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA DI UNITA'' MOTORIA - ESAME AD AGO', 'ELETTROMIOGRAFIA  DI UNITA'' MOTORIA. Analisi quantitativa. Con esame ad ago', '93.08.3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA DI MUSCOLI SPECIALI [Laringei, perineali] Escluso: Elettromiografia dello sfintere uretrale (89.23), Elettromiografia dell'' occhio (95.25).', 'ELETTROMIOGRAFIA DI MUSCOLI SPECIALI [Laringei, perineali]. Escluso: Elettromiografia dello sfintere uretrale (89.23), Elettromiografia dell'' occhio (95.25).', '93.08.4', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA DI MUSCOLI SPECIALI - PERINEALI', 'ELETTROMIOGRAFIA DI MUSCOLI SPECIALI [Laringei, perineali]. Escluso: Elettromiografia dello sfintere uretrale (89.23), Elettromiografia dell'' occhio (95.25).', '93.08.4_2', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA DI MUSCOLI SPECIALI - LARINGEI', 'ELETTROMIOGRAFIA DI MUSCOLI SPECIALI [Laringei, perineali]. Escluso: Elettromiografia dello sfintere uretrale (89.23), Elettromiografia dell'' occhio (95.25).', '93.08.4_3', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RISPOSTE RIFLESSE', 'RISPOSTE RIFLESSE. H, F, Blink reflex, Riflesso bulbocavernoso, Riflessi esterocettivi agli arti, Riflessi tendinei Incluso: EMG', '93.08.5', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIFLESSI ESTEROCETTIVI AGLI ARTI', 'RISPOSTE RIFLESSE. H, F, Blink reflex, Riflesso bulbocavernoso, Riflessi esterocettivi agli arti, Riflessi tendinei Incluso: EMG', '93.08.5_2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIFLESSI TENDINEI', 'RISPOSTE RIFLESSE. H, F, Blink reflex, Riflesso bulbocavernoso, Riflessi esterocettivi agli arti, Riflessi tendinei Incluso: EMG', '93.08.5_3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIFLESSO BULBO-CAVERNOSO', 'RISPOSTE RIFLESSE. H, F, Blink reflex, Riflesso bulbocavernoso, Riflessi esterocettivi agli arti, Riflessi tendinei Incluso: EMG', '93.08.5_4', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STIMOLAZIONE RIPETITIVA', 'STIMOLAZIONE RIPETITIVA. Stimolazione ripetitiva per nervo e frequenza di stimolo', '93.08.6', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST PER TETANIA LATENTE', 'TEST PER TETANIA LATENTE. Incluso: EMG', '93.08.7', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST PER ISCHEMIA PROLUNGATA', 'TEST DI ISCHEMIA PROLUNGATA. Incluso: EMG', '93.08.8', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO. Non associabile a cod. 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.S', 'hor-it-2', false, true, NULL, 122.900002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO - DX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO. Non associabile a cod. 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.S_2', 'hor-it-2', false, true, NULL, 122.900002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO- SX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO. Non associabile a cod. 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.S_3', 'hor-it-2', false, true, NULL, 122.900002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO - DX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO. Non associabile a cod. 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.S_4', 'hor-it-2', false, true, NULL, 122.900002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO- SX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO SUPERIORE COMPLETO. Non associabile a cod. 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.S_5', 'hor-it-2', false, true, NULL, 122.900002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO INFERIORE COMPLETO', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO INFERIORE COMPLETO. Non associabile a 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.T', 'hor-it-2', false, true, NULL, 111.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO femoro-tibiale', 'APPARECCHIO GESSATO. femoro-tibiale', '93.54.6', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADENOVIRUS ANTICORPI', NULL, 'ADEN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO INFERIORE COMPLETO - DX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO INFERIORE COMPLETO. Non associabile a 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.T_2', 'hor-it-2', false, true, NULL, 111.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO INFERIORE COMPLETO - SX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] ARTO INFERIORE COMPLETO. Non associabile a 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.T_3', 'hor-it-2', false, true, NULL, 111.699997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] FACCIALE E TRIGEMINALE COMPLETO. MONOLATERALE', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] FACCIALE E TRIGEMINALE COMPLETO. Monolaterale. Non associabile a 93.08.1, 93.08.5, 93.09.1, 93.09.2, 95.25,  POLISONNOGRAFIA (89.17) e 99.29.9.', '93.08.V', 'hor-it-2', false, true, NULL, 78.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] FACCIALE E TRIGEMINALE COMPLETO. MONOLATERALE DX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] FACCIALE E TRIGEMINALE COMPLETO. Monolaterale. Non associabile a 93.08.1, 93.08.5, 93.09.1, 93.09.2, 95.25,  POLISONNOGRAFIA (89.17) e 99.29.9.', '93.08.V_2', 'hor-it-2', false, true, NULL, 78.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] FACCIALE E TRIGEMINALE COMPLETO. MONOLATERALE SX', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] FACCIALE E TRIGEMINALE COMPLETO. Monolaterale. Non associabile a 93.08.1, 93.08.5, 93.09.1, 93.09.2, 95.25,  POLISONNOGRAFIA (89.17) e 99.29.9.', '93.08.V_3', 'hor-it-2', false, true, NULL, 78.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] DEL TRONCO', 'STUDIO NEUROFISIOLOGICO [ELETTROMIOGRAFICO] DEL TRONCO. Non associabile a 93.08.1, 93.08.5, 93.09.1, 93.09.2 e 99.29.9.', '93.08.Z', 'hor-it-2', false, true, NULL, 78.1999969);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VELOCITA'' DI CONDUZIONE NERVOSA MOTORIA', 'VELOCITA'' DI CONDUZIONE NERVOSA MOTORIA. Per nervo. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V e 93.08.Z.', '93.09.1', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VELOCITA'' DI CONDUZIONE NERVOSA SENSITIVA', 'VELOCITA'' DI CONDUZIONE NERVOSA  SENSITIVA. Per nervo. Non associabile a cod. 93.08.S, 93.08.T, 93.08.V e 93.08.Z.', '93.09.2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE MOTORIA IN GRUPPO (Ciclo 10 sed)', 'RIEDUCAZIONE MOTORIA IN GRUPPO. Per seduta di 30 minuti  max. 5 pazienti (Ciclo di dieci sedute)', '93.11.5', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE MOTORIA IN GRUPPO (Ciclo 10 sed)', 'RIEDUCAZIONE MOTORIA IN GRUPPO. Per seduta di 30 minuti  max. 5 pazienti (Ciclo di dieci sedute)', '93.11.5_2', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE MOTORIA IN GRUPPO (Singola seduta)', 'RIEDUCAZIONE MOTORIA IN GRUPPO. Per seduta di 30 minuti  max. 5 pazienti (Ciclo di dieci sedute)', '93.11.5_3', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA SEMPLICE (Ciclo 10 sed)', 'RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA SEMPLICE - La prestazione sostituisce cod. 93.11.1, 93.11.2, 93.11.3, 93.11.4. Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.12.1', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA SEMPLICE (Ciclo 10 sed)', 'RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA SEMPLICE - La prestazione sostituisce cod. 93.11.1, 93.11.2, 93.11.3, 93.11.4. Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.12.1_2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA SEMPLICE (Singola seduta)', 'RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA SEMPLICE - La prestazione sostituisce cod. 93.11.1, 93.11.2, 93.11.3, 93.11.4. Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.12.1_3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA COMPLESSA (Ciclo 10 sed)', 'RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA COMPLESSA - La prestazione sostituisce cod.  93.11.1, 93.11.2, 93.11.3 E 93.11.4. Per seduta di  40 minuti (Ciclo di dieci sedute)', '93.12.2', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA COMPLESSA (Ciclo 10 sed)', 'RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA COMPLESSA - La prestazione sostituisce cod.  93.11.1, 93.11.2, 93.11.3 E 93.11.4. Per seduta di  40 minuti (Ciclo di dieci sedute)', '93.12.2_2', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA COMPLESSA (Singola seduta)', 'RIEDUCAZIONE FUNZIONALE ATTIVA E/O PASSIVA PER PATOLOGIA COMPLESSA - La prestazione sostituisce cod.  93.11.1, 93.11.2, 93.11.3 E 93.11.4. Per seduta di  40 minuti (Ciclo di dieci sedute)', '93.12.2_3', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONI DELLA COLONNA VERTEBRALE - CICLO DI 3 SEDUTE', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISIOKINESITERAPIA DELLA COLONNA VERTEBRALE - CICLO DI 3 SEDUTE', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_2', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MANIPOLAZIONE DELLA COLONNA VERTEBRALE - CICLO DI 3 SEDUTE', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_3', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONE DELLA COLONNA VERTEBRALE - SEGMENTO CERVICALE. CICLO DI 3 SEDUTE', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_4', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONE DELLA COLONNA VERTEBRALE - SEGMENTO DORSALE. CICLO DI 3 SEDUTE', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_5', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONE DELLA COLONNA VERTEBRALE - SEGMENTO LOMBARE. CICLO DI 3 SEDUTE', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_6', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - TORACO-BRACHIALE', 'APPARECCHIO GESSATO. toraco brachiale, femoro-podalico', '93.54.3_4', 'hor-it-2', false, true, NULL, 27.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISIOKINESITERAPIA DELLA COLONNA VERTEBRALE (seduta singola)', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_7', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MANIPOLAZIONE DELLA COLONNA VERTEBRALE (seduta singola)', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_8', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONE DELLA COLONNA VERTEBRALE - SEGMENTO CERVICALE (seduta singola)', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_9', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONE DELLA COLONNA VERTEBRALE - SEGMENTO DORSALE (seduta singola)', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_10', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONE DELLA COLONNA VERTEBRALE - SEGMENTO LOMBARE (seduta singola)', 'MOBILIZZAZIONE DELLA COLONNA VERTEBRALE. Manipolazione della colonna vertebrale (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.15_11', 'hor-it-2', false, true, NULL, 15.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONI DI ALTRE ARTICOLAZIONI - CICLO DI 3 SEDUTE', 'MOBILIZZAZIONE DI ALTRE ARTICOLAZIONI. Manipolazione incruenta di rigidità di piccole articolazioni (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.16', 'hor-it-2', false, true, NULL, 9.60000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONI DI ALTRE ARTICOLAZIONI (ciclo 3 sedute)', 'MOBILIZZAZIONE DI ALTRE ARTICOLAZIONI. Manipolazione incruenta di rigidità di piccole articolazioni (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.16_2', 'hor-it-2', false, true, NULL, 9.60000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MOBILIZZAZIONI DI ALTRE ARTICOLAZIONI (singola seduta)', 'MOBILIZZAZIONE DI ALTRE ARTICOLAZIONI. Manipolazione incruenta di rigidità di piccole articolazioni (ciclo di tre sedute) Escluso: Manipolazione di articolazione temporo-mandibolare', '93.16_3', 'hor-it-2', false, true, NULL, 9.60000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI RESPIRATORI PER SEDUTA INDIVIDUALE - CICLO 10 SEDUTE', 'ESERCIZI RESPIRATORI. Per seduta individuale (Ciclo di dieci sedute)', '93.18.1', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI RESPIRATORI PER SEDUTA INDIVIDUALE (ciclo 10 sedute)', 'ESERCIZI RESPIRATORI. Per seduta individuale (Ciclo di dieci sedute)', '93.18.1_2', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI RESPIRATORI PER SEDUTA INDIVIDUALE (singola seduta)', 'ESERCIZI RESPIRATORI. Per seduta individuale (Ciclo di dieci sedute)', '93.18.1_3', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI RESPIRATORI PER SEDUTA COLLETTIVA - CICLO 10 SEDUTE', 'ESERCIZI RESPIRATORI. Per seduta collettiva (Ciclo di dieci sedute)', '93.18.2', 'hor-it-2', false, true, NULL, 3.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI RESPIRATORI PER SEDUTA COLLETTIVA (ciclo 10 sedute)', 'ESERCIZI RESPIRATORI. Per seduta collettiva (Ciclo di dieci sedute)', '93.18.2_2', 'hor-it-2', false, true, NULL, 3.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI RESPIRATORI PER SEDUTA COLLETTIVA (singola seduta)', 'ESERCIZI RESPIRATORI. Per seduta collettiva (Ciclo di dieci sedute)', '93.18.2_3', 'hor-it-2', false, true, NULL, 3.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE alfa-TALASSEMIA (RDB)', NULL, 'BMALFATAL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI POSTURALI-PROPIOCETTIVI SEDUTA INDIVIDUALE (Ciclo 10 sed)', 'ESERCIZI POSTURALI - PROPRIOCETTIVI -  La prestazione sostituisce cod. 93.19.1. Per seduta individuale di 20 minuti (Ciclo di dieci sedute)', '93.19.3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI POSTURALI-PROPIOCETTIVI SEDUTA INDIVIDUALE (Ciclo 10 sed)', 'ESERCIZI POSTURALI - PROPRIOCETTIVI -  La prestazione sostituisce cod. 93.19.1. Per seduta individuale di 20 minuti (Ciclo di dieci sedute)', '93.19.3_2', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI POSTURALI - PROPIOCETTIVI SED. INDIVIDUALE (Singola seduta)', 'ESERCIZI POSTURALI - PROPRIOCETTIVI -  La prestazione sostituisce cod. 93.19.1. Per seduta individuale di 20 minuti (Ciclo di dieci sedute)', '93.19.3_3', 'hor-it-2', false, true, NULL, 11.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI POSTURALI - PROPIOCETTIVI PER SEDUTA COLLETTIVA (Ciclo 10 sed)', 'ESERCIZI POSTURALI - PROPRIOCETTIVI -  La prestazione sostituisce cod.  93.19.2. Per seduta collettiva di 20 minuti  max 5 pazienti (Ciclo di dieci sedute)', '93.19.4', 'hor-it-2', false, true, NULL, 3.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI POSTURALI - PROPIOCETTIVI PER SEDUTA COLLETTIVA (Ciclo 10 sed)', 'ESERCIZI POSTURALI - PROPRIOCETTIVI -  La prestazione sostituisce cod.  93.19.2. Per seduta collettiva di 20 minuti  max 5 pazienti (Ciclo di dieci sedute)', '93.19.4_2', 'hor-it-2', false, true, NULL, 3.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI POSTURALI - PROPIOCETTIVI SED. COLLETTIVA (Singola seduta)', 'ESERCIZI POSTURALI - PROPRIOCETTIVI -  La prestazione sostituisce cod.  93.19.2. Per seduta collettiva di 20 minuti  max 5 pazienti (Ciclo di dieci sedute)', '93.19.4_3', 'hor-it-2', false, true, NULL, 3.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING DEMBULATORI E DEL PASSO', 'TRAINING DEAMBULATORI E DEL PASSO. Incluso: Addestramento all'' uso di protesi, ortesi, ausili e/o istruzione dei familiari Per seduta di 30 minuti  (Ciclo di dieci sedute)', '93.22', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADDESTRAMENTO ALL''USO DI PROTESI (Ciclo 10 sed)', 'TRAINING DEAMBULATORI E DEL PASSO. Incluso: Addestramento all'' uso di protesi, ortesi, ausili e/o istruzione dei familiari Per seduta di 30 minuti  (Ciclo di dieci sedute)', '93.22_2', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA LIQUOR', NULL, 'BKLIQUO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADDESTRAMENTO ALL''USO DI PROTESI (singola seduta)', 'TRAINING DEAMBULATORI E DEL PASSO. Incluso: Addestramento all'' uso di protesi, ortesi, ausili e/o istruzione dei familiari Per seduta di 30 minuti  (Ciclo di dieci sedute)', '93.22_4', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADDESTRAMENTO DI FAMILIARI, ALL''USO DI PROTESI (singola seduta)', 'TRAINING DEAMBULATORI E DEL PASSO. Incluso: Addestramento all'' uso di protesi, ortesi, ausili e/o istruzione dei familiari Per seduta di 30 minuti  (Ciclo di dieci sedute)', '93.22_5', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REALIZZAZIONE E APPLICAZIONE DI ORTESI STATICA E/O DINAMICA', 'REALIZZAZIONE E APPLICAZIONE DI ORTESI STATICA e/o dinamica e di cast compreso il materiale di realizzazione.', '93.22.1', 'hor-it-2', false, true, NULL, 52.4000015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REALIZZAZIONE E APPLICAZIONE DI ORTESI DINAMICA', 'REALIZZAZIONE E APPLICAZIONE DI ORTESI DINAMICA.', '93.22.2', 'hor-it-2', false, true, NULL, 114.949997);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RISOLUZIONE MANUALE DI ADERENZE ARTICOLARI', 'RISOLUZIONE MANUALE DI ADERENZE ARTICOLARI.', '93.26', 'hor-it-2', false, true, NULL, 8.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONI FORZATE DI DEFORMITA''', 'CORREZIONI FORZATE DI DEFORMITA''. Correzione manuale di piede torto congenito', '93.29', 'hor-it-2', false, true, NULL, 7.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE MANUALE PIEDE TORTO CONGENITO DX', 'CORREZIONI FORZATE DI DEFORMITA''. Correzione manuale di piede torto congenito', '93.29_2', 'hor-it-2', false, true, NULL, 7.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CORREZIONE MANUALE PIEDE TORTO CONGENITO SX', 'CORREZIONI FORZATE DI DEFORMITA''. Correzione manuale di piede torto congenito', '93.29_3', 'hor-it-2', false, true, NULL, 7.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRADIAZIONE INFRAROSSA', 'IRRADIAZIONE INFRAROSSA. Radiazione infrarossa, radiazione ultravioletta. Per seduta (Ciclo di dieci sedute)', '93.35.2', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIAZIONE ULTRAVIOLETTA (Ciclo 10 sed)', 'IRRADIAZIONE INFRAROSSA. Radiazione infrarossa, radiazione ultravioletta. Per seduta (Ciclo di dieci sedute)', '93.35.2_2', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RADIAZIONE ULTRAVIOLETTA (singola seduta)', 'IRRADIAZIONE INFRAROSSA. Radiazione infrarossa, radiazione ultravioletta. Per seduta (Ciclo di dieci sedute)', '93.35.2_3', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARAFFINOTERAPIA', 'PARAFFINOTERAPIA. Bagno paraffinico per seduta (Ciclo di dieci sedute)', '93.35.3', 'hor-it-2', false, true, NULL, 2.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARAFFINOTERAPIA (Ciclo 10 sed)', 'PARAFFINOTERAPIA. Bagno paraffinico per seduta (Ciclo di dieci sedute)', '93.35.3_2', 'hor-it-2', false, true, NULL, 2.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARAFFINOTERAPIA (singola seduta)', 'PARAFFINOTERAPIA. Bagno paraffinico per seduta (Ciclo di dieci sedute)', '93.35.3_3', 'hor-it-2', false, true, NULL, 2.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA STRUMENTALE', 'CRIOTERAPIA STRUMENTALE. Per seduta (Ciclo di dieci sedute)', '93.35.5', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA STRUMENTALE (Ciclo 10 sed)', 'CRIOTERAPIA STRUMENTALE. Per seduta (Ciclo di dieci sedute)', '93.35.5_2', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CRIOTERAPIA STRUMENTALE (singola seduta)', 'CRIOTERAPIA STRUMENTALE. Per seduta (Ciclo di dieci sedute)', '93.35.5_3', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE CARDIOLOGICA', 'RIABILITAZIONE CARDIOLOGICA.', '93.36', 'hor-it-2', false, true, NULL, 20.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING PRENATALE - (PSICO-FISICO PER IL PARTO NATURALE) (CORSO PREPARTO)', 'TRAINING PRENATALE. Training psico-fisico per il parto naturale Intero ciclo', '93.37', 'hor-it-2', false, true, NULL, 132.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA DIADINAMICA (Ciclo 10 sed)', 'ELETTROTERAPIA ANTALGICA. Diadinamica Per seduta di 10 minuti  (Ciclo di dieci sedute)', '93.39.4', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA DIADINAMICA (Ciclo 10 sed)', 'ELETTROTERAPIA ANTALGICA. Diadinamica Per seduta di 10 minuti  (Ciclo di dieci sedute)', '93.39.4_2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA DIADINAMICA (Singola seduta)', 'ELETTROTERAPIA ANTALGICA. Diadinamica Per seduta di 10 minuti  (Ciclo di dieci sedute)', '93.39.4_3', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA - ELETTROANALGESIA TRANSCUTANEA (TENS, ALTO VOLTAGGIO) (Ciclo 10 sed)', 'ELETTROTERAPIA ANTALGICA. Elettroanalgesia transutanea (TENS, alto voltaggio) Per seduta di 30 minuti (Ciclo di dieci sedute)', '93.39.5', 'hor-it-2', false, true, NULL, 6.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA - ELETTROANALGESIA TRANSCUTANEA (TENS, ALTO VOLTAGGIO) (Ciclo 10 sed)', 'ELETTROTERAPIA ANTALGICA. Elettroanalgesia transutanea (TENS, alto voltaggio) Per seduta di 30 minuti (Ciclo di dieci sedute)', '93.39.5_2', 'hor-it-2', false, true, NULL, 6.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA  - ELETTROANALGESIA TRANSCUTANEA (TENS, ALTO VOLTAGGIO) (Singola seduta)', 'ELETTROTERAPIA ANTALGICA. Elettroanalgesia transutanea (TENS, alto voltaggio) Per seduta di 30 minuti (Ciclo di dieci sedute)', '93.39.5_3', 'hor-it-2', false, true, NULL, 6.6500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA DI MUSCOLI DENERVATI', 'ELETTROTERAPIA DI MUSCOLI  DENERVATI. Escluso Viso', '93.39.6', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA DI MUSCOLI DENERVATI DELLA MANO DX', 'ELETTROTERAPIA DI MUSCOLI  DENERVATI. Escluso Viso', '93.39.6_2', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA DI MUSCOLI DENERVATI DELLA MANO SX', 'ELETTROTERAPIA DI MUSCOLI  DENERVATI. Escluso Viso', '93.39.6_3', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA DI MUSCOLI NORMO O DENERVATI DI ALTRI DISTRETTI', 'ELETTROTERAPIA DI MUSCOLI NORMO O DENERVATI DI ALTRI DISTRETTI. Per seduta (Ciclo di dieci sedute)', '93.39.7', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA DI MUSCOLI NORMO O DENERVATI DI ALTRI DISTRETTI (ciclo 10 sedute)', 'ELETTROTERAPIA DI MUSCOLI NORMO O DENERVATI DI ALTRI DISTRETTI. Per seduta (Ciclo di dieci sedute)', '93.39.7_2', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA DI MUSCOLI NORMO O DENERVATI DI ALTRI DISTRETTI (singola seduta)', 'ELETTROTERAPIA DI MUSCOLI NORMO O DENERVATI DI ALTRI DISTRETTI. Per seduta (Ciclo di dieci sedute)', '93.39.7_3', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNETOTERAPIA', 'MAGNETOTERAPIA. Per seduta (Ciclo di dieci sedute)', '93.39.8', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNETOTERAPIA (ciclo 10 sedute)', 'MAGNETOTERAPIA. Per seduta (Ciclo di dieci sedute)', '93.39.8_2', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MAGNETOTERAPIA (singola seduta)', 'MAGNETOTERAPIA. Per seduta (Ciclo di dieci sedute)', '93.39.8_3', 'hor-it-2', false, true, NULL, 2.79999995);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ULTRASONOTERAPIA CON TESTINA FISSA AD IMMERSIONE', 'ULTRASONOTERAPIA. Con testina fissa e ad immersione Per seduta (Ciclo di dieci sedute)', '93.39.9', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ULTRASONOTERAPIA CON TESTINA FISSA AD IMMERSIONE SPALLA (Ciclo 10 sed)', 'ULTRASONOTERAPIA. Con testina fissa e ad immersione Per seduta (Ciclo di dieci sedute)', '93.39.9_2', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ULTRASONOTERAPIA CON TESTINA FISSA AD IMMERSIONE SPALLA (singola seduta)', 'ULTRASONOTERAPIA. Con testina fissa e ad immersione Per seduta (Ciclo di dieci sedute)', '93.39.9_3', 'hor-it-2', false, true, NULL, 3.4000001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MASSOTERAPIA PER DRENAGGIO LINFATICO (Ciclo 10 sed)', 'MASSOTERAPIA PER DRENAGGIO LINFATICO. La prestazione sostituisce cod. 93.39.2 Per seduta di (45 minuti ciascuno)(Ciclo di 10 sedute).', '93.40.2', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MASSOTERAPIA PER DRENAGGIO LINFATICO (Ciclo 10 sed)', 'MASSOTERAPIA PER DRENAGGIO LINFATICO. La prestazione sostituisce cod. 93.39.2 Per seduta di (45 minuti ciascuno)(Ciclo di 10 sedute).', '93.40.2_2', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MASSOTERAPIA PER DRENAGGIO LINFATICO (Singola seduta)', 'MASSOTERAPIA PER DRENAGGIO LINFATICO. La prestazione sostituisce cod. 93.39.2 Per seduta di (45 minuti ciascuno)(Ciclo di 10 sedute).', '93.40.2_3', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA Interferenziale, galvanica Per seduta di 20 minuti', 'ELETTROTERAPIA ANTALGICA. Interferenziale, galvanica Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.40.3', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA INTERFERENZIALE (Ciclo 10 sed)', 'ELETTROTERAPIA ANTALGICA. Interferenziale, galvanica Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.40.3_2', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA GALVANICA (Ciclo 10 sed)', 'ELETTROTERAPIA ANTALGICA. Interferenziale, galvanica Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.40.3_3', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA INTERFERENZIALE (singola seduta)', 'ELETTROTERAPIA ANTALGICA. Interferenziale, galvanica Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.40.3_4', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROTERAPIA ANTALGICA GALVANICA (singola seduta)', 'ELETTROTERAPIA ANTALGICA. Interferenziale, galvanica Per seduta di 20 minuti (Ciclo di dieci sedute)', '93.40.3_5', 'hor-it-2', false, true, NULL, 5.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ULTRASUONI CON TESTINA MOBILE', 'ULTRASONOTERAPIA. Con testina mobile Per seduta (Ciclo di dieci sedute)', '93.40.4', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ULTRASUONI CON TESTINA MOBILE (Ciclo 10 sed)', 'ULTRASONOTERAPIA. Con testina mobile Per seduta (Ciclo di dieci sedute)', '93.40.4_2', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ULTRASUONI CON TESTINA MOBILE (singola seduta)', 'ULTRASONOTERAPIA. Con testina mobile Per seduta (Ciclo di dieci sedute)', '93.40.4_3', 'hor-it-2', false, true, NULL, 5.55000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAZIONI CUTANEE DEGLI ARTI', 'TRAZIONI CUTANEE DEGLI ARTI. - Trazione con nastro adesivo, a stivale, di Buck, con forcella', '93.46', 'hor-it-2', false, true, NULL, 12.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI CORSETTO GESSATO', 'APPLICAZIONE DI CORSETTO GESSATO. Escluso: Minerva gessata (93.52)', '93.51', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI MINERVA GESSATA', 'APPLICAZIONE DI MINERVA GESSATA.', '93.52', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI ALTRO CORSETTO GESSATO - BUSTO', 'APPLICAZIONE DI ALTRO CORSETTO GESSATO. Busto gessato', '93.53', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONEantibrachio-metacarpale e femoro-podalico', 'BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE. antibrachio-metacarpale e femoro-podalico', '93.54.1', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE - AVAMBRACCIO-MANO DX', 'BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE. antibrachio-metacarpale e femoro-podalico', '93.54.1_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE - AVAMBRACCIO-MANO SX', 'BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE. antibrachio-metacarpale e femoro-podalico', '93.54.1_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE - GAMBA E PIEDE DX', 'BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE. antibrachio-metacarpale e femoro-podalico', '93.54.1_4', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE - GAMBA E PIEDE SX', 'BENDAGGIO CON DOCCIA DI IMMOBILIZZAZIONE. antibrachio-metacarpale e femoro-podalico', '93.54.1_5', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO DESAULT AMIDATO O GESSATO', 'BENDAGGIO DESAULT AMIDATO O GESSATO.', '93.54.2', 'hor-it-2', false, true, NULL, 14.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO toraco brachiale, femoro-podalico', 'APPARECCHIO GESSATO. toraco brachiale, femoro-podalico', '93.54.3', 'hor-it-2', false, true, NULL, 27.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - FEMORO-PODALICO DX', 'APPARECCHIO GESSATO. toraco brachiale, femoro-podalico', '93.54.3_2', 'hor-it-2', false, true, NULL, 27.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - FEMORO-PODALICO SX', 'APPARECCHIO GESSATO. toraco brachiale, femoro-podalico', '93.54.3_3', 'hor-it-2', false, true, NULL, 27.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RETTORAGIA - DIAGNOSI - PERCORSO GASTROENTEROLOGICO', NULL, 'R12', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO brachio-antibrachio-metacarpale, tibio-podalico', 'APPARECCHIO GESSATO. brachio-antibrachio-metacarpale, tibio-podalico', '93.54.4', 'hor-it-2', false, true, NULL, 20.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - BRACHIO-ANTIBRACHIO-METACARPALE DX', 'APPARECCHIO GESSATO. brachio-antibrachio-metacarpale, tibio-podalico', '93.54.4_2', 'hor-it-2', false, true, NULL, 20.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - BRACHIO-ANTIBRACHIO-METACARPALE SX', 'APPARECCHIO GESSATO. brachio-antibrachio-metacarpale, tibio-podalico', '93.54.4_3', 'hor-it-2', false, true, NULL, 20.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - TIBIO-PODALICO DX', 'APPARECCHIO GESSATO. brachio-antibrachio-metacarpale, tibio-podalico', '93.54.4_4', 'hor-it-2', false, true, NULL, 20.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - TIBIO-PODALICO SX', 'APPARECCHIO GESSATO. brachio-antibrachio-metacarpale, tibio-podalico', '93.54.4_5', 'hor-it-2', false, true, NULL, 20.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO antibrachio-metacarpale', 'APPARECCHIO GESSATO. antibrachio-metacarpale', '93.54.5', 'hor-it-2', false, true, NULL, 13.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - ANTIBRACHIO-METACARPALE DX', 'APPARECCHIO GESSATO. antibrachio-metacarpale', '93.54.5_2', 'hor-it-2', false, true, NULL, 13.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE beta-TALASSEMIA (RDB)', NULL, 'BMBETATAL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - ANTIBRACHIO-METACARPALE SX', 'APPARECCHIO GESSATO. antibrachio-metacarpale', '93.54.5_3', 'hor-it-2', false, true, NULL, 13.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS INFLUENZALE ANTICORPI', NULL, 'INFL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - FEMORO TIBIALE DX', 'APPARECCHIO GESSATO. femoro-tibiale', '93.54.6_2', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - FEMORO TIBIALE SX', 'APPARECCHIO GESSATO. femoro-tibiale', '93.54.6_3', 'hor-it-2', false, true, NULL, 24.5499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO POLSO, MANO, PIEDE', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - MANO DX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_2', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - MANO SX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_3', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - PIEDE DX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_4', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - PIEDE SX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_5', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - POLSO DX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_6', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - POLSO-MANO DX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_7', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - POLSO-MANO SX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_8', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHIO GESSATO - POLSO SX', 'APPARECCHIO GESSATO POLSO, MANO, PIEDE.', '93.54.7_9', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI STECCA DI ZIMMER per dito della mano o del piede', 'APPLICAZIONE DI STECCA DI ZIMMER. Per dito della mano o del piede', '93.54.8', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI STECCA DI ZIMMER PER DITO DEL PIEDE DX', 'APPLICAZIONE DI STECCA DI ZIMMER. Per dito della mano o del piede', '93.54.8_2', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI STECCA DI ZIMMER PER DITO DEL PIEDE SX', 'APPLICAZIONE DI STECCA DI ZIMMER. Per dito della mano o del piede', '93.54.8_3', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI STECCA DI ZIMMER PER DITO MANO DX', 'APPLICAZIONE DI STECCA DI ZIMMER. Per dito della mano o del piede', '93.54.8_4', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPLICAZIONE DI STECCA DI ZIMMER PER DITO MANO SX', 'APPLICAZIONE DI STECCA DI ZIMMER. Per dito della mano o del piede', '93.54.8_5', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FASCIATURA SEMPLICE', 'FASCIATURA SEMPLICE.', '93.56.1', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO ALLA COLLA DI ZINCO FEMORO-PODALICO', 'BENDAGGIO ALLA COLLA DI ZINCO FEMORO-PODALICO.', '93.56.2', 'hor-it-2', false, true, NULL, 27.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO ALLA COLLA DI ZINCO FEMORO-PODALICO - DX', 'BENDAGGIO ALLA COLLA DI ZINCO FEMORO-PODALICO.', '93.56.2_2', 'hor-it-2', false, true, NULL, 27.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO ALLA COLLA DI ZINCO FEMORO-PODALICO - SX', 'BENDAGGIO ALLA COLLA DI ZINCO FEMORO-PODALICO.', '93.56.2_3', 'hor-it-2', false, true, NULL, 27.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO ALLA COLLA DI ZINCO TIBIO-PODALICO', 'BENDAGGIO ALLA COLLA DI ZINCO TIBIO-PODALICO.', '93.56.3', 'hor-it-2', false, true, NULL, 23.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO ALLA COLLA DI ZINCO TIBIO-PODALICO - DX', 'BENDAGGIO ALLA COLLA DI ZINCO TIBIO-PODALICO.', '93.56.3_2', 'hor-it-2', false, true, NULL, 23.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO ALLA COLLA DI ZINCO TIBIO-PODALICO - SX', 'BENDAGGIO ALLA COLLA DI ZINCO TIBIO-PODALICO.', '93.56.3_3', 'hor-it-2', false, true, NULL, 23.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO ADESIVO ELASTICO', 'BENDAGGIO ADESIVO ELASTICO.', '93.56.4', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BENDAGGIO PER CLAVICOLA/SPALLA', 'BENDAGGIO  PER CLAVICOLA/SPALLA.', '93.56.5', 'hor-it-2', false, true, NULL, 14.6999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI SHANZ', 'MEDICAZIONE DI SHANZ.', '93.56.6', 'hor-it-2', false, true, NULL, 23.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRO BENDAGGIO DESAULT, SO-BAR', 'ALTRO BENDAGGIO. Desault, So-Bar', '93.56.7', 'hor-it-2', false, true, NULL, 18.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE DEL CIECO - PER SEDUTA COLLETTIVA', 'RIABILITAZIONE DEL CIECO. Terapia delle attività della vita quotidiana Per seduta collettiva (Ciclo di dieci sedute)', '93.78.2', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE DEL CIECO - PER SEDUTA COLLETTIVA (Ciclo 10 sed)', 'RIABILITAZIONE DEL CIECO. Terapia delle attività della vita quotidiana Per seduta collettiva (Ciclo di dieci sedute)', '93.78.2_2', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INQUADRAMENTO DISTURBI COMUNICATIVI E/O COGNITIVI', 'INQUADRAMENTO DISTURBI COMUNICATIVI E/O COGNITIVI - La prestazione sostituisce cod. 94.08.4. Valutazione, anche strumentale, disturbi deglutizione, disturbi fono-articolari funzionali e organici periferici (con test somministrati) Valutazione o test, anche strumentali, per afasia, sordità, dilessia, dislalia, balbuzie e funz. corticali sup.', '93.71.7', 'hor-it-2', false, true, NULL, 40.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME DELL''AFASIA', 'INQUADRAMENTO DISTURBI COMUNICATIVI E/O COGNITIVI - La prestazione sostituisce cod. 94.08.4. Valutazione, anche strumentale, disturbi deglutizione, disturbi fono-articolari funzionali e organici periferici (con test somministrati) Valutazione o test, anche strumentali, per afasia, sordità, dilessia, dislalia, balbuzie e funz. corticali sup.', '93.71.7_2', 'hor-it-2', false, true, NULL, 40.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ES. NEUROPSICOLOGICO CLINICO PER DISTURBI DEL LINGUAGGIO', 'INQUADRAMENTO DISTURBI COMUNICATIVI E/O COGNITIVI - La prestazione sostituisce cod. 94.08.4. Valutazione, anche strumentale, disturbi deglutizione, disturbi fono-articolari funzionali e organici periferici (con test somministrati) Valutazione o test, anche strumentali, per afasia, sordità, dilessia, dislalia, balbuzie e funz. corticali sup.', '93.71.7_3', 'hor-it-2', false, true, NULL, 40.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE LOGOPEDICA INDIVIDUALE', 'RIABILITAZIONE LOGOPEDICA INDIVIDUALE  - La prestazione sostituisce cod. 93.71.1, 93.71.3 E 93.72.1 (Rieducazione disturbi comunicativi e/o cognitivi). Trattamento  disturbi della deglutizione con/senza ausili, fono-articolari, funzionali o organici periferici con/senza ausili, afasia, sordità, dislalia, balbuzie, disartria, dist. cort. sup. paz. grav. di.  Seduta di 60 min (ciclo di dieci sedute).', '93.71.8', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE LOGOPEDICA INDIVIDUALE (Ciclo 10 sed)', 'RIABILITAZIONE LOGOPEDICA INDIVIDUALE  - La prestazione sostituisce cod. 93.71.1, 93.71.3 E 93.72.1 (Rieducazione disturbi comunicativi e/o cognitivi). Trattamento  disturbi della deglutizione con/senza ausili, fono-articolari, funzionali o organici periferici con/senza ausili, afasia, sordità, dislalia, balbuzie, disartria, dist. cort. sup. paz. grav. di.  Seduta di 60 min (ciclo di dieci sedute).', '93.71.8_2', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE LOGOPEDICA INDIVIDUALE (singola seduta)', 'RIABILITAZIONE LOGOPEDICA INDIVIDUALE  - La prestazione sostituisce cod. 93.71.1, 93.71.3 E 93.72.1 (Rieducazione disturbi comunicativi e/o cognitivi). Trattamento  disturbi della deglutizione con/senza ausili, fono-articolari, funzionali o organici periferici con/senza ausili, afasia, sordità, dislalia, balbuzie, disartria, dist. cort. sup. paz. grav. di.  Seduta di 60 min (ciclo di dieci sedute).', '93.71.8_3', 'hor-it-2', false, true, NULL, 27.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA OCCUPAZIONALE - PER SEDUTA COLLETTIVA (singola seduta)', 'TERAPIA OCCUPAZIONALE. Per seduta collettiva (Ciclo di dieci sedute)', '93.83.1_3', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOGRAFIA DEL SEGMENTO ANTERIORE - OCCHIO DX', 'FOTOGRAFIA DEL SEGMENTO ANTERIORE.', '95.11.1_2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE LOGOPEDICA COLLETTIVA', 'RIABILITAZIONE LOGOPEDICA COLLETTIVA  - La prestazione sostituisce cod. 93.71.2, 93.71.4 E 93.72.2 (Rieducazione disturbi comunicativi e/o cognitivi). Trattamento  disturbi della deglutizione con/senza ausili, fono-articolari, funzionali o organici periferici con/senza ausili, afasia, sordità, dislalia, balbuzie, disartria con/senza ausili, dis. cort. sup. Seduta di 60 min per 5 pazienti. Per paziente (ciclo di dieci sedute).', '93.71.9', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE LOGOPEDICA COLLETTIVA (Ciclo 10 sed)', 'RIABILITAZIONE LOGOPEDICA COLLETTIVA  - La prestazione sostituisce cod. 93.71.2, 93.71.4 E 93.72.2 (Rieducazione disturbi comunicativi e/o cognitivi). Trattamento  disturbi della deglutizione con/senza ausili, fono-articolari, funzionali o organici periferici con/senza ausili, afasia, sordità, dislalia, balbuzie, disartria con/senza ausili, dis. cort. sup. Seduta di 60 min per 5 pazienti. Per paziente (ciclo di dieci sedute).', '93.71.9_2', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING PER DISTURBI COGNITIVI PER SEDUTA COLLETTIVA (singola seduta)', 'TRAINING PER DISTURBI COGNITIVI. Riabilitazione funzioni mnesiche, gnosiche e prassiche Per seduta collettiva (Ciclo di dieci sedute)', '93.89.3_3', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA NEUROPSICHIATRICA INFANTILE', 'PRIMA VISITA PSICHIATRICA.', '94.19.1_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE LOGOPEDICA COLLETTIVA (singola seduta)', 'RIABILITAZIONE LOGOPEDICA COLLETTIVA  - La prestazione sostituisce cod. 93.71.2, 93.71.4 E 93.72.2 (Rieducazione disturbi comunicativi e/o cognitivi). Trattamento  disturbi della deglutizione con/senza ausili, fono-articolari, funzionali o organici periferici con/senza ausili, afasia, sordità, dislalia, balbuzie, disartria con/senza ausili, dis. cort. sup. Seduta di 60 min per 5 pazienti. Per paziente (ciclo di dieci sedute).', '93.71.9_3', 'hor-it-2', false, true, NULL, 8.89999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE DEL CIECO O DELL''IPOVEDENTE GRAVE - PER SEDUTA INDIVIDUALE', 'RIABILITAZIONE DEL CIECO O DELL''IPOVEDENTE GRAVE. Terapia delle attività della vita quotidiana. Per seduta individuale di 30 minuti. Ciclo di 10 sedute.', '93.78.1', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE DEL CIECO O DELL''IPOVEDENTE GRAVE - PER SEDUTA INDIVIDUALE (Ciclo 10 sed)', 'RIABILITAZIONE DEL CIECO O DELL''IPOVEDENTE GRAVE. Terapia delle attività della vita quotidiana. Per seduta individuale di 30 minuti. Ciclo di 10 sedute.', '93.78.1_2', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE DEL CIECO O DELL''IPOVEDENTE GRAVE - PER SEDUTA INDIVIDUALE (singola seduta)', 'RIABILITAZIONE DEL CIECO O DELL''IPOVEDENTE GRAVE. Terapia delle attività della vita quotidiana. Per seduta individuale di 30 minuti. Ciclo di 10 sedute.', '93.78.1_3', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE DEL CIECO - PER SEDUTA COLLETTIVA (singola seduta)', 'RIABILITAZIONE DEL CIECO. Terapia delle attività della vita quotidiana Per seduta collettiva (Ciclo di dieci sedute)', '93.78.2_3', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO Per seduta individuale', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta individuale (Ciclo di dieci sedute)', '93.82.1', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL DIABETICO - PER SEDUTA INDIVIDUALE (ciclo dieci sedute)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta individuale (Ciclo di dieci sedute)', '93.82.1_2', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DELL''OBESO - PER SEDUTA INDIVIDUALE (ciclo dieci sedute)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta individuale (Ciclo di dieci sedute)', '93.82.1_3', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL NEFROPATICO - PER SEDUTA INDIVIDUALE (ciclo dieci sedute)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta individuale (Ciclo di dieci sedute)', '93.82.1_4', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL DIABETICO - PER SEDUTA INDIVIDUALE (seduta singola)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta individuale (Ciclo di dieci sedute)', '93.82.1_5', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DELL''OBESO - PER SEDUTA INDIVIDUALE (seduta singola)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta individuale (Ciclo di dieci sedute)', '93.82.1_6', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL NEFROPATICO - PER SEDUTA INDIVIDUALE (seduta singola)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta individuale (Ciclo di dieci sedute)', '93.82.1_7', 'hor-it-2', false, true, NULL, 4.80000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO Per seduta collettiva', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta collettiva (Ciclo di dieci sedute)', '93.82.2', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL DIABETICO - PER SEDUTA COLLETTIVA (ciclo dieci sedute)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta collettiva (Ciclo di dieci sedute)', '93.82.2_2', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL NEFROPATICO - PER SEDUTA COLLETTIVA (ciclo dieci sedute)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta collettiva (Ciclo di dieci sedute)', '93.82.2_3', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE IN PATOL. NUTRIZIONALE - PER SEDUTA COLLETTIVA (ciclo dieci sedute)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta collettiva (Ciclo di dieci sedute)', '93.82.2_4', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL DIABETICO - PER SEDUTA COLLETTIVA (singola seduta)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta collettiva (Ciclo di dieci sedute)', '93.82.2_5', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE DEL NEFROPATICO - PER SEDUTA COLLETTIVA (singola seduta)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta collettiva (Ciclo di dieci sedute)', '93.82.2_6', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA EDUCAZIONALE IN PATOL. NUTRIZIONALE - PER SEDUTA COLLETTIVA (singola seduta)', 'TERAPIA EDUCAZIONALE DEL DIABETICO/OBESO/NEFROPATICO. Per seduta collettiva (Ciclo di dieci sedute)', '93.82.2_7', 'hor-it-2', false, true, NULL, 1.20000005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA OCCUPAZIONALE - PER SEDUTA INDIVIDUALE', 'TERAPIA OCCUPAZIONALE. Terapia delle attività della vita quotidiana Escluso: Training in attività di vita quotidiana per ciechi (93.78) Per seduta individuale (Ciclo di dieci sedute)', '93.83', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA DELLE ATTIVITA'' DELLA VITA QUOTIDIANA - INDIVIDUALE (Ciclo 10 sed)', 'TERAPIA OCCUPAZIONALE. Terapia delle attività della vita quotidiana Escluso: Training in attività di vita quotidiana per ciechi (93.78) Per seduta individuale (Ciclo di dieci sedute)', '93.83_2', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA DELLE ATTIVITA'' DELLA VITA QUOTIDIANA - INDIVIDUALE (singola seduta)', 'TERAPIA OCCUPAZIONALE. Terapia delle attività della vita quotidiana Escluso: Training in attività di vita quotidiana per ciechi (93.78) Per seduta individuale (Ciclo di dieci sedute)', '93.83_3', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA OCCUPAZIONALE - PER SEDUTA COLLETTIVA', 'TERAPIA OCCUPAZIONALE. Per seduta collettiva (Ciclo di dieci sedute)', '93.83.1', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA OCCUPAZIONALE - PER SEDUTA COLLETTIVA (Ciclo 10 sed)', 'TERAPIA OCCUPAZIONALE. Per seduta collettiva (Ciclo di dieci sedute)', '93.83.1_2', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING CONDIZIONAMENTO AUDIOMETRICO INFANTILE', 'TRAINING CONDIZIONAMENTO AUDIOMETRICO INFANTILE. Per seduta individuale (Ciclo di sei sedute)', '93.89.1', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING CONDIZIONAMENTO AUDIOMETRICO INFANTILE (Ciclo 6 sed)', 'TRAINING CONDIZIONAMENTO AUDIOMETRICO INFANTILE. Per seduta individuale (Ciclo di sei sedute)', '93.89.1_2', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING CONDIZIONAMENTO AUDIOMETRICO INFANTILE (singola seduta)', 'TRAINING CONDIZIONAMENTO AUDIOMETRICO INFANTILE. Per seduta individuale (Ciclo di sei sedute)', '93.89.1_3', 'hor-it-2', false, true, NULL, 9.44999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME DELL'' UDITO NAS', 'ESAME DELL'' UDITO NAS.', '95.47', 'hor-it-2', false, true, NULL, 13.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING PER DISTURBI COGNITIVI PER SEDUTA INDIVIDUALE', 'TRAINING PER DISTURBI COGNITIVI. Riabilitazione funzioni mnesiche, gnosiche e prassiche Per seduta individuale (Ciclo di dieci sedute)', '93.89.2', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING PER DISTURBI COGNITIVI PER SEDUTA INDIVIDUALE (Ciclo 10 sed)', 'TRAINING PER DISTURBI COGNITIVI. Riabilitazione funzioni mnesiche, gnosiche e prassiche Per seduta individuale (Ciclo di dieci sedute)', '93.89.2_2', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING PER DISTURBI COGNITIVI PER SEDUTA INDIVIDUALE (singola seduta)', 'TRAINING PER DISTURBI COGNITIVI. Riabilitazione funzioni mnesiche, gnosiche e prassiche Per seduta individuale (Ciclo di dieci sedute)', '93.89.2_3', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING PER DISTURBI COGNITIVI PER SEDUTA COLLETTIVA', 'TRAINING PER DISTURBI COGNITIVI. Riabilitazione funzioni mnesiche, gnosiche e prassiche Per seduta collettiva (Ciclo di dieci sedute)', '93.89.3', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING PER DISTURBI COGNITIVI PER SEDUTA COLLETTIVA (Ciclo 10 sed)', 'TRAINING PER DISTURBI COGNITIVI. Riabilitazione funzioni mnesiche, gnosiche e prassiche Per seduta collettiva (Ciclo di dieci sedute)', '93.89.3_2', 'hor-it-2', false, true, NULL, 2.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BARTONELLA ANTICORPI', NULL, 'BART', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESPIRAZIONE A PRESSIONE POSITIVA INTERMITTENTE', 'RESPIRAZIONE A PRESSIONE POSITIVA INTERMITTENTE. Per seduta', '93.91', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE DI FARMACI (BRONCODILATATORI O ANTIBIOTICI) PER MEZZO DI NEBULIZZATORE  Per seduta (Ciclo di dieci sedute)', 'SOMMINISTRAZIONE DI FARMACI (BRONCODILATATORI O ANTIBIOTICI) PER MEZZO DI NEBULIZZATORE  Per seduta. (Ciclo di dieci sedute)', '93.94', 'hor-it-2', false, true, NULL, 1.64999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE DI FARMACI (BRONCODILATATORI O ANTIBIOTICI) PER MEZZO DI NEBULIZZATORE (Ciclo 10 sed)', 'SOMMINISTRAZIONE DI FARMACI (BRONCODILATATORI O ANTIBIOTICI) PER MEZZO DI NEBULIZZATORE  Per seduta. (Ciclo di dieci sedute)', '93.94_2', 'hor-it-2', false, true, NULL, 1.64999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE DI FARMACI (BRONCODILATATORI O ANTIBIOTICI) PER MEZZO DI NEBULIZZATORE (Singola seduta)', 'SOMMINISTRAZIONE DI FARMACI (BRONCODILATATORI O ANTIBIOTICI) PER MEZZO DI NEBULIZZATORE  Per seduta. (Ciclo di dieci sedute)', '93.94_3', 'hor-it-2', false, true, NULL, 1.64999998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSSIGENOTERAPIA IPERBARICA', 'OSSIGENOTERAPIA IPERBARICA - La prestazione sostituisce cod.93.95.  Per seduta (durata trattamento ossigeno di 90 minuti). Ciclo di dieci sedute.', '93.95.1', 'hor-it-2', false, true, NULL, 97.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSSIGENOTERAPIA IPERBARICA (Ciclo 10 sed)', 'OSSIGENOTERAPIA IPERBARICA - La prestazione sostituisce cod.93.95.  Per seduta (durata trattamento ossigeno di 90 minuti). Ciclo di dieci sedute.', '93.95.1_2', 'hor-it-2', false, true, NULL, 97.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSSIGENOTERAPIA IPERBARICA (singola seduta)', 'OSSIGENOTERAPIA IPERBARICA - La prestazione sostituisce cod.93.95.  Per seduta (durata trattamento ossigeno di 90 minuti). Ciclo di dieci sedute.', '93.95.1_3', 'hor-it-2', false, true, NULL, 97.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('OSSIGENOTERAPIA IPERBARICA IN EMERGENZA', 'OSSIGENOTERAPIA IPERBARICA IN EMERGENZA - La prestazione sostituisce cod.93.95.', '93.95.2', 'hor-it-2', false, true, NULL, 390.850006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRE PROCEDURE RESPIRATORIE', 'ALTRE PROCEDURE RESPIRATORIE. Drenaggio posturale Per seduta  (Ciclo di dieci sedute)', '93.99', 'hor-it-2', false, true, NULL, 8.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DRENAGGIO POSTURALE (Ciclo 10 sed)', 'ALTRE PROCEDURE RESPIRATORIE. Drenaggio posturale Per seduta  (Ciclo di dieci sedute)', '93.99_2', 'hor-it-2', false, true, NULL, 8.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DRENAGGIO POSTURALE (singola seduta)', 'ALTRE PROCEDURE RESPIRATORIE. Drenaggio posturale Per seduta  (Ciclo di dieci sedute)', '93.99_3', 'hor-it-2', false, true, NULL, 8.85000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BRONCOINSTILLAZIONI', 'BRONCOINSTILLAZIONI. Per seduta', '93.99.1', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI INTELLIGENZA', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI INTELLIGENZA.', '94.01.1', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO, M.D.B., MODA, WAIS, STANFORD BINET, Test di sviluppo psicomotorio.', '94.01.2', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O INTELLETTIVO', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO, M.D.B., MODA, WAIS, STANFORD BINET, Test di sviluppo psicomotorio.', '94.01.2_2', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O INTELLETTIVO - M.D.B.', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO, M.D.B., MODA, WAIS, STANFORD BINET, Test di sviluppo psicomotorio.', '94.01.2_3', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O INTELLETTIVO - MODA', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO, M.D.B., MODA, WAIS, STANFORD BINET, Test di sviluppo psicomotorio.', '94.01.2_4', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O INTELLETTIVO - WAIS', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO, M.D.B., MODA, WAIS, STANFORD BINET, Test di sviluppo psicomotorio.', '94.01.2_5', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI SVILUPPO PSICOMOTORIO', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO, M.D.B., MODA, WAIS, STANFORD BINET, Test di sviluppo psicomotorio.', '94.01.2_6', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O INTELLETTIVO STANFORD BINET', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI DETERIORAMENTO O SVILUPPO INTELLETTIVO, M.D.B., MODA, WAIS, STANFORD BINET, Test di sviluppo psicomotorio.', '94.01.2_7', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIAMemoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilitA'' di lettura', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA. Memoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilità di lettura', '94.02.1', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA. Memoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilità di lettura', '94.02.1_2', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOGRAFIA DEL FUNDUS - DX', 'FOTOGRAFIA DEL FUNDUS. Per occhio', '95.11_2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOGRAFIA DEL FUNDUS - SX', 'FOTOGRAFIA DEL FUNDUS. Per occhio', '95.11_3', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA A BREVE E LUNGO TERMINE', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA. Memoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilità di lettura', '94.02.1_3', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA ESPLICITA', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA. Memoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilità di lettura', '94.02.1_4', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA IMPLICITA', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA. Memoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilità di lettura', '94.02.1_5', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI ATTENZIONE', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA. Memoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilità di lettura', '94.02.1_6', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TETS DI ABILITA'' DI LETTURA', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA MEMORIA. Memoria implicita, esplicita, a breve e lungo termine, test di attenzione, test di abilità di lettura', '94.02.1_7', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA SCALA DI MEMORIA DI WECHSLER [WMS]', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLA SCALA DI MEMORIA DI WECHSLER [WMS].', '94.02.2', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLE FUNZIONI ESECUTIVE', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLE FUNZIONI ESECUTIVE.', '94.08.1', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLE ABILITA'' VISUO SPAZIALI', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DELLE  ABILITA'' VISUO SPAZIALI.', '94.08.2', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST PROIETTIVI E DELLA PERSONALITA''', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST PROIETTIVI E DELLA PERSONALITA''.', '94.08.3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST PROIETTIVI E DELLA PERSONALITA''', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST PROIETTIVI E DELLA PERSONALITA''.', '94.08.3_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TESTS PSICOMETRICI', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST PROIETTIVI E DELLA PERSONALITA''.', '94.08.3_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI VALUTAZIONE DELLA DISABILITA'' SOCIALE', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI VALUTAZIONE DELLA DISABILITA'' SOCIALE.', '94.08.5', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI VALUTAZIONE DEL CARICO FAMILIARE E DELLE STRATEGIE DI COPING', 'SOMMINISTRAZIONE E INTERPRETAZIONE DI TEST DI VALUTAZIONE DEL CARICO FAMILIARE E DELLE STRATEGIE DI COPING.', '94.08.6', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('COLLOQUIO PSICOLOGICO CLINICO', 'COLLOQUIO PSICOLOGICO CLINICO.', '94.09', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PSICOTERAPIA DI GRUPPO', 'PSICOTERAPIA DI GRUPPO. Per seduta e per partecipante (Max 10 partecipanti)', '94.44', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME PARZIALE DELL''OCCHIO - PRESCRIZIONE LENTI', 'ESAME PARZIALE DELL''OCCHIO. Esame dell''occhio con prescrizione di occhiali', '95.01', 'hor-it-2', false, true, NULL, 14.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OCULISTICA', 'PRIMA VISITA OCULISTICA. Incluso:  Esame del visus, Refrazione con eventuale prescrizione di lenti, Tonometria, Biomicroscopia, Fundus oculi con o senza midriasi farmacologica.', '95.02', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OCULISTICA', 'PRIMA VISITA OCULISTICA. Incluso:  Esame del visus, Refrazione con eventuale prescrizione di lenti, Tonometria, Biomicroscopia, Fundus oculi con o senza midriasi farmacologica.', '95.02_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RETTORAGIA - TERAPIA - PERCORSO GASTROENTEROLOGICO', NULL, 'R13', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOTTICA', 'PRIMA VISITA OCULISTICA. Incluso:  Esame del visus, Refrazione con eventuale prescrizione di lenti, Tonometria, Biomicroscopia, Fundus oculi con o senza midriasi farmacologica.', '95.02_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA OCULISTICA PEDIATRICA', 'PRIMA VISITA OCULISTICA. Incluso:  Esame del visus, Refrazione con eventuale prescrizione di lenti, Tonometria, Biomicroscopia, Fundus oculi con o senza midriasi farmacologica.', '95.02_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PRIMA VISITA ORTOTTICA PEDIATRICA', 'PRIMA VISITA OCULISTICA. Incluso:  Esame del visus, Refrazione con eventuale prescrizione di lenti, Tonometria, Biomicroscopia, Fundus oculi con o senza midriasi farmacologica.', '95.02_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO TOPOGRAFIA CORNEALE', 'STUDIO DELLA TOPOGRAFIA CORNEALE.', '95.03.1', 'hor-it-2', false, true, NULL, 62.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO TOPOGRAFIA CORNEALE - OCCHIO DX', 'STUDIO DELLA TOPOGRAFIA CORNEALE.', '95.03.1_2', 'hor-it-2', false, true, NULL, 62.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO TOPOGRAFIA CORNEALE - OCCHIO SX', 'STUDIO DELLA TOPOGRAFIA CORNEALE.', '95.03.1_3', 'hor-it-2', false, true, NULL, 62.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA A COERENZA OTTICA (OCT)', 'TOMOGRAFIA A COERENZA OTTICA (OCT).', '95.03.3', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA A COERENZA OTTICA (OCT) - OCCHIO DX', 'TOMOGRAFIA A COERENZA OTTICA (OCT).', '95.03.3_2', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOMOGRAFIA A COERENZA OTTICA (OCT) - OCCHIO SX', 'TOMOGRAFIA A COERENZA OTTICA (OCT).', '95.03.3_3', 'hor-it-2', false, true, NULL, 35.2999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL CAMPO VISIVO', 'STUDIO DEL CAMPO VISIVO. Campimetria, perimetria statica/cinetica, FDT', '95.05', 'hor-it-2', false, true, NULL, 18.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL CAMPO VISIVO', 'STUDIO DEL CAMPO VISIVO. Campimetria, perimetria statica/cinetica, FDT', '95.05_2', 'hor-it-2', false, true, NULL, 18.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL CAMPO VISIVO CAMPIMETRIA PER CONTROLLO', 'STUDIO DEL CAMPO VISIVO. Campimetria, perimetria statica/cinetica, FDT', '95.05_3', 'hor-it-2', false, true, NULL, 18.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELLA SENSIBILITA'' AL COLORE', 'STUDIO DELLA SENSIBILITA'' AL COLORE. Test di acuità visiva e di discriminazione cromatica', '95.06', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DISCRIMINAZIONE CROMATICA', 'STUDIO DELLA SENSIBILITA'' AL COLORE. Test di acuità visiva e di discriminazione cromatica', '95.06_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI ACUITA'' VISIVA', 'STUDIO DELLA SENSIBILITA'' AL COLORE. Test di acuità visiva e di discriminazione cromatica', '95.06_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO ADATTABILITA'' AL BUIO', 'STUDIO DELL''ADATTABILITA'' AL BUIO.', '95.07', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELLA SENSIBILITA'' AL CONTRASTO', 'STUDIO DELLA SENSIBILITA'' AL CONTRASTO.', '95.07.1', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME DEL FUNDUS OCULI', 'ESAME DEL FUNDUS OCULI. Non associabile a cod. 95.02', '95.09.1', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME DEL FUNDUS OCULI', 'ESAME DEL FUNDUS OCULI. Non associabile a cod. 95.02', '95.09.1_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ESAME DEL FUNDUS OCULI', 'ESAME DEL FUNDUS OCULI. Non associabile a cod. 95.02', '95.09.1_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESOFTALMOMETRIA', 'ESOFTALMOMETRIA.', '95.09.2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHERATOESTESIOMETRIA', 'CHERATOESTESIOMETRIA.', '95.09.3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOGRAFIA DEL FUNDUS', 'FOTOGRAFIA DEL FUNDUS. Per occhio', '95.11', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FOTOGRAFIA DEL SEGMENTO ANTERIORE - OCCHIO SX', 'FOTOGRAFIA DEL SEGMENTO ANTERIORE.', '95.11.1_3', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOGRAFIA CON FLUOROSCEINA O INDOCIANINA O FLUOROSCOPIA OCULARE', 'ANGIOGRAFIA CON FLUOROSCEINA O INDOCIANINA O FLUOROSCOPIA OCULARE. La pretazione sostituice cod. 95.12.', '95.12.1', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOGRAFIA CON FLUOROSCEINA', 'ANGIOGRAFIA CON FLUOROSCEINA O INDOCIANINA O FLUOROSCOPIA OCULARE. La pretazione sostituice cod. 95.12.', '95.12.1_2', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOGRAFIA CON INDOCIANINA', 'ANGIOGRAFIA CON FLUOROSCEINA O INDOCIANINA O FLUOROSCOPIA OCULARE. La pretazione sostituice cod. 95.12.', '95.12.1_3', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANGIOSCOPIA OCULARE', 'ANGIOGRAFIA CON FLUOROSCEINA O INDOCIANINA O FLUOROSCOPIA OCULARE. La pretazione sostituice cod. 95.12.', '95.12.1_4', 'hor-it-2', false, true, NULL, 50.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OCULARE', 'ECOGRAFIA OCULARE.', '95.13', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OCULARE - OCCHIO DX', 'ECOGRAFIA OCULARE.', '95.13_2', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ECO OCULARE - OCCHIO SX', 'ECOGRAFIA OCULARE.', '95.13_3', 'hor-it-2', false, true, NULL, 20.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PACHIMETRIA CORNEALE', 'PACHIMETRIA CORNEALE.', '95.13.1', 'hor-it-2', false, true, NULL, 41.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PACHIMETRIA - OCCHIO DX', 'PACHIMETRIA CORNEALE.', '95.13.1_2', 'hor-it-2', false, true, NULL, 41.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PACHIMETRIA - OCCHIO SX', 'PACHIMETRIA CORNEALE.', '95.13.1_3', 'hor-it-2', false, true, NULL, 41.9500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOMICROSCOPIA CORNEALE (CON CONTA CELL. ENDOTELIALI)', 'BIOMICROSCOPIA CORNEALE. Con conta cellule endoteliali', '95.13.2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOMICROSCOPIA CORNEALE (CON CONTA CELL. ENDOTELIALI) - OCCHIO DX', 'BIOMICROSCOPIA CORNEALE. Con conta cellule endoteliali', '95.13.2_2', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOMICROSCOPIA CORNEALE (CON CONTA CELL. ENDOTELIALI)- OCCHIO SX', 'BIOMICROSCOPIA CORNEALE. Con conta cellule endoteliali', '95.13.2_3', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO RADIOLOGICO OCCHIO', 'STUDIO RADIOLOGICO DELL''OCCHIO.', '95.14', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO RADIOLOGICO OCCHIO - DX', 'STUDIO RADIOLOGICO DELL''OCCHIO.', '95.14_2', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO RADIOLOGICO OCCHIO - SX', 'STUDIO RADIOLOGICO DELL''OCCHIO.', '95.14_3', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DELLA MOTILITA'' OCULARE', 'STUDIO DELLA MOTILITA'' OCULARE. Non associabile a cod. 95.02', '95.15', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI HESS-LANCASTER', 'TEST DI HESS - LANCASTER.', '95.2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTRORETINOGRAFIA', 'ELETTRORETINOGRAFIA - SOSTITUISCE PREST. 95.21.', '95.21.1', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROOCULOGRAFIA (EOG)', 'ELETTROOCULOGRAFIA (EOG).', '95.22', 'hor-it-2', false, true, NULL, 36.2000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POTENZIALI EVOCATI VISIVI (VEP)', 'POTENZIALI EVOCATI VISIVI  (VEP). Potenziali evocati da pattern o da flash o da pattern ad emicampi', '95.23', 'hor-it-2', false, true, NULL, 25.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INTERFEROMETRIA', 'INTERFEROMETRIA.', '95.23.1', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO REGISTRATO DEL NISTAGMO - SPONTANEO, POSIZIONALE, PROVOCATO', 'STUDIO REGISTRATO DEL NISTAGMO. [spontaneo, posizionale,  provocato (elettronistagmografia,videoculografia)]', '95.24.1', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO REGISTRATO DEL NISTAGMO - SPONTANEO', 'STUDIO REGISTRATO DEL NISTAGMO. [spontaneo, posizionale,  provocato (elettronistagmografia,videoculografia)]', '95.24.1_2', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO REGISTRATO DEL NISTAGMO - POSIZIONALE', 'STUDIO REGISTRATO DEL NISTAGMO. [spontaneo, posizionale,  provocato (elettronistagmografia,videoculografia)]', '95.24.1_3', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BORRELIA BURGDORFERI ANTICORPI', NULL, 'BOR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIDEOCULOGRAFIA', 'STUDIO REGISTRATO DEL NISTAGMO. [spontaneo, posizionale,  provocato (elettronistagmografia,videoculografia)]', '95.24.1_4', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTRONISTAGMOGRAFIA', 'STUDIO REGISTRATO DEL NISTAGMO. [spontaneo, posizionale,  provocato (elettronistagmografia,videoculografia)]', '95.24.1_5', 'hor-it-2', false, true, NULL, 19.7000008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STUDIO DEL NISTAGMO REGISTRATO PROVOCATO', 'STUDIO DEL NISTAGMO REGISTRATO PROVOCATO.', '95.24.2', 'hor-it-2', false, true, NULL, 28.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ELETTROMIOGRAFIA DELL''OCCHIO (EMG)', 'ELETTROMIOGRAFIA DELL''OCCHIO (EMG).', '95.25', 'hor-it-2', false, true, NULL, 33.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI PROVOCAZIONE E CURVA TONOMETRICA PER GLAUCOMA', 'TEST DI PROVOCAZIONE E CURVA TONOMETRICA PER GLAUCOMA.', '95.26', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING ORTOTTICO', 'TRAINING ORTOTTICO. Per seduta', '95.35', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESERCIZI ORTOTTICI', 'TRAINING ORTOTTICO. Per seduta', '95.35_2', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAINING ORTOTTICO PER ESERCIZI', 'TRAINING ORTOTTICO. Per seduta', '95.35_3', 'hor-it-2', false, true, NULL, 5.8499999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME AUDIOMETRICO TONALE', 'ESAME AUDIOMETRICO TONALE.', '95.41.1', 'hor-it-2', false, true, NULL, 10.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME AUDIOMETRICO TONALE', 'ESAME AUDIOMETRICO TONALE.', '95.41.1_2', 'hor-it-2', false, true, NULL, 10.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO - ESAME AUDIOMETRICO TONALE', 'ESAME AUDIOMETRICO TONALE.', '95.41.1_3', 'hor-it-2', false, true, NULL, 10.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME AUDIOMETRICO VOCALE', 'ESAME AUDIOMETRICO VOCALE.', '95.41.2', 'hor-it-2', false, true, NULL, 10.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AUDIOMETRIA AUTOMATICA', 'AUDIOMETRIA AUTOMATICA.', '95.41.3', 'hor-it-2', false, true, NULL, 22.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME AUDIOMETRICO CONDIZIONATO INFANTILE', 'ESAME AUDIOMETRICO CONDIZIONATO INFANTILE.', '95.41.4', 'hor-it-2', false, true, NULL, 12.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPEDENZOMETRIA', 'IMPEDENZOMETRIA.', '95.42', 'hor-it-2', false, true, NULL, 9.35000038);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUDIOLOGICA, VISITA FONIATRICA', 'VISITA AUDIOLOGICA, VISITA FONIATRICA.', '95.43', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUDIOLOGICA', 'VISITA AUDIOLOGICA, VISITA FONIATRICA.', '95.43_2', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA AUDIOLOGICA PEDIATRICA', 'VISITA AUDIOLOGICA, VISITA FONIATRICA.', '95.43_3', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA FONIATRICA', 'VISITA AUDIOLOGICA, VISITA FONIATRICA.', '95.43_4', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VISITA FONIATRICA PEDIATRICA', 'VISITA AUDIOLOGICA, VISITA FONIATRICA.', '95.43_5', 'hor-it-2', false, true, NULL, 20.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CLINICO DELLA FUNZIONALITA'' VESTIBOLARE - ESAME CLINICO CON PROVE CALORICHE E RILIEVO DI SEGNI SPONTANEI', 'TEST CLINICO DELLA FUNZIONALITA'' VESTIBOLARE Esame clinico con prove caloriche e rilievo di segni spontanei non associabile a STUDIO REGISTRATO DEL NISTAGMO (95.24.1).', '95.44.1', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESAME CLINICO DELLA FUNZIONALITA'' VESTIBOLARE - PROVE POSIZIONALI', 'ESAME CLINICO DELLA FUNZIONALITA'' VESTIBOLARE Test posizionali o rilievo segni spontanei.', '95.44.2', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STIMOLAZIONI VESTIBOLARI ROTATORIE', 'STIMOLAZIONI VESTIBOLARI ROTATORIE Prove rotatorie, Prove pendolari a smorzamento meccanico.', '95.45', 'hor-it-2', false, true, NULL, 35.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACUFENOMETRIA, PROVE AUDIOMETRICHE SOPRALIMINARI', 'ACUFENOMETRIA, PROVE AUDIOMETRICHE SOPRALIMINARI.', '95.46', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACUFENOMETRIA', 'ACUFENOMETRIA, PROVE AUDIOMETRICHE SOPRALIMINARI.', '95.46_2', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROVE AUDIOMETRICHE SOPRALIMINARI', 'ACUFENOMETRIA, PROVE AUDIOMETRICHE SOPRALIMINARI.', '95.46_3', 'hor-it-2', false, true, NULL, 17.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MESSA A PUNTO DI MEZZI PER L''UDITO: Audiometria protesica tonale e vocale', 'MESSA A PUNTO DI MEZZI PER L''UDITO. Audiometria tonale protesica Audiometria vocale protesica Escluso: Impianto di strumenti elettromagnetici per l''udito.', '95.48.1', 'hor-it-2', false, true, NULL, 12.9499998);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CONTROLLO PROTESICO ELETTROACUSTICO', 'CONTROLLO PROTESICO ELETTROACUSTICO.', '95.48.2', 'hor-it-2', false, true, NULL, 10.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MISURE PROTESICHE IN SITU', 'MISURE PROTESICHE IN SITU.', '95.48.3', 'hor-it-2', false, true, NULL, 13.3000002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST DI STIMOLAZIONE ELETTRICA AL PROMONTORIO', 'TEST DI STIMOLAZIONE ELETTRICA AL PROMONTORIO.', '95.48.4', 'hor-it-2', false, true, NULL, 25.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADATTAMENTO IMPIANTI COCLEARI', 'ADATTAMENTO IMPIANTI COCLEARI.', '95.49', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE DI DIAFRAMMA VAGINALE', 'INSERZIONE DI DIAFRAMMA VAGINALE.', '96.17', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSERZIONE/RIMOZIONE DI PESSARIO VAGINALE', 'INSERZIONE/RIMOZIONE DI  PESSARIO VAGINALE.', '96.18', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONE DELL''ANO-RETTO', 'DILATAZIONE DELL''ANO-RETTO. (senza endoscopia)', '96.22', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DILATAZIONE DELLO SFINTERE ANALE', 'DILATAZIONE DELLO SFINTERE ANALE.', '96.23', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE MANUALE DI PROLASSO RETTALE', 'RIDUZIONE MANUALE DI PROLASSO RETTALE.', '96.26', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIDUZIONE MANUALE ERNIA', 'RIDUZIONE MANUALE DI ERNIA.', '96.27', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE FECALOMA', 'RIMOZIONE DI FECALOMA.', '96.38', 'hor-it-2', false, true, NULL, 12.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSTILLAZIONE ENDOVESCICALE', 'INSTILLAZIONE ENDOVESCICALE. Escluso farmaco. Non associabile a cod. 57.94', '96.49', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSTILLAZIONI ENDOVESCICALI', 'INSTILLAZIONE ENDOVESCICALE. Escluso farmaco. Non associabile a cod. 57.94', '96.49_2', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSTILLAZIONI ENDOVESCICALI DI CHEMIOTERAPICI', 'INSTILLAZIONE ENDOVESCICALE. Escluso farmaco. Non associabile a cod. 57.94', '96.49_3', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE O MEDICAZIONE DELL''OCCHIO', 'IRRIGAZIONE O MEDICAZIONE DELL''OCCHIO.', '96.51', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE DELL''OCCHIO - DX', 'IRRIGAZIONE O MEDICAZIONE DELL''OCCHIO.', '96.51_2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE DELL''OCCHIO - SX', 'IRRIGAZIONE O MEDICAZIONE DELL''OCCHIO.', '96.51_3', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DELL''OCCHIO DX', 'IRRIGAZIONE O MEDICAZIONE DELL''OCCHIO.', '96.51_4', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DELL''OCCHIO SX', 'IRRIGAZIONE O MEDICAZIONE DELL''OCCHIO.', '96.51_5', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE DELL''ORECCHIO Irrigazione con rimozione di cerume', 'IRRIGAZIONE DELL''ORECCHIO. Irrigazione con rimozione di cerume', '96.52', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE CON RIMOZIONE DI CERUME - ORECCHIO DX', 'IRRIGAZIONE DELL''ORECCHIO. Irrigazione con rimozione di cerume', '96.52_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IRRIGAZIONE CON RIMOZIONE DI CERUME - ORECCHIO SX', 'IRRIGAZIONE DELL''ORECCHIO. Irrigazione con rimozione di cerume', '96.52_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ABLAZIONE TARTARO', 'ABLAZIONE TARTARO. Da 0-14 anni', '96.54.1', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SIGILLATURA DEI SOLCHI E DELLE FOSSETTE', 'SIGILLATURA DEI SOLCHI E DELLE FOSSETTE. Per elemento', '96.54.2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA STOMATITE, GENGIVITE, ALVEOLITE Per seduta', 'CURA STOMATITE, GENGIVITE, ALVEOLITE. Per seduta', '96.54.3', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA ALVEOLITE', 'CURA STOMATITE, GENGIVITE, ALVEOLITE. Per seduta', '96.54.3_2', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA GENGIVITE', 'CURA STOMATITE, GENGIVITE, ALVEOLITE. Per seduta', '96.54.3_3', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CURA STOMATITE', 'CURA STOMATITE, GENGIVITE, ALVEOLITE. Per seduta', '96.54.3_4', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TOILETTE DI TRACHEOSTOMIA', 'TOILETTE DI TRACHEOSTOMIA.', '96.55', 'hor-it-2', false, true, NULL, 37.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DISOSTRUZIONE DI CATETERE VASCOLARE', 'IRRIGAZIONE DI CATETERE VASCOLARE. Irrigazione [disostruzione] dello shunt arterovenoso', '96.57', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [CHIRURGIA]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_2', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [DERMATOLOGIA]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_3', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [IN DIABETICO]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_4', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [MAXILLO-FACCIALE]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_5', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE - PERCORSO CARDIO/RESPIRATORIO', NULL, 'R14', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [OCULISTICA]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_6', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [ODONTOIATRIA]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_7', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [ORL]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_8', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [ORTOPEDIA]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_9', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA [PRONTO SOCCORSO]', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_10', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE DI FERITA', 'MEDICAZIONE DI FERITA. Incluso: eventuale anestesia locale per contatto e detersione e rimozione di punti di sutura.', '96.59_11', 'hor-it-2', false, true, NULL, 4.1500001);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA SEMPLICE (ESTENSIONE 10 X 10 CM) E/O SUPERFICIALE', 'MEDICAZIONE AVANZATA SEMPLICE di ferita con estensione < 10 cm2 e/o superficiale. Incluso: anestesia locale per contatto e detersione. Fino a sedici medicazioni per ferita. Per seduta (ciclo di otto sedute)', '96.59.1', 'hor-it-2', false, true, NULL, 10.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA SEMPLICE (ESTENSIONE 10 X 10 CM) E/O SUPERFICIALE (Ciclo 8 sed)', 'MEDICAZIONE AVANZATA SEMPLICE di ferita con estensione < 10 cm2 e/o superficiale. Incluso: anestesia locale per contatto e detersione. Fino a sedici medicazioni per ferita. Per seduta (ciclo di otto sedute)', '96.59.1_2', 'hor-it-2', false, true, NULL, 10.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO, NAS', 'RIMOZIONE DI CORPO ESTRANEO, NAS.', '98.20', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA SEMPLICE (ESTENSIONE 10 X 10 CM) E/O SUPERFICIALE (singola seduta)', 'MEDICAZIONE AVANZATA SEMPLICE di ferita con estensione < 10 cm2 e/o superficiale. Incluso: anestesia locale per contatto e detersione. Fino a sedici medicazioni per ferita. Per seduta (ciclo di otto sedute)', '96.59.1_3', 'hor-it-2', false, true, NULL, 10.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA CON ESTENSIONE 10-25 CM2 E/O PROFONDITA'' LIMITATA AL DERMA', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione 10-25 cm2 e/o profondità limitata al derma. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 40 medicazioni per ferita. Per seduta (ciclo di dieci sedute)', '96.59.2', 'hor-it-2', false, true, NULL, 19.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA ESTENSIONE 10-25 CM2 E/O PROFONDITA'' LIMITATA AL DERMA (Ciclo 10 sed)', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione 10-25 cm2 e/o profondità limitata al derma. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 40 medicazioni per ferita. Per seduta (ciclo di dieci sedute)', '96.59.2_2', 'hor-it-2', false, true, NULL, 19.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA CON ESTENSIONE 10-25 CM2 E/O PROFONDITA'' LIMITATA AL DERMA (singola seduta)', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione 10-25 cm2 e/o profondità limitata al derma. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 40 medicazioni per ferita. Per seduta (ciclo di dieci sedute)', '96.59.2_3', 'hor-it-2', false, true, NULL, 19.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA CON ESTENSIONE 25-80 CM2 E/O INTERESSAMENTO FASCIA MUSCOLARE', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione 25-80 cm2 e/o interessamento fascia muscolare-. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 60 medicazioni per ferita. Per seduta (ciclo di dieci sedute).', '96.59.3', 'hor-it-2', false, true, NULL, 31.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA ESTENSIONE 25-80 CM2 E/O INTERESSAMENTO FASCIA MUSCOLARE (Ciclo 10 sed)', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione 25-80 cm2 e/o interessamento fascia muscolare-. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 60 medicazioni per ferita. Per seduta (ciclo di dieci sedute).', '96.59.3_2', 'hor-it-2', false, true, NULL, 31.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA CON ESTENSIONE 25-80 CM2 E/O INTERESSAMENTO FASCIA MUSCOLARE (singola seduta)', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione 25-80 cm2 e/o interessamento fascia muscolare-. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 60 medicazioni per ferita. Per seduta (ciclo di dieci sedute).', '96.59.3_3', 'hor-it-2', false, true, NULL, 31.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA CON ESTENSIONE > 80 CM2 E/O INTERESSAMENTO DI MUSCOLI E PIANI PROFONDI', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione > 80 cm2 e/o interessamento di muscoli e piani profondi. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 80 medicazioni per ferita. Per seduta (ciclo di dieci sedute).', '96.59.4', 'hor-it-2', false, true, NULL, 57.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOSTITUZIONE DI CANNULA PER TRACHEOSTOMIA.', 'SOSTITUZIONE DI CANULA PER TRACHEOSTOMIA.', '97.23', 'hor-it-2', false, true, NULL, 62.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA ESTENSIONE > 80 CM2 E/O INTERESSAMENTO DI MUSCOLI/PIANI PROFONDI (Ciclo 10 sed)', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione > 80 cm2 e/o interessamento di muscoli e piani profondi. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 80 medicazioni per ferita. Per seduta (ciclo di dieci sedute).', '96.59.4_2', 'hor-it-2', false, true, NULL, 57.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA COMPLESSA DI FERITA CON ESTENSIONE > 80 CM2 E/O INTERESSAMENTO DI MUSCOLI E PIANI PROFONDI (singola seduta)', 'MEDICAZIONE AVANZATA COMPLESSA di ferita con estensione > 80 cm2 e/o interessamento di muscoli e piani profondi. Incluso: anestesia locale per contatto, detersione, sbrigliamento. Fino a 80 medicazioni per ferita. Per seduta (ciclo di dieci sedute).', '96.59.4_3', 'hor-it-2', false, true, NULL, 57.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON INVOLUZIONE FAGEDENICA, INFEZIONE SEVERA CON COINVOLGIMENTO DEI TESSUTI PROFONDI', 'MEDICAZIONE AVANZATA DI FERITA COMPLICATA con involuzione fagedenica, infezione severa con coinvolgimento dei tessuti profondi. Incluso: anestesia per infiltrazione locale, detersione, antisepsi, sbrigliamento, medicazioni. Con documentazione fotografica. Per seduta (ciclo di dieci sedute).', '96.59.5', 'hor-it-2', false, true, NULL, 60.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA DI FERITA COMPLICATA - INVOLUZIONE FAGEDENICA, INFEZIONE SEVERA COINVOLGIMENTO TESSUTI PROFONDI (Ciclo 10 sed)', 'MEDICAZIONE AVANZATA DI FERITA COMPLICATA con involuzione fagedenica, infezione severa con coinvolgimento dei tessuti profondi. Incluso: anestesia per infiltrazione locale, detersione, antisepsi, sbrigliamento, medicazioni. Con documentazione fotografica. Per seduta (ciclo di dieci sedute).', '96.59.5_2', 'hor-it-2', false, true, NULL, 60.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON INVOLUZIONE FAGEDENICA, INFEZIONE SEVERA CON COINVOLGIMENTO DEI TESSUTI PROFONDI (singola seduta)', 'MEDICAZIONE AVANZATA DI FERITA COMPLICATA con involuzione fagedenica, infezione severa con coinvolgimento dei tessuti profondi. Incluso: anestesia per infiltrazione locale, detersione, antisepsi, sbrigliamento, medicazioni. Con documentazione fotografica. Per seduta (ciclo di dieci sedute).', '96.59.5_3', 'hor-it-2', false, true, NULL, 60.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA VAGINA, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA VAGINA, SENZA INCISIONE.', '98.17', 'hor-it-2', false, true, NULL, 10.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DA STOMA ARTIFICIALE, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DA STOMA ARTIFICIALE, SENZA INCISIONE.', '98.18', 'hor-it-2', false, true, NULL, 10.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PERTOSSE ANTICORPI', NULL, 'PERT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON TECNICHE STRUMENTALI. PER LESIONE CHE RICHIEDE PARTICOLARE IMPEGNO PER CRONOLOGIA E/O INFEZIONE TESSUTI PROFONDI E/O ESPOSIZIONE SEGMENTI OSSEI E/O TENDINEI', 'MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON TECNICHE STRUMENTALI. Per lesione che richiede particolare impegno per cronologia e/o infezione tessuti profondi e/o esposizione segmenti ossei e/o tendinei. Incluso: Anestesia tronculare, sedazione farmacologica, detersione, sbrigliamento chirurgico, medicazioni speciali con tecniche strumentali quali: medicazioni cavitarie, vacuum-terapia, toilette chirurgica ad ultrasuoni, sostituti della pelle, prodotti stimolanti neoangiogenesi e rivascolarizzazione periferica (es. prostanoidi, inibitori metalloproteasi). Fino a 20 medicazioni per ferita (Per le vasculiti: 60 medicazioni per ferita). Per seduta (ciclo di dieci sedute).', '96.59.6', 'hor-it-2', false, true, NULL, 122.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DALL''OCCHIO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DALL''OCCHIO, SENZA INCISIONE.', '98.21', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DALL''OCCHIO DX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DALL''OCCHIO, SENZA INCISIONE.', '98.21_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DALL''OCCHIO SX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DALL''OCCHIO, SENZA INCISIONE.', '98.21_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ERITROAFERESI CON SACCHE MULTIPLE', 'ERITROAFERESI CON SACCHE MULTIPLE.', '99.73.1_2', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON TECNICHE STRUMENTALI (Ciclo 10 sed)', 'MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON TECNICHE STRUMENTALI. Per lesione che richiede particolare impegno per cronologia e/o infezione tessuti profondi e/o esposizione segmenti ossei e/o tendinei. Incluso: Anestesia tronculare, sedazione farmacologica, detersione, sbrigliamento chirurgico, medicazioni speciali con tecniche strumentali quali: medicazioni cavitarie, vacuum-terapia, toilette chirurgica ad ultrasuoni, sostituti della pelle, prodotti stimolanti neoangiogenesi e rivascolarizzazione periferica (es. prostanoidi, inibitori metalloproteasi). Fino a 20 medicazioni per ferita (Per le vasculiti: 60 medicazioni per ferita). Per seduta (ciclo di dieci sedute).', '96.59.6_2', 'hor-it-2', false, true, NULL, 122.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON TECNICHE STRUMENTALI. PER LESIONE CHE RICHIEDE PARTICOLARE IMPEGNO PER CRONOLOGIA E/O INFEZIONE TESSUTI PROFONDI E/O ESPOSIZIONE SEGMENTI OSSEI E/O TENDINEI (singola seduta)', 'MEDICAZIONE AVANZATA DI FERITA COMPLICATA CON TECNICHE STRUMENTALI. Per lesione che richiede particolare impegno per cronologia e/o infezione tessuti profondi e/o esposizione segmenti ossei e/o tendinei. Incluso: Anestesia tronculare, sedazione farmacologica, detersione, sbrigliamento chirurgico, medicazioni speciali con tecniche strumentali quali: medicazioni cavitarie, vacuum-terapia, toilette chirurgica ad ultrasuoni, sostituti della pelle, prodotti stimolanti neoangiogenesi e rivascolarizzazione periferica (es. prostanoidi, inibitori metalloproteasi). Fino a 20 medicazioni per ferita (Per le vasculiti: 60 medicazioni per ferita). Per seduta (ciclo di dieci sedute).', '96.59.6_3', 'hor-it-2', false, true, NULL, 122.650002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO DI SONDINO NASO-GASTRICO PER NUTRIZIONE ENTERALE O PER ESOFAGOSTOMIA', 'POSIZIONAMENTO DI SONDINO NASO-GASTRICO PER NUTRIZIONE ENTERALE O PER ESOFAGOSTOMIA.', '96.6A', 'hor-it-2', false, true, NULL, 28.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOSTITUZIONE DI TUBO NASOGASTRICO O PER ESOFAGOSTOMIA', 'SOSTITUZIONE DI TUBO NASOGASTRICO O PER ESOFAGOSTOMIA.', '97.01', 'hor-it-2', false, true, NULL, 28.1499996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('POSIZIONAMENTO PEG ENDOSCOPICO (BOTTONE)', 'POSIZIONAMENTO PEG ENDOSCOPICO (BOTTONE).', '97.02.1', 'hor-it-2', false, true, NULL, 281.399994);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE APPARECCHI GESSATI', 'RIPARAZIONE APPARECCHI GESSATI.', '97.1', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REVISIONE DI CATETERE PERITONEALE', 'REVISIONE DI CATETERE PERITONEALE. Revisione di catetere per dialisi peritoneale, cambio set di connessione, sostituzione parti di catetere.', '97.29.1', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMBIO SET DI CONNESSIONE PER DIALISI PERITONEALE', 'REVISIONE DI CATETERE PERITONEALE. Revisione di catetere per dialisi peritoneale, cambio set di connessione, sostituzione parti di catetere.', '97.29.1_2', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REVISIONE DI CATETERE PER DIALISI PERITONEALE', 'REVISIONE DI CATETERE PERITONEALE. Revisione di catetere per dialisi peritoneale, cambio set di connessione, sostituzione parti di catetere.', '97.29.1_3', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SOSTITUZIONE PARTI DI CATETERE', 'REVISIONE DI CATETERE PERITONEALE. Revisione di catetere per dialisi peritoneale, cambio set di connessione, sostituzione parti di catetere.', '97.29.1_4', 'hor-it-2', false, true, NULL, 16.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE PROTESI DENTALE', 'RIMOZIONE DI PROTESI DENTALE. Rimozione di corona isolata, rimozione di elemento protesico.', '97.35', 'hor-it-2', false, true, NULL, 6.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORONA ISOLATA', 'RIMOZIONE DI PROTESI DENTALE. Rimozione di corona isolata, rimozione di elemento protesico.', '97.35_2', 'hor-it-2', false, true, NULL, 6.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI ELEMENTO PROTESICO', 'RIMOZIONE DI PROTESI DENTALE. Rimozione di corona isolata, rimozione di elemento protesico.', '97.35_3', 'hor-it-2', false, true, NULL, 6.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE GASTROSTOMIA (PEG O BOTTONE)', 'RIMOZIONE GASTROSTOMIA (PEG O BOTTONE).', '97.51.1', 'hor-it-2', false, true, NULL, 21.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI DISPOSITIVO CONTRACCETTIVO INTRAUTERINO - IUD', 'RIMOZIONE DI DISPOSITIVO CONTRACCETTIVO intrauterino o intradermico sottocutaneo di progestinico.', '97.71', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI DISPOSITIVO DI DRENAGGIO PERITONEALE', 'RIMOZIONE DI DISPOSITIVO DI DRENAGGIO PERITONEALE.', '97.82', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI SUPPORTO, GESSO, STECCA', 'RIMOZIONE DI SUPPORTO, GESSO, STECCA.', '97.88', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI TRAZIONE', 'RIMOZIONE DI TRAZIONE.', '97.89.1', 'hor-it-2', false, true, NULL, 30.4500008);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI MEZZI DI SINTESI', 'RIMOZIONE DI MEZZI DI SINTESI.', '97.89.2', 'hor-it-2', false, true, NULL, 72.3499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA BOCCA, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA BOCCA, SENZA INCISIONE.', '98.01', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ESOFAGO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ESOFAGO, SENZA INCISIONE. Incluso: Endoscopia', '98.02', 'hor-it-2', false, true, NULL, 33.8499985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLO STOMACO E DALL''INTESTINO TENUE, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLO STOMACO E DALL''INTESTINUO TENUE, SENZA INCISIONE. Incluso: Endoscopia', '98.03', 'hor-it-2', false, true, NULL, 67.0500031);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DA RETTO E ANO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DA RETTO E ANO, SENZA INCISIONE. Incluso: Endoscopia', '98.05', 'hor-it-2', false, true, NULL, 31.8500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ORECCHIO, NASO SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ORECCHIO, NASO SENZA INCISIONE.', '98.11', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ORECCHIO DX SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ORECCHIO, NASO SENZA INCISIONE.', '98.11_2', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ORECCHIO SX SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''ORECCHIO, NASO SENZA INCISIONE.', '98.11_3', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DAL NASO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DAL NASO, SENZA INCISIONE.', '98.12', 'hor-it-2', false, true, NULL, 9.05000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA FARINGE LARINGE,SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA FARINGE LARINGE,SENZA INCISIONE. Incluso: Laringoscopia', '98.13', 'hor-it-2', false, true, NULL, 16.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA LARINGE, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA LARINGE, SENZA INCISIONE. Incluso: Laringoscopia', '98.14', 'hor-it-2', false, true, NULL, 16.3500004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA TRACHEA E BRONCHI, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALLA TRACHEA E BRONCHI, SENZA INCISIONE.', '98.15', 'hor-it-2', false, true, NULL, 20);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''UTERO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''UTERO, SENZA INCISIONE. Incluso: Isteroscopia Escluso: rimozione di dispositivo contraccettivo intrauterino (97.71)', '98.16', 'hor-it-2', false, true, NULL, 25.3999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MUTAZIONALE MEDIANTE NEXT GENERATION SEQUENCING (NGS)', NULL, 'SEQGEN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''URETRA, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO INTRALUMINALE DALL''URETRA, SENZA INCISIONE. Incluso: Uretroscopia', '98.19', 'hor-it-2', false, true, NULL, 38.6500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DA TESTA E COLLO, SENZA INCISIONERimozione di corpo estraneo incluso da palpebra o congiuntiva senza incisione', 'RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DA TESTA E COLLO, SENZA INCISIONE. Rimozione di corpo estraneo incluso da palpebra o congiuntiva senza incisione.', '98.22', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DA TESTA E COLLO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DA TESTA E COLLO, SENZA INCISIONE. Rimozione di corpo estraneo incluso da palpebra o congiuntiva senza incisione.', '98.22_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INCLUSO DA PALPEBRA O CONGIUNTIVA DX SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DA TESTA E COLLO, SENZA INCISIONE. Rimozione di corpo estraneo incluso da palpebra o congiuntiva senza incisione.', '98.22_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO INCLUSO DA PALPEBRA O CONGIUNTIVA SX SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO SUPERFICIALE DA TESTA E COLLO, SENZA INCISIONE. Rimozione di corpo estraneo incluso da palpebra o congiuntiva senza incisione.', '98.22_4', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALLA VULVA, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALLA VULVA, SENZA INCISIONE.', '98.23', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DA SCROTO E PENE, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DA SCROTO E PENE, SENZA INCISIONE.', '98.24', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI ALTRO CORPO ESTRANEO DAL TRONCO, SENZA INCISIONE', 'RIMOZIONE DI ALTRO CORPO ESTRANEO DAL TRONCO ECCETTO SCROTO, PENE E VULVA, SENZA INCISIONE.', '98.25', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALLA MANO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALLA MANO, SENZA INCISIONE.', '98.26', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE CORPO ESTRANEO DALLA MANO DX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALLA MANO, SENZA INCISIONE.', '98.26_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE CORPO ESTRANEO DALLA MANO SX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALLA MANO, SENZA INCISIONE.', '98.26_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALL''ARTO SUPERIORE ECCETTO LA MANO, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALL''ARTO SUPERIORE ECCETTO LA MANO, SENZA INCISIONE.', '98.27', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALL''ARTO SUPERIORE DX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALL''ARTO SUPERIORE ECCETTO LA MANO, SENZA INCISIONE.', '98.27_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALL''ARTO SUPERIORE SX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALL''ARTO SUPERIORE ECCETTO LA MANO, SENZA INCISIONE.', '98.27_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DAL PIEDE, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DAL PIEDE, SENZA INCISIONE.', '98.28', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DAL PIEDE DX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DAL PIEDE, SENZA INCISIONE.', '98.28_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DAL PIEDE SX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DAL PIEDE, SENZA INCISIONE.', '98.28_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALL''ARTO INFERIORE ECCETTO IL PIEDE, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALL''ARTO INFERIORE ECCETTO IL PIEDE, SENZA INCISIONE.', '98.29', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALL''ARTO INFERIORE DX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALL''ARTO INFERIORE ECCETTO IL PIEDE, SENZA INCISIONE.', '98.29_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIMOZIONE DI CORPO ESTRANEO DALL''ARTO INFERIORE SX, SENZA INCISIONE', 'RIMOZIONE DI CORPO ESTRANEO DALL''ARTO INFERIORE ECCETTO IL PIEDE, SENZA INCISIONE.', '98.29_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE  Prima seduta', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE  Prima seduta. Incluso: esami pre-intervento, visita anestesiologica, anestesia, cistoscopia, Ecografia dell''addome inferiore, Visita urologica di controllo. Non associabile a 98.51.2.', '98.51.1', 'hor-it-2', false, true, NULL, 759.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE DX CON CATETERISMO URETERALE Prima seduta', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE  Prima seduta. Incluso: esami pre-intervento, visita anestesiologica, anestesia, cistoscopia, Ecografia dell''addome inferiore, Visita urologica di controllo. Non associabile a 98.51.2.', '98.51.1_2', 'hor-it-2', false, true, NULL, 759.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE SX CON CATETERISMO URETERALE Prima seduta', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE  Prima seduta. Incluso: esami pre-intervento, visita anestesiologica, anestesia, cistoscopia, Ecografia dell''addome inferiore, Visita urologica di controllo. Non associabile a 98.51.2.', '98.51.1_3', 'hor-it-2', false, true, NULL, 759.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFILTRAZIONE PERINEALE', 'INFILTRAZIONE PERINEALE.', '99.29.3', 'hor-it-2', false, true, NULL, 6.94999981);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE Per seduta successiva alla prima', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE Per seduta successiva alla prima. Incluso: Ecografia dell''addome inferiore, Visita urologica di controllo. Non associabile a 98.51.1.', '98.51.2', 'hor-it-2', false, true, NULL, 549.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE DX CON CATETERISMO URETERALE Per seduta successiva alla prima', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE Per seduta successiva alla prima. Incluso: Ecografia dell''addome inferiore, Visita urologica di controllo. Non associabile a 98.51.1.', '98.51.2_2', 'hor-it-2', false, true, NULL, 549.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE SX CON CATETERISMO URETERALE Per seduta successiva alla prima', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE CON CATETERISMO URETERALE Per seduta successiva alla prima. Incluso: Ecografia dell''addome inferiore, Visita urologica di controllo. Non associabile a 98.51.1.', '98.51.2_3', 'hor-it-2', false, true, NULL, 549.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE E/O VESCICA Per seduta', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE E/O VESCICA. Per seduta. Incluso: esami pre-intervento, visita anestesiologica, anestesia, ecografia dell''addome inferiore, visita urologica di controllo.', '98.51.3', 'hor-it-2', false, true, NULL, 549.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE DX E/O VESCICA Per seduta', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE E/O VESCICA. Per seduta. Incluso: esami pre-intervento, visita anestesiologica, anestesia, ecografia dell''addome inferiore, visita urologica di controllo.', '98.51.3_2', 'hor-it-2', false, true, NULL, 549.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LITOTRIPSIA EXTRACORPOREA DEL RENE SX E/O VESCICA Per seduta', 'LITOTRIPSIA EXTRACORPOREA DEL RENE, URETERE E/O VESCICA. Per seduta. Incluso: esami pre-intervento, visita anestesiologica, anestesia, ecografia dell''addome inferiore, visita urologica di controllo.', '98.51.3_3', 'hor-it-2', false, true, NULL, 549.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA CON ONDE D''URTO DELL''INDURATIO PENIS PLASTICA', 'TERAPIA CON ONDE D''URTO dell''induratio penis plastica. Per seduta. Fino ad un massimo di 10 sedute', '98.59.4', 'hor-it-2', false, true, NULL, 33.0499992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ERITROAFERESI CON SACCHE MULTIPLE', 'ERITROAFERESI CON SACCHE MULTIPLE.', '99.73.1', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA CON ONDE D''URTO [FOCALI] MEDIANTE APPARECCHIO DI LITOTRIPSIA', 'TERAPIA CON ONDE D''URTO [FOCALI] MEDIANTE APPARECCHIO DI LITOTRIPSIA per trattamento di fasciti plantari, pseudoartrosi, tendiniti degenerative della spalla con o senza  calcificazioni.Per seduta. Fino ad un massimo di 4 sedute, non ripetibili entro un anno.', '98.59.5', 'hor-it-2', false, true, NULL, 58.7999992);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFUSIONE DI FATTORI DELLA COAGULAZIONE', 'INFUSIONE DI FATTORI DELLA COAGULAZIONE.', '99.06.1', 'hor-it-2', false, true, NULL, 10.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRASFUSIONE DI SANGUE O EMOCOMPONENTI', 'TRASFUSIONE DI SANGUE O EMOCOMPONENTI.', '99.07.1', 'hor-it-2', false, true, NULL, 22.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNIZZAZIONE PER ALLERGIA', 'IMMUNIZZAZIONE PER ALLERGIA. Desensibilizzazione', '99.12', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DESENSIBILIZZIONE', 'IMMUNIZZAZIONE PER ALLERGIA. Desensibilizzazione', '99.12_2', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNIZZAZIONE PER ALLERGIA', 'IMMUNIZZAZIONE PER ALLERGIA. Desensibilizzazione', '99.12_3', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNIZZAZIONE PER MALATTIA AUTOIMMUNE', 'IMMUNIZZAZIONE PER MALATTIA AUTOIMMUNE.', '99.13', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFUSIONE DI IMMUNOGLOBULINE ENDOVENA', 'INFUSIONE DI IMMUNOGLOBULINE ENDOVENA.', '99.14.1', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI STEROIDIIniezione di cortisone Impianto sottodermico di progesterone Impianto sottodermico di altri ormoni o antiormoni', 'INIEZIONE DI STEROIDI. Iniezione di cortisone Impianto sottodermico di progesterone Impianto sottodermico di altri ormoni o antiormoni', '99.23', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO SOTTODERMICO DI ALTRI ORMONI O ANTIORMONI', 'INIEZIONE DI STEROIDI. Iniezione di cortisone Impianto sottodermico di progesterone Impianto sottodermico di altri ormoni o antiormoni', '99.23_2', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI STEROIDI', 'INIEZIONE DI STEROIDI. Iniezione di cortisone Impianto sottodermico di progesterone Impianto sottodermico di altri ormoni o antiormoni', '99.23_3', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMPIANTO SOTTODERMICO DI PROGESTERONE', 'INIEZIONE DI STEROIDI. Iniezione di cortisone Impianto sottodermico di progesterone Impianto sottodermico di altri ormoni o antiormoni', '99.23_4', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFUSIONE DI SOSTANZE ORMONALI', 'INFUSIONE DI SOSTANZE ORMONALI.', '99.24.1', 'hor-it-2', false, true, NULL, 12.5500002);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE O INFUSIONE DI SOSTANZE CHEMIOTERAPICHE', 'INIEZIONE O INFUSIONE DI SOSTANZE CHEMIOTERAPICHE. INCLUDE VISITA ONCOLOGICA DI CONTROLLO, ESAMI EMATOCHIMICI, FARMACO.', '99.25.1', 'hor-it-2', false, true, NULL, 343);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE O INFUSIONE DI ALTRE SOSTANZE TERAPEUTICHE O PROFILATTICHE', 'INIEZIONE O INFUSIONE DI ALTRE SOSTANZE TERAPEUTICHE O PROFILATTICHE. Escluso codici: 99.31, 99.59, 42.33, 49.42 e 39.92', '99.29', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFUSIONE DI  FERRO', 'INIEZIONE O INFUSIONE DI ALTRE SOSTANZE TERAPEUTICHE O PROFILATTICHE. Escluso codici: 99.31, 99.59, 42.33, 49.42 e 39.92', '99.29_2', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE O INFUSIONE DI ALTRE SOSTANZE TERAPEUTICHE O PROFILATTICHE', 'INIEZIONE O INFUSIONE DI ALTRE SOSTANZE TERAPEUTICHE O PROFILATTICHE. Escluso codici: 99.31, 99.59, 42.33, 49.42 e 39.92', '99.29_3', 'hor-it-2', false, true, NULL, 3.0999999);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE PERINERVOSA', 'INIEZIONE PERINERVOSA.', '99.29.1', 'hor-it-2', false, true, NULL, 10.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE PERIARTERIOSA', 'INIEZIONE PERIARTERIOSA.', '99.29.2', 'hor-it-2', false, true, NULL, 10.8999996);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE ENDOCAVERNOSA DI FARMACI', 'INIEZIONE ENDOCAVERNOSA DI FARMACI. Incluso:eventuale training per la somministrazione. Escluso il farmaco', '99.29.5', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE MODIFICATRICE IN ASCESSO FREDDO', 'INIEZIONE MODIFICATRICE IN ASCESSO FREDDO.', '99.29.6', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MESOTERAPIA', 'MESOTERAPIA.', '99.29.7', 'hor-it-2', false, true, NULL, 7.25);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRA O PERIURETRALE', 'INIEZIONE INTRA O PERIURETRALE.', '99.29.8', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE INTRAURETRALE', 'INIEZIONE INTRA O PERIURETRALE.', '99.29.8_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE PERIURETRALE', 'INIEZIONE INTRA O PERIURETRALE.', '99.29.8_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INIEZIONE DI TOSSINA BOTULINICA', 'INIEZIONE DI TOSSINA BOTULINICA. Intero trattamento. Incluso Visita di Controllo, iniezioni, eventuale EMG. Per seduta terapeutica. Escluso il farmaco', '99.29.9', 'hor-it-2', false, true, NULL, 94.0999985);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SEDAZIONE COSCIENTE', 'SEDAZIONE COSCIENTE. Associabile alle endoscopie, biopsie in corso di endoscopia, TAC e RM', '99.29.A', 'hor-it-2', false, true, NULL, 19.6000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMAFERESI TERAPEUTICA [PLASMA EXCHANGE][FILTRAZIONE A CASCATA]', 'PLASMAFERESI TERAPEUTICA [PLASMA EXCHANGE][FILTRAZIONE A CASCATA]', '99.71', 'hor-it-2', false, true, NULL, 387.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMAFERESI TERAPEUTICA', 'PLASMAFERESI TERAPEUTICA [PLASMA EXCHANGE][FILTRAZIONE A CASCATA]', '99.71_2', 'hor-it-2', false, true, NULL, 387.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMA EXCHANGE', 'PLASMAFERESI TERAPEUTICA [PLASMA EXCHANGE][FILTRAZIONE A CASCATA]', '99.71_3', 'hor-it-2', false, true, NULL, 387.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FILTRAZIONE A CASCATA', 'PLASMAFERESI TERAPEUTICA [PLASMA EXCHANGE][FILTRAZIONE A CASCATA]', '99.71_4', 'hor-it-2', false, true, NULL, 387.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMAFERESI SELETTIVA [LDL AFERESI SELETTIVA] TERAPEUTICA', 'PLASMAFERESI SELETTIVA [LDL AFERESI SELETTIVA] TERAPEUTICA. La prestazione è indicata nei casi gravi di ipercolesterolemia famigliare omozigote o eterozigote e di altre ipercolesterolemie congenite resistenti alla terapia dietetica e plurifarmacologica.', '99.71.1', 'hor-it-2', false, true, NULL, 743.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PLASMAFERESI SELETTIVA TERAPEUTICA', 'PLASMAFERESI SELETTIVA [LDL AFERESI SELETTIVA] TERAPEUTICA. La prestazione è indicata nei casi gravi di ipercolesterolemia famigliare omozigote o eterozigote e di altre ipercolesterolemie congenite resistenti alla terapia dietetica e plurifarmacologica.', '99.71.1_2', 'hor-it-2', false, true, NULL, 743.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LDL AFERESI SELETTIVA TERAPEUTICA', 'PLASMAFERESI SELETTIVA [LDL AFERESI SELETTIVA] TERAPEUTICA. La prestazione è indicata nei casi gravi di ipercolesterolemia famigliare omozigote o eterozigote e di altre ipercolesterolemie congenite resistenti alla terapia dietetica e plurifarmacologica.', '99.71.1_3', 'hor-it-2', false, true, NULL, 743.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRE AFERESI SELETTIVE [IMMUNOADSORBIMENTO SELETTIVO][GRANULOCITOFERESI][ADSORBIMENTO SELETTIVO]', 'ALTRE AFERESI SELETTIVE [IMMUNOADSORBIMENTO SELETTIVO][GRANULOCITOFERESI][ADSORBIMENTO SELETTIVO]', '99.71.F', 'hor-it-2', false, true, NULL, 1436.80005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ALTRE AFERESI SELETTIVE', 'ALTRE AFERESI SELETTIVE [IMMUNOADSORBIMENTO SELETTIVO][GRANULOCITOFERESI][ADSORBIMENTO SELETTIVO]', '99.71.F_2', 'hor-it-2', false, true, NULL, 1436.80005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IMMUNOADSORBIMENTO SELETTIVO', 'ALTRE AFERESI SELETTIVE [IMMUNOADSORBIMENTO SELETTIVO][GRANULOCITOFERESI][ADSORBIMENTO SELETTIVO]', '99.71.F_3', 'hor-it-2', false, true, NULL, 1436.80005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GRANULOCITOFERESI', 'ALTRE AFERESI SELETTIVE [IMMUNOADSORBIMENTO SELETTIVO][GRANULOCITOFERESI][ADSORBIMENTO SELETTIVO]', '99.71.F_4', 'hor-it-2', false, true, NULL, 1436.80005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ADSORBIMENTO SELETTIVO', 'ALTRE AFERESI SELETTIVE [IMMUNOADSORBIMENTO SELETTIVO][GRANULOCITOFERESI][ADSORBIMENTO SELETTIVO]', '99.71.F_5', 'hor-it-2', false, true, NULL, 1436.80005);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEUCOAFERESI TERAPEUTICA', 'LEUCOAFERESI TERAPEUTICA.', '99.72', 'hor-it-2', false, true, NULL, 355.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ERITROAFERESI TERAPEUTICA', 'ERITROAFERESI TERAPEUTICA.', '99.73', 'hor-it-2', false, true, NULL, 329.549988);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA FISTOLA', NULL, 'FISTOLA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AUTOTRASFUSIONE CON SACCHE MULTIPLE', 'ERITROAFERESI CON SACCHE MULTIPLE.', '99.73.1_3', 'hor-it-2', false, true, NULL, 38.75);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PIASTRINOAFERESI TERAPEUTICA', 'PIASTRINOAFERESI TERAPEUTICA.', '99.74', 'hor-it-2', false, true, NULL, 360.100006);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AFERESI PER RACCOLTA CELLULE STAMINALI', 'AFERESI PER RACCOLTA CELLULE STAMINALI.', '99.75', 'hor-it-2', false, true, NULL, 413.200012);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SALASSO TERAPEUTICO', 'SALASSO TERAPEUTICO.', '99.76', 'hor-it-2', false, true, NULL, 21.1000004);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIBASAMENTO CON METODO INDIRETTO', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2_5', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgA-IgG IMMUNOGLOBULINE URINE24', NULL, 'IMUGLAGU', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICEMENTAZIONE DI CORONA', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2_6', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICEMENTAZIONE DI PONTE', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2_7', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA L.ASCITICO', NULL, 'BKASCIT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA A LUCE ULTRAVIOLETTA Attinoterapia Fototerapia selettiva UV  (UVA, UVB)', 'TERAPIA A LUCE ULTRAVIOLETTA Attinoterapia Fototerapia selettiva UV  (UVA, UVB) Per seduta (ciclo di sei sedute). Limitatamente alle seguenti patologie: 1) malattie linfoproliferative della cute; 2) Psoriasi di grado moderato non responsiva a terapia topica; 3) Vitiligine; 4) Eczemi; 5) Prurigo; 6) Altre malattie infiammatorie cutanee responsive alla fototerapia; 7) Desensibilizzazione di alcune fotodermatosi. Prima dell''inizio della terapia è necessario effettuare il dosaggio degli ANA ed escludere la presenza di eventuali patologie fotomodulate e fotoaggravate.', '99.82', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA A LUCE ULTRAVIOLETTA (ciclo 6 sedute)', 'TERAPIA A LUCE ULTRAVIOLETTA Attinoterapia Fototerapia selettiva UV  (UVA, UVB) Per seduta (ciclo di sei sedute). Limitatamente alle seguenti patologie: 1) malattie linfoproliferative della cute; 2) Psoriasi di grado moderato non responsiva a terapia topica; 3) Vitiligine; 4) Eczemi; 5) Prurigo; 6) Altre malattie infiammatorie cutanee responsive alla fototerapia; 7) Desensibilizzazione di alcune fotodermatosi. Prima dell''inizio della terapia è necessario effettuare il dosaggio degli ANA ed escludere la presenza di eventuali patologie fotomodulate e fotoaggravate.', '99.82_2', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TERAPIA A LUCE ULTRAVIOLETTA (singola seduta)', 'TERAPIA A LUCE ULTRAVIOLETTA Attinoterapia Fototerapia selettiva UV  (UVA, UVB) Per seduta (ciclo di sei sedute). Limitatamente alle seguenti patologie: 1) malattie linfoproliferative della cute; 2) Psoriasi di grado moderato non responsiva a terapia topica; 3) Vitiligine; 4) Eczemi; 5) Prurigo; 6) Altre malattie infiammatorie cutanee responsive alla fototerapia; 7) Desensibilizzazione di alcune fotodermatosi. Prima dell''inizio della terapia è necessario effettuare il dosaggio degli ANA ed escludere la presenza di eventuali patologie fotomodulate e fotoaggravate.', '99.82_3', 'hor-it-2', false, true, NULL, 9.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPERTERMIA PER IL TRATTAMENTO DI TUMORE', 'IPERTERMIA PER IL TRATTAMENTO DI TUMORE. Ipertermia [terapia aggiuntiva] indotta da microonde ultrasuoni, radiofrequenza a bassa energia, sonde intestinali, o altri mezzi per trattamento di tumore', '99.85', 'hor-it-2', false, true, NULL, 71.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPERTERMIA PER IL TRATTAMENTO DI TUMORE', 'IPERTERMIA PER IL TRATTAMENTO DI TUMORE. Ipertermia [terapia aggiuntiva] indotta da microonde ultrasuoni, radiofrequenza a bassa energia, sonde intestinali, o altri mezzi per trattamento di tumore', '99.85_2', 'hor-it-2', false, true, NULL, 71.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPERTERMIA PER IL TRATTAMENTO DI TUMORE - CON RADIOFREQUENZA A BASSA ENERGIA', 'IPERTERMIA PER IL TRATTAMENTO DI TUMORE. Ipertermia [terapia aggiuntiva] indotta da microonde ultrasuoni, radiofrequenza a bassa energia, sonde intestinali, o altri mezzi per trattamento di tumore', '99.85_3', 'hor-it-2', false, true, NULL, 71.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPERTERMIA PER IL TRATTAMENTO DI TUMORE - CON SONDE INTESTINALI', 'IPERTERMIA PER IL TRATTAMENTO DI TUMORE. Ipertermia [terapia aggiuntiva] indotta da microonde ultrasuoni, radiofrequenza a bassa energia, sonde intestinali, o altri mezzi per trattamento di tumore', '99.85_4', 'hor-it-2', false, true, NULL, 71.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPERTERMIA PER IL TRATTAMENTO DI TUMORE - INDOTTA DA MICROONDE', 'IPERTERMIA PER IL TRATTAMENTO DI TUMORE. Ipertermia [terapia aggiuntiva] indotta da microonde ultrasuoni, radiofrequenza a bassa energia, sonde intestinali, o altri mezzi per trattamento di tumore', '99.85_5', 'hor-it-2', false, true, NULL, 71.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPERTERMIA PER IL TRATTAMENTO DI TUMORE - INDOTTA DA ULTRASUONI', 'IPERTERMIA PER IL TRATTAMENTO DI TUMORE. Ipertermia [terapia aggiuntiva] indotta da microonde ultrasuoni, radiofrequenza a bassa energia, sonde intestinali, o altri mezzi per trattamento di tumore', '99.85_6', 'hor-it-2', false, true, NULL, 71.1500015);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGOPUNTURA PER ANESTESIA', 'AGOPUNTURA PER ANESTESIA.', '99.91', 'hor-it-2', false, true, NULL, 10.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('STIRAMENTO DEL PREPUZIO', 'STIRAMENTO DEL PREPUZIO.', '99.95', 'hor-it-2', false, true, NULL, 6.30000019);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SPLINTAGGIO PER GRUPPO DI QUATTRO DENTI', 'SPLINTAGGIO PER GRUPPO DI QUATTRO DENTI.', '99.97.1', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGGIUNTA DI ELEMENTI A PROTESI DENTARIA', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2_2', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGGIUNTA DI GANCI A PROTESI DENTARIA', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2_3', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIBASAMENTO CON METODO DIRETTO', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2_4', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE BSCL2', NULL, 'BSCL2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIPARAZIONE DI PROTESI FRATTURATA', 'TRATTAMENTI PER APPLICAZIONE DI PROTESI RIMOVIBILE. Ribasamento con metodo diretto o indiretto, aggiunta di elementi e/o ganci,  riparazione di protesi fratturata, ricementazione di corona o ponte.', '99.97.2_8', 'hor-it-2', false, true, NULL, 14.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASERTERAPIA ANTALGICA A SCANSIONE PIU'' MANIPOLO (Ciclo 10 sed)', 'LASERTERAPIA ANTALGICA A scansione più manipolo. La prestazione sostituisce cod. 99.99.1 Per seduta (ciclo di dieci sedute di 20 minuti ciascuna).', '99.99.2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE BCR/ABL QUALITATIVA - ESORDIO', NULL, 'BCRABLQUAL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASERTERAPIA ANTALGICA A SCANSIONE PIU'' MANIPOLO (Ciclo 10 sed)', 'LASERTERAPIA ANTALGICA A scansione più manipolo. La prestazione sostituisce cod. 99.99.1 Per seduta (ciclo di dieci sedute di 20 minuti ciascuna).', '99.99.2_2', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASERTERAPIA ANTALGICA A SCANSIONE PIU'' MANIPOLO (Singola seduta)', 'LASERTERAPIA ANTALGICA A scansione più manipolo. La prestazione sostituisce cod. 99.99.1 Per seduta (ciclo di dieci sedute di 20 minuti ciascuna).', '99.99.2_3', 'hor-it-2', false, true, NULL, 8.39999962);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASERTERAPIA ANTALGICA (Ciclo 10 sed)', 'LASERTERAPIA ANTALGICA - La prestazione sostituisce cod. 99.99.1 Per seduta (ciclo di 10 sedute di 10 minuti ciascuna)', '99.99.3', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASERTERAPIA ANTALGICA (Ciclo 10 sed)', 'LASERTERAPIA ANTALGICA - La prestazione sostituisce cod. 99.99.1 Per seduta (ciclo di 10 sedute di 10 minuti ciascuna)', '99.99.3_2', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LASERTERAPIA ANTALGICA (Singola seduta)', 'LASERTERAPIA ANTALGICA - La prestazione sostituisce cod. 99.99.1 Per seduta (ciclo di 10 sedute di 10 minuti ciascuna)', '99.99.3_3', 'hor-it-2', false, true, NULL, 4.5);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE KRAS', NULL, 'KRAS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE NRAS', NULL, 'NRAS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE BRAF', NULL, 'BRAF', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE EGFR', NULL, 'EGFR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE BRAC1', NULL, 'BRAC1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE BRAC2', NULL, 'BRAC2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MUTAZIONALE MEDIANTE NEXT GENERATION SEQUENCING (NGS) GENI MLH1, MSH2, MSH6 Cancro colorettale ereditario nonpoliposico', NULL, 'CANCOLER', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MUTAZIONALE MEDIANTE NEXT GENERATION SEQUENCING (NGS) GENI APC e MYH Poliposi Familiare del Colon', NULL, 'POLFAMCOL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIARRANGIAMENTO GENI IMMUNOGLOBULINE CATENE PESANTI', NULL, 'IGHTEST', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIARRANGIAMENTO GENI IMMONUGLOBULINE CATENE LEGGERE IgK TEST', NULL, 'IGKTEST', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIARRANGIAMENTO GENI RECETTORI LINFOCITI T CATENA BETA', NULL, 'TCRTEST', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA MICOBATTERI TUBERCOLOSI', NULL, 'TUB', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA PAPILLOMAVIRUS', NULL, 'PAPIL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INSTABILITA'' DEI MICROSATELLITI', NULL, 'INSTMICROS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE PMP22', NULL, 'PMP22', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE MPZ', NULL, 'MPZ', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE MFN2', NULL, 'MFN2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENI HSPB1/HSPB8', NULL, 'HSPB1/HSPB8', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE GJB1', NULL, 'GJB1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE GDAP1', NULL, 'GDAP1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE NEFL', NULL, 'NEFL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE SH3TC2', NULL, 'SH3TC2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE DNM2', NULL, 'DNM2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE GARS', NULL, 'GARS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE TRPV4', NULL, 'TRPV4', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE TTR', NULL, 'TTR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE EGR2', NULL, 'EGR2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE LITAF', NULL, 'LITAF', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE NOTCH3', NULL, 'NOTCH3', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE RAB7', NULL, 'RAB7', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE DCTN1', NULL, 'DCTN1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE PSEN1', NULL, 'PSEN1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE PSEN2', NULL, 'PSEN2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE APP', NULL, 'APP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE MAPT', NULL, 'MAPT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE PGRN', NULL, 'PGRN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE C9ORF72', NULL, 'C9ORF72', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE PRNP', NULL, 'PRNP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENE AR PER MALATTIA DI KENNEDY', NULL, 'AR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MGMT metilazione quantitativa', NULL, 'MGMT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IDH1 mutazioni codone 132 pirosequenziamento', NULL, 'IDH1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IDH2 mutazioni codone 172 pirosequenziamento', NULL, 'IDH2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Diagnosi prenatale: accertamento contaminazione materna', NULL, 'DPNCM', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MUTAZIONE D816V c-KIT', NULL, 'BM c-KIT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DEL CITOCROMO P4502C19 (CYP2C19)', NULL, '2C19', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DEL CITOCROMO P4502C9 (CYP2C9)', NULL, '2C9', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DEL CITOCROMO P4502D6 (CYP2D6)', NULL, '2D6', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI MOLECOLARE GENEX ALFA1 ANTITRIPSINA', NULL, 'A1AM', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CROMOSOMA PHILADELFIA', NULL, 'CRPH', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MUTAZ.GENE PROTROMBINA', NULL, 'DNAGP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA DELLA MUTAZIONE PUNTIFORME IVS14+1 G-A DEL GENE DPYD', NULL, 'DPYD', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DELLA MALATTIA CELIACA', NULL, 'DQ', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('EMOCROMATOSI MUTAZ GENET HFE', NULL, 'EMOCR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENOTIPO HELICOB. PYLORI CAMP', NULL, 'GENO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MUTAZ. FATT.V  LEIDEN', NULL, 'LEIDE', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DELLA REGIONE CODIFICANTE GENE MEFV', NULL, 'MEFV', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MUTAZIONE GENE MTHFR 1298 AC', NULL, 'MTH12', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MUTAZIONE GENE MTHFR C-T677', NULL, 'MTHFR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DELLA REGIONE CODIFICANTE GENE MVK', NULL, 'MVK', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DEL CITOCROMO P4504F2 (CYP4F2)', NULL, 'P4F2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA LINFONODO', NULL, 'BKLINF', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DELLA MUTAZIONE G20195 - GENE LRRK2', NULL, 'PARK8', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AFP MRNA CELLULE CIRCOLANTI', NULL, 'RNAFP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SCREENING MUTAZIONI RARE -EMOCROMATOSI', NULL, 'SCHFE', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DELLA TIOPURINA METIL-TRANSFERASI', NULL, 'TPMT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICERCA DEL POLIMORF. TA6/TA7 DEL PROMOTORE DEL GENE UGT1A1', NULL, 'UGT1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GENETICA DELLA VIT. K EPOSSIDO REDUTTASI  (VKORC1)', NULL, 'VKORC', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MUTAZIONE V617F GENE JAK2', NULL, 'JAK', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANALISI DELLA REGIONE CODIFICANTE GENE TNFRSF1A', NULL, 'TRAPS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE EMOCROMATOSI (Reverse Dot Blot)', NULL, 'BMEMOCR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE INFERTILITA'' MASCHILE', NULL, 'BMAZOSP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE CLONALITA'' IgH', NULL, 'BMCLONIGH', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE CLONALITA'' TCR', NULL, 'BMCLONTCR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE BCL1/IgH', NULL, 'BMBCL1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE BCL2/IgH', NULL, 'BMBCL2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE FIBROSI CISTICA 1° livello', NULL, 'BMFIBCIST1', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('BIOLOGIA MOLECOLARE FIBROSI CISTICA 2° livello', NULL, 'BMFIBCIST2', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MULTIPLE LIGAND ASSOCIATED PROBE AMPLIFICATION (Studio Regioni Subtelomeriche)', NULL, 'MLPA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO Sangue Periferico (COSTITUZIONALE)', NULL, 'CARIOPER', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('QF PCR Sangue Periferico (ANEUPLOIDIE)', NULL, 'QFPCRPER', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('QF PCR Liquido Amniotico (ANEUPLOIDIE)', NULL, 'QFPCRLAMN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO Midollo Osseo', NULL, 'CARIOMID', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO Liquido Amniotico', NULL, 'CARIOLAMN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO Villi Coriali', NULL, 'CARIOVILLI', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SISTEMA AD IRRIGAZIONE', NULL, '09.18.24', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CARIOTIPO DA SANGUE PERIFERICO NON STIMOLATO (malattie ematologiche)', NULL, 'CARPERNSTIM', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FISH Sangue Periferico per CLL', NULL, 'CARIOCLL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CITOMEGALOVIRUS-DNA VIRALE (PCR REAL TIME)', NULL, 'CMVDN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ESTRAZIONE DEL DNA - RNA', NULL, 'ESTRNA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GASTROPANEL', NULL, 'GASTP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('U-ACIDO VANILMANDELICO (VMA) PEDIATRICO', NULL, 'VMPED', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('U-ACIDO OMOVANILICO PEDIATRICO', NULL, 'OMOVP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ASSETTO EMOGLOBINICO - ELETTROFORESI EMOGLOBINICA', NULL, 'ASSHB', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CITOPLASMA DEI NEUTROFILI (ANCA: P-ANCA E C-ANCA)', NULL, 'ANCA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI CARDIOLIPINA', NULL, 'ACL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI ENDOMISIO', NULL, 'EMA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI GLIADINA', NULL, 'AGA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI FOSFOLIPIDI', NULL, 'APS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI PEPTIDI DEAMIDATI DELLA GLIADINA', NULL, 'AGAD', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ANTI SACCAROMYCES CERVISIAE', NULL, 'ASCA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IgG SOTTOCLASSE 1, 2, 3, 4', NULL, 'SOTCLG', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('YERSINIA ENTEROCOLITICA E PSEUD ANTICORPI', NULL, 'YER', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VIRUS RESPIRATORIO SINCIZIALE ANTICORPI', NULL, 'RS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARVOVIRUS B19 ANTICORPI', NULL, 'PARVO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('VARICELLA ZOSTER ANTICORPI', NULL, 'VARIC', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PAROTITE ANTICORPI', NULL, 'PARO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PARASSITI FECI 1,2,3', NULL, 'PARAS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MORBILLO ANTICORPI', NULL, 'MORB', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ROSOLIA ANTICORPI', NULL, 'ROS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOPLASMA PNEUMONIAE ANTICORPI', NULL, 'MICO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LEGIONELLA ANTICORPI', NULL, 'LEG', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFLUENZA A ANTICORPI', NULL, 'INFA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFLUENZA B ANTICORPI', NULL, 'INFB', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('INFLUENZA C ANTICORPI', NULL, 'INFC', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('METANEFRINE URINARIE', NULL, 'UMETA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICROALBUMINURIA', NULL, 'MALBE', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICOAGULANTE LUPUS-LIKE (LAC)', NULL, 'LAC', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CELIACHIA ADULTO', NULL, 'CELAD', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CELIACHIA BAMBINO (<2 ANNI)', NULL, 'CELBAM', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RESPIRATORIO SINCIZIALE RSV', NULL, 'SINC', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANTICORPI ENTEROVIRUS', NULL, 'ENTVIR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA CUTE', NULL, 'BKCUTE', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA ESPETTORATO', NULL, 'BKESP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA FECI', NULL, 'BKFECI', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA BAL', NULL, 'BKBAL', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA L.SINOVIALE', NULL, 'BKSINOV', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA PUS', NULL, 'BKPUS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA SANGUE', NULL, 'BKSANG', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA URINE', NULL, 'BKURIN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA NAS', NULL, 'BKNAS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA ASP.BRONCHIALE', NULL, 'BKBRONC', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA L.PLEURICO', NULL, 'BKPLEU', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA L.PERITONEALE', NULL, 'BKPERIT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA ASP.MIDOLLARE', NULL, 'BKMIDO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA BIOPSIA', NULL, 'BKBIOP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICOBATTERI AN.MICROBIOLOGICA COMPLETA ASP.GASTRICO', NULL, 'BKGAST', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA AS.BRONCHIALE', NULL, 'BASP', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA AS.TRACHEALE', NULL, 'TRACH', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA PUS', NULL, 'PUS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA CATETERE', NULL, 'CATET', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA TAMPONE CUTE', NULL, 'TCUTE', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA ESPETTORATO', NULL, 'ESCR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA ULCERA', NULL, 'ULCER', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA FERITA', NULL, 'FERITA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA L.SINOVIALE', NULL, 'LSINOV', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA PIAGA DECUBITO', NULL, 'PIAGA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA T.OMBELICALE', NULL, 'TOMBE', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA NAS', NULL, 'NAS', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA AURICOLARE DX', NULL, 'TAURDX', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA AURICOLARE SX', NULL, 'TAURSX', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA CONGIUNTIVA DX', NULL, 'CONGDX', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA CONGIUNTIVA SX', NULL, 'CONGSX', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA AS.GASTRICO', NULL, 'ASPGA', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA AS.MIDOLLARE', NULL, 'MIDOLLO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA SECREZIONE MAMMARIA', NULL, 'SECRMAM', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA ZONA PERIANALE', NULL, 'PERIAN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA T.LINGUALE', NULL, 'TLING', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GASTROENTERITE VIRALE', NULL, 'ENTER', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('QUANTIFERON', NULL, 'QUANTIF', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA C.ABORTIVO', NULL, 'CABORT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA ULCERA PIEDE DIABETICO', NULL, 'UPIEDD', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA L.ASCITICO', NULL, 'LASCIT', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA L.PLEURICO', NULL, 'LPLEUR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA T.USTIONE', NULL, 'TUSTIO', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA LINFONODO', NULL, 'LINFON', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA L.CISTI', NULL, 'LCISTI', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA L.DRENAGGIO', NULL, 'LDREN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA T.URETRALE', NULL, 'TURETR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA T.VAGINALE', NULL, 'TVAGIN', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA T.VULVARE', NULL, 'TVULV', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AN.MICROBIOLOGICA COMPLETA ESS.BALANO PREPURZIALE', NULL, 'ESBAPR', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CAMPYLOBACTER', NULL, 'CAMPY', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ANEMIA SINTOMATICA - PERCORSO GASTROENTEROLOGICO', NULL, 'R01', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CIRROSI - TERAPIA - PERCORSO GASTROENTEROLOGICO', NULL, 'R03', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DIARREA CRONICA E/O MALASSORBIMENTO - PERCORSO GASTROENTEROLOGICO', NULL, 'R04', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DISFAGIA - DISPEPSIA CON ALLARME (VOMITO, CALO PONDERALE) - PERCORSO GASTROENTEROLOGICO', NULL, 'R05', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('DOLORE ADDOMINALE - PERCORSO GASTROENTEROLOGICO', NULL, 'R06', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ENDOSCOPIA DIAGNOSTICA/OPERATIVA - PERCORSO GASTROENTEROLOGICO', NULL, 'R07', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('IPERTRANSAMINASEMIA O AUMENTO DEGLI INDICI DI COLESTASI - PERCORSO GASTROENTEROLOGICO', NULL, 'R08', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('NEOFORMAZIONE/DEGENERAZIONE TISSUTALE - PERCORSO GASTROENTEROLOGICO', NULL, 'R09', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROCREAZIONE MEDICALMENTE ASSISTITA - PERCORSO FEMMINILE', NULL, 'R10', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PROCREAZIONE MEDICALMENTE ASSISTITA - PERCORSO MASCHILE', NULL, 'R11', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE - PERCORSO NEUROLOGICO', NULL, 'R15', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RIABILITAZIONE - PERCORSO ORTOPEDICO/REUMATOLOGICO', NULL, 'R16', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TRAPIANTO - PERCORSO GASTROENTEROLOGICO', NULL, 'R17', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('GLUCOMETRI', NULL, '7AA1A', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('APPARECCHI PUNGIDITO', NULL, '7AA1E', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST GLICEMIA', NULL, '7AB1B01', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CHETONURIA', NULL, '7AB1B05', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST GLICOSURIA', NULL, '7AB1B07', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('TEST CHETONEMIA', NULL, '7AB1B16', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('REATTIVI BIVALENTI PER GLICOSURIA E CHETONURIA', NULL, '7AB2A', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('LANCETTE PUNGIDITO', NULL, '7AC2C', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('PENNE PER INSULINA', NULL, '7AC2M', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('MICROINFUSORI PER INSULINA', NULL, '7AC2N', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SIRINGHE PER INSULINA', NULL, '7BA1B', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SIRINGHE PER INSULINA DA 0,3 ML', NULL, '7BA1B01', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SIRINGHE PER INSULINA DA 0,5 ML', NULL, '7BA1B02', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SIRINGHE PER INSULINA DA 1 ML', NULL, '7BA1B03', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SIRINGHE PER INSULINA (ALTRE)', NULL, '7BA1B04', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGHI PER PENNA DA INSULINA', NULL, '7BA1D01', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGHI PER INSULINA USO PEDIATRICO', NULL, '7BA1D03', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AGHI PER SIRINGA DA INSULINA', NULL, '7BA1D04', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICHIESTA DI RICOVERO', NULL, '57830', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RICHIESTA DI TRASPORTO', NULL, '57834', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CANNULA', NULL, '09.15.03', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Cannula tracheale in plastica morbida con mandrino', NULL, '09.15.03_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Cannula tracheale in plastica rigida con mandrino non fenestrata', NULL, '09.15.03_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Cannula tracheale in plastica rigida con mandrino fenestrata con valvola', NULL, '09.15.03_007', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Cannula tracheale in metallo cromato o argentato in due o tre pezzi', NULL, '09.15.03_009', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Cannula tracheale in tre pezzi in Argento 900/1000', NULL, '09.15.03_015', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SISTEMA 1 PEZZO COLO-ILEOSTOMIA', NULL, '09.18.04', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca a Fondo chiuso con filtro, barriera protettiva autoportante o anello protettivo e supporto adesivo microporoso ipoallergenico, con o senza rivestimento antitraspirante in TNT, con o senza cintura', NULL, '09.18.04_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca a fondo aperto con o senza filtro, barriera protettiva autoportante o anello protettivo e supporto adesivo microporoso ipoallergenico, con o senza rivestimento in TNT, con o senza cintura', NULL, '09.18.04_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca a fondo aperto o chiuso con o senza filtro, barriera protettiva integrale per stomi introflessi, con o senza rivestimento in TNT', NULL, '09.18.04_009', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SISTEMA A 2 PEZZI COLO-ILEOSTOMIA', NULL, '09.18.05', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Placca con flangia, barriera protettiva autoportante o anello protettivo e supporto microporoso ipoallergenico, con o senza chiusura di sicurezza', NULL, '09.18.05_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Placca con flangia, barriera protettiva autoportante a convessitA'' integrale per stomi introflessi', NULL, '09.18.05_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca a fondo chiuso con flangia con o senza filtro, con o senza dispositivo di sicurezza, con o senza rivestimento antitraspirante in TNT', NULL, '09.18.05_009', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca a fondo aperto con flangia, con o senza filtro, con o senza dispositivo di sicurezza, con o senza rivestimento antitraspirante in TNT', NULL, '09.18.05_012', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SISTEMA A 1 PEZZO UROSTOMIA', NULL, '09.18.07', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca con barriera protettiva autoportante o anello protettivo e supporto adesivo microporoso ipoallergenico, con dispositivo antireflusso e sistema di scarico raccordabile a raccoglitore da gamba o da letto', NULL, '09.18.07_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca con barriera protettiva autoportante, a convessitA'' integrale per stomi introflessi, con dispositivo antireflusso e sistema di scarico raccordabile a raccoglitore da gamba o da letto', NULL, '09.18.07_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SISTEMA A 2 PEZZI UROSTOMIA', NULL, '09.18.08', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('placca con flangia, barriera protettiva autoportante o anello protettivo e supporto microporoso ipoallergenico, con o senza chiusura di sicurezza', NULL, '09.18.08_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('placca con flangia, barriera protettiva autoportante a convessitA'' integrale per stomi introflessi', NULL, '09.18.08_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('sacca di raccolta con flangia con o senza dispositivo di sicurezza, con dispositivo antireflusso e sistema di scarico raccordabile a raccoglitore da gamba o da letto', NULL, '09.18.08_009', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Set di irrigazione composto da borsa graduata per l''acqua, cono anatomico e cannula, sistema di regolazione del flusso con o senza visualizzazione, una cintura con o senza placca e sacche di scarico', NULL, '09.18.24_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('borsa graduata per l''acqua, cono e cannula, sistema di regolazione con o senza visualizzazione del flusso (alternativo al cod. 09.18.24.003)', NULL, '09.18.24_004', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca di scarico trasparente a fondo aperto per irrigazione con barriera autoportante o adesivo o flangia (Standard Liv. 1)', NULL, '09.18.24_012', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 1 PEZZO Sacca con fondo chiuso con filtro, anello protettivo e supporto adesivo microporoso ipoallergenico o barriera autoportante, con o senza rivestimento antitraspirante in TNT, con o senza cintura', NULL, '09.18.24_014', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 1 PEZZO Mini sacchetto post-irrigazione con barriera autoportante, filtro incorporato e lato interno in TNT assorbente (Standard 8670)', NULL, '09.18.24_015', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 1 PEZZO Sistema dispositivo di chiusura ad un pezzo, costituito da un tappo autoportante ad espansione con o senza barriera autoportante e/o filtro incorporato. (pr EN 12182)', NULL, '09.18.24_018', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 2 PEZZI una placca con flangia, anello protettivo e supporto adesivo microporoso ipoallergenico o con barriera autoportante (Standard Liv.1)', NULL, '09.18.24_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 2 PEZZI una sacca post irrigazione con flangia, con filtro e lato interno in TNT assorbente (Standard Liv. 1)', NULL, '09.18.24_021', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 2 PEZZI una placca con flangia, barriera autoportante o adesivo microporoso (Standard Liv. 1)', NULL, '09.18.24_007', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 2 PEZZI tappo ad espansione con filtro incorporato. (Standard Liv. 1)', NULL, '09.18.24_024', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CHIUSURA A 2 PEZZI Cono anatomico e cannula da irrigazione', NULL, '09.18.24_101', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACCESSORI PER STOMIA', NULL, '09.18.30', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pasta protettiva per la pelle peristomale', NULL, '09.18.30_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Polvere o film protettivo per zone peristomali', NULL, '09.18.30_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERI VESCICALI TIPO FOLEY', NULL, '09.24.03', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere a permanenza tipo Foley a palloncino in puro silicone 100%, trasparente, a due vie con scanalature longitudinali, con imbuto a valvola speciale, in confezione singola sterile in vari diametri', NULL, '09.24.03_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERI VESCICALI ALTRI', NULL, '09.24.06', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere tipo nelaton, monouso, in PVC, ipoallergenico, trasparente, a varie lunghezze e diametro, in confezione singola sterile per donna e bambino', NULL, '09.24.06_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere tipo nelaton, monouso, in PVC, ipoallergenico, trasparente, a varie lunghezze e diametro, in confezione singola sterile per uomo', NULL, '09.24.06_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere monouso, autolubrificante, in materiale ipoallergenico, trasparente, a varie lunghezze e diametro, non necessitante dell''uso di gel lubrificante, in confezione singola sterile per neonati fino ad 1 anno', NULL, '09.24.06_009', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere monouso, autolubrificante, in materiale ipoallergenico, trasparente, a varie lunghezze e diametro, non necessitante dell''uso di gel lubrificante, in confezione singola sterile per bambini fino a 6 anni', NULL, '09.24.06_010', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere monouso, autolubrificante, in materiale ipoallergenico, trasparente, a varie lunghezze e diametro, non necessitante dell''uso di gel lubrificante, in confezione singola sterile per donne e bambini oltre 6 anni', NULL, '09.24.06_011', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere monouso, autolubrificante, in materiale ipoallergenico, trasparente, a varie lunghezze e diametro, non necessitante dell''uso di gel lubrificante, in confezione singola sterile per uomo', NULL, '09.24.06_012', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere monouso, autolubrificante, in materiale ipoallergenico, trasparente, a varie lunghezze e diametro, non necessitante dell''uso di gel lubrificante, integrato in una sacca graduata in confezione singola sterile', NULL, '09.24.06_015', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere/tutore per ureterocutaneostomia in materiale sintetico o silicone, con foro centrale e fori di drenaggio, due alucce per il bloccaggio del catetere e disco di fissaggio', NULL, '09.24.06_018', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACCESSORI', NULL, '09.21.18', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Spray lubrificante al silicone per cateterismo', NULL, '09.21.18_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('CATETERI ESTERNI', NULL, '09.24.09', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Catetere (condom) in gomma naturale o sintetica, ipoallergenica, autocollante o con striscia biadesiva', NULL, '09.24.09_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RACCOGLITORI PER URINA DA GAMBA', NULL, '09.24.04', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca di raccolta per urina da gamba, impermeabile, con tubo di raccordo, rubinetto di scarico e valvola antireflusso, con sistema antisciabordio, con o senza rivestimento in TNT, con o senza sistema antitorsione tipo monouso', NULL, '09.24.04_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca di raccolta per urina da gamba, impermeabile, con tubo di raccordo, rubinetto di scarico e valvola antireflusso, con sistema antisciabordio, con o senza rivestimento in TNT, con o senza sistema antitorsione tipo riutilizzabile', NULL, '09.24.04_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('RACCOGLITORI PER URINA DA LETTO', NULL, '09.24.07', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca di raccolta per urina da letto, impermeabile, con tubo d raccordo, morsetto di chiusura ed indicazione del volume prestampato tipo monousoi', NULL, '09.24.07_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Sacca di raccolta per urina da letto, impermeabile, con tubo di raccordo, morsetto di chiusura ed indicazione del volume prestampato tipo riutilizzabile', NULL, '09.24.07_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('AUSILI ASSORBENTI L''URINA DA INDOSSARE', NULL, '09.30.04', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pannolone a mutandina formato grande (per utilizzatori aventi circonferenza in vita da 100 a 150 cm)', NULL, '09.30.04_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pannolone a mutandina formato medio (per utilizzatori aventi circonferenza in vita da 70 a 110 cm)', NULL, '09.30.04_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pannolone a mutandina formato piccolo (per utilizzatori aventi circonferenza in vita da 50 a 80 cm)', NULL, '09.30.04_009', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pannolone sagomato formato grande', NULL, '09.30.04_012', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Pannolone rettangolare formato unico', NULL, '09.30.04_021', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('SUPPORTI E FISSAGGI PER AUSILI ASSORBENTI L''URINA', NULL, '09.30.09', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Mutanda elasticizzata riutilizzabile formato grande', NULL, '09.30.09_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Mutanda elasticizzata riutilizzabile formato medio', NULL, '09.30.09_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Mutanda elasticizzata riutilizzabile formato piccolo', NULL, '09.30.09_009', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('ACCESSORI PER LETTI - TRAVERSE ASSORBENTI', NULL, '18.12.15', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Traversa salvamaterasso rimboccabile formato 80 x 180 cm.', NULL, '18.12.15_003', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('Traversa salvamaterasso non rimboccabile formato a 60 x 90 cm.', NULL, '18.12.15_006', 'hor-it-2', false, true, NULL, NULL);
INSERT INTO "tExaminationsNames" ("Name", "Note", "Code", "Origin", "Expired", "System", "ID_ExaminationNameCategory", "Price") VALUES ('FUSILI PER INCONTINENZA STABILIZZATA', NULL, '09.99.99', 'hor-it-2', false, true, NULL, NULL);

delete from "tDrugsNames" where "Origin" in ('hor-it-1', 'hor-it-2');
delete from "tDrugsCompanies" where "Origin" in ('hor-it-1', 'hor-it-2');

-- I create a temporary table where to store my actual data
CREATE TABLE "TMP_tDrugsCompanies" (
    "ID" integer NOT NULL,
    "Name" character varying(45) NOT NULL,
    "Note" text,
    "Code" character varying(15),
    "Origin" character varying(15),
    "Expired" boolean DEFAULT false NOT NULL
);

CREATE TABLE "TMP_tDrugsNames" (
    "ID" integer NOT NULL,
    "ID_Company" integer NOT NULL,
    "Name" character varying(110) NOT NULL,
    "Note" text,
    "Code" character varying(15),
    "Origin" character varying(15),
    "Expired" boolean DEFAULT false NOT NULL,
    "Description" character varying(150),
    "Price" real
);

-- I fill the temporary tables
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (691, 'DOTOPHARMA UG', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (692, 'AGIPS FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (693, 'PIAM FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (694, 'FENIX PHARMA Soc.Coop.p.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (695, 'MORGANCEUTICAL Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (696, 'BB FARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (697, 'RO-FARM.di DE MAIO SALVATORE&C', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (698, 'VIVISOL Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (699, 'FRESENIUS KABI ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (700, 'ABBVIE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (701, 'NEW PHARMASHOP Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (702, 'GRIFOLS ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (703, 'BRACCO SpA DIV.FARMACEUTICA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (704, 'GILEAD SCIENCES Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (705, 'BAUSCH & LOMB-IOM SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (706, 'GENETIC HEALTH Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (707, 'POOL PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (708, 'CIPROS Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (709, 'LA SANITARIA DI LEUCCI ANTONIO', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (710, 'ROTTAPHARM LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (711, 'S.I.A.D. SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (712, 'S.M.FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (713, 'DOC GENERICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (714, 'ANGENERICO SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (715, 'PH&T SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (716, 'CONSORZIO ITALIANO OSSIGENO', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (717, 'FARMAPRO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (718, 'BRISTOL-MYERS SQUIBB Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (719, 'ITALCHIMICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (720, 'KEDRION SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (721, 'ERREKAPPA EUROTERAPICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (722, 'A.F.O.M. DIPENDENZE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (723, 'SIRTON MEDICARE SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (724, 'RATIOPHARM ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (725, 'SINCLAIR PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (726, 'ECUPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (727, 'MERCK SHARP & DOHME Ltd', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (728, 'SOL SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (729, 'ORION PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (730, 'AKKADEAS PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (731, 'PHARMABER Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (732, 'FARMAROC Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (733, 'SIFI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (734, 'IBSA FARMACEUTICI ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (735, 'QUINTILES COMMERC.ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (736, 'ACTAVIS ITALY SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (737, 'PROGE FARM Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (738, 'FARMACEUTICI DAMOR SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (739, 'UNION HEALTH Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (740, 'SOFAR SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (741, 'FARMA 1 Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (742, 'FULTON MEDICINALI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (743, 'SWEDISH ORPHAN BIOVITRUM Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (744, 'HRA PHARMA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (745, 'BIOAKOS FARMA LABORATORI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (746, 'ALMUS Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (747, 'SALF SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (748, 'IROKO PRODUCTS LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (749, 'FARMACEUTICI T.S. Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (750, 'IBO IND.BRESCIANA OSSIGENO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (751, 'DR.GERHARD MANN CHEM.-PH.GMBH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (752, 'MEBEL Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (753, 'DIFA COOPER SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (754, 'MERCK SERONO SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (755, 'ALLERGAN SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (756, 'LABORATORI GUIDOTTI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (757, 'MDM SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (758, 'SWEDISH ORPHAN BIOVITR.INT.AB', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (759, 'STEWART ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (760, 'FRESENIUS MEDICAL CARE IT. SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (761, 'KRKA FARMACEUTICI MILANO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (762, 'SICO SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (763, 'I.G.FARMAC.di IRIANNI GIUSEPPE', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (764, 'PFIZER ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (765, 'BLUEFISH PHARMACEUTICALS AB', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (766, 'ASTRAZENECA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (767, 'ALTERNA FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (768, 'BAYER PHARMA AG', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (769, 'BOEHRINGER INGELHEIM IT.SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (770, 'AMGEN Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (771, 'BAXTER SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (772, 'SANITAS FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (773, 'ZENTIVA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (774, 'OTIFARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (775, 'THEA FARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (776, 'BREATH LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (777, 'WELLINGTON STR.DEV.PHARMA LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (778, 'I.B.I.GIOVANNI LORENZINI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (779, 'MEDAC PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (780, 'PIERRE FABRE ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (781, 'SANDOZ SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (782, 'IST.LUSOFARMACO D''ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (783, 'TUBILUX PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (784, 'NORGINE ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (785, 'NEAPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (786, 'MERQURIO PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (787, 'TEVA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (788, 'BRUSCHETTINI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (789, 'EPIFARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (790, 'DR.REDDY''S Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (791, 'PIERRE FABRE PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (792, 'EURO-PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (793, 'FERRING SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (794, 'LABORATOIRES THEA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (795, 'ITALFARMACO SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (796, 'MSD ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (797, 'GALENICA SENESE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (798, 'LUNDBECK ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (799, 'GRUNENTHAL ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (800, 'DOMPE` SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (801, 'TECNIGEN Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (802, 'F.I.R.M.A. SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (803, 'C.T. LAB.FARMACEUTICO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (804, 'PHARMEG Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (805, 'LEO PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (806, 'OTSUKA PHARMACEUTIC.ITALY Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (807, 'LIFEPHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (808, 'TEOFARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (809, 'FARMACEUTICI CABER SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (810, 'SANOFI-AVENTIS SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (811, 'MOLTENI & C. F.LLI ALITTI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (812, 'UCB PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (813, 'SPECIAL PRODUCT''S LINE SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (814, 'ELI LILLY ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (815, 'TECNOPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (816, 'RIVOPHARM UK LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (817, 'PANPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (818, 'EISAI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (819, 'HELSINN BIREX PHARMAC.LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (820, 'ALFA INTES (IND.TER.SPLENDORE)', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (821, 'MAGALDI LIFE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (822, 'ROCHE SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (823, 'KIROS PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (824, 'MEDOSAN INDUS.BIOC.RIUNITE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (825, 'NORDIC GROUP BV', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (826, 'GLORIA MED PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (827, 'MADAUS GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (828, 'BIOFUTURA PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (829, 'IDI FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (830, 'ARROW GENERICS LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (831, 'SANOFI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (832, 'CSO PHARMITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (833, 'IDI INTEGRATORI DIETET.IT. Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (834, 'JUST PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (835, 'PHARMATEX ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (836, 'DOMOLIFE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (837, 'BIORES ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (838, 'MEDA PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (839, 'STRODER Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (840, 'SAPIO LIFE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (841, 'TECNIMEDE SOC.TECNICO-MED.S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (842, 'SIT LABORATORIO FARMAC. Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (843, 'PROSTRAKAN Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (844, 'CHEMI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (845, 'ABIOGEN PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (846, 'ASPEN PHARMA TRADING LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (847, 'ROTTAPHARM SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (848, 'ANGELINI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (849, 'EFFIK ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (850, 'MENARINI INTERNAT. O.L.S.A', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (851, 'LABORATORI BALDACCI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (852, 'VOXISUD Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (853, 'I.B.N.SAVIO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (854, 'SHIRE ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (855, 'K24 PHARMACEUTICALS Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (856, 'ACTELION PHARM.ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (857, 'NOVARTIS FARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (858, 'ELPEN PHARMACEUTICAL Co. INC', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (859, 'TMC PHARMA SERVICE LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (860, 'ALMIRALL S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (861, 'GEKOFAR Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (862, 'BF RESEARCH Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (863, 'THERABEL GIENNE PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (864, 'ATHENA PHARMA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (865, 'J.URIACH & CIA S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (866, 'FG Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (867, 'D.R.DRUG RESEARCH Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (868, 'TAKEDA ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (869, 'JANSSEN CILAG SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (870, 'SOCIETA'' OSSIGENO NAPOLI Spa', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (871, 'BIOGEN IDEC ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (872, 'RANBAXY ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (873, 'MYLAN SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (874, 'GENZYME Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (875, 'MUNDIPHARMA PHARMACEUTIC.Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (876, 'FRANCIA FARMAC.IND.FAR.BIO.Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (877, 'BIOMED PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (878, 'DOMPE` FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (879, 'SCHARPER SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (880, 'MORGAN Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (881, 'COSTANZAFARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (882, 'PROSPA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (883, 'POLIFARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (884, 'CER MEDICAL SRL', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (885, 'CSL BEHRING SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (886, 'FARMAKOPEA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (887, 'FISIOPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (888, 'OP PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (889, 'AVANTGARDE (Gruppo SIGMA-TAU)', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (890, 'INNOVA PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (891, 'SPA (SOC.PRO.ANTIBIOTICI) SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (892, 'MAGIS FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (893, 'HIKMA FARMACEUTICA S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (894, 'HOSPIRA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (895, 'LABORATORI ALTER Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (896, 'IBIGEN Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (897, 'EG SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (898, 'BENEDETTI & CO.SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (899, 'GLAXOSMITHKLINE SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (900, 'CRINOS SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (901, 'GENETIC SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (902, 'C & G FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (903, 'BRUNO FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (904, 'ABBOTT Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (905, 'CRIOSALENTO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (906, 'PROGRAMMI SANIT.INTEGRATI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (907, 'FIDIA FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (908, 'DR.FALK PHARMA GMBH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (909, 'FB HEALTH Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (910, 'SO.SE.PHARM Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (911, 'GIULIANI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (912, 'AIR LIQUIDE Sanita'' Serv. SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (913, 'ALFA OSSIGENO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (914, 'WARNER CHILCOTT ITALY Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (915, 'PROFESSIONALCARE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (916, 'LABORATOIRE THERAMEX', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (917, 'PANTAFARM Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (918, 'A.T.F. FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (919, 'MEDICAIR Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (920, 'CHEPLAPHARM ARZNEIMITTEL GMBH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (921, 'MEDIWIN LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (922, 'TFS TRIAL FORM SUPPORT Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (923, 'BIESSE PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (924, 'ZAMBON ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (925, 'MEDIFARM Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (926, 'PHARMACARE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (927, 'PROMEDICA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (928, 'MASTER PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (929, 'MONICO SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (930, 'A.MENARINI IND.FARM.RIUN.Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (931, 'LACHIFARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (932, 'GERMED PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (933, 'VITALAIRE ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (934, 'FARMA GROUP Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (935, 'ISDIN Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (936, 'BIOALLIANCE PHARMA S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (937, 'SIMESA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (938, 'RATIOPHARM GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (939, 'BIOINDUSTRIA L.I.M. SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (940, 'NOVO NORDISK FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (941, 'LDB (LAB.DIACO BIOMEDICALI)SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (942, 'GEDEON RICHTER ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (943, 'RB PHARMACEUTICALS (ITALIA)Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (944, 'FARMAVOX Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (945, 'FARMIGEA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (946, 'BIOTEST ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (947, 'SANDOZ A/S', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (948, 'DISTRIQUIMICA S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (949, 'OCTAPHARMA ITALY SPA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (950, 'RIVOIRA PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (951, 'LABORATOIRES BESINS INTERNAT.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (952, 'PALADIN LABS EUROPE LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (953, 'NYCOMED ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (954, 'MEDOSAN RICERCA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (955, 'FARMITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (956, '4PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (957, 'LEO PHARMA A/S', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (958, 'NEW RESEARCH Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (959, 'LAB.FRANCAIS DU FRACT.BIOTECH.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (960, 'SIAR PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (961, 'KONPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (962, 'MEDIGAS ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (963, 'BAYER SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (964, 'NEOPHARMED GENTILI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (965, 'NUOVA FARMOCHIMICA ITAL.Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (966, 'MEDIOLANUM FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (967, 'I.BIR.N Srl Ist.Biot.Nazionale', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (968, 'RECKITT BENCKISER H.(IT.) SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (969, 'LAB.FARMACOLOGICO MILANESE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (970, 'MPF PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (971, 'GEYMONAT SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (972, 'SUN PHARMACEUTICALS ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (973, 'SIGMATAU IND.FARM.RIUNITE SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (974, 'ALCON ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (975, 'ALFA WASSERMANN SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (976, 'GLAXOSMITHKLINE C.HEALTH.SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (977, 'BIOPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (978, 'SIGMATAU GENERICS SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (979, 'EUROSPITAL SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (980, 'RATIOPHARM GMBH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (981, 'ACCORD HEALTHCARE ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (982, 'MAX FARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (983, 'GB PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (984, 'IPSO PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (985, 'PHARMAFAR Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (986, 'ADDENDA PHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (987, 'GENERICS UK LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (988, 'GMM FARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (989, 'HEXAL SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (990, 'LAB.JUVISE'' PHARMACEUTICALS', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (991, 'SERVIER ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (992, 'OSSIGAS Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (993, 'VALEAS IND.CHIM.FARMAC. SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (994, 'DAIICHI SANKYO ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (995, 'LAMPUGNANI FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (996, 'GALDERMA ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (997, 'RIVOIRA GEOGAS Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (998, 'EURO OSSIGENO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (999, 'BIOHORM S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1000, 'FARMA 1000 Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1001, 'AUROBINDO PHARMA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1002, 'ABC FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1003, 'LINDE MEDICALE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1004, 'ALMIRALL SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1005, 'MEDICE ARZNEIMITT.PUETTER GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1006, 'RECORDATI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1007, 'ASTELLAS PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1008, 'NTC Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1009, 'NOVARTIS CONSUMER HEALTH SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1010, 'MALESCI SpA IST.FARMACOBIOL.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1011, 'AMDIPHARM LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1012, 'HOSPIRA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1013, 'ORION CORPORATION', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1014, 'CSL BEHRING GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1015, 'GAS TECNICI FOLIGNO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1016, 'VISUFARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1017, 'FOUR PHARMA CRO Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1018, 'LAVIPHARM Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1019, 'ORPHAN EUROPE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1020, 'RIEMSER PHARMA GMBH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1021, 'LABORATOIRES GENOPHARM Sas', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1022, 'PENSA PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1023, 'BIOMEDICA FOSCAMA GROUP SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1024, 'HIKMA ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1025, 'IPSEN SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1026, 'IST.CHIM.INTERNAZ. RENDE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1027, 'CHIESI FARMACEUTICI SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1028, 'S.F.GROUP Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1029, 'VIROPHARMA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1030, 'ESSETI FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1031, 'AESCULAPIUS FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1032, 'TER.GAS Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1033, 'NCSN FARMACEUTICI Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1034, 'LISAPHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1035, 'FAR.G.IM. Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1036, 'LANTHEUS MI UK LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1037, 'SAPIO PRODUZ.IDROGENO OSSIGENO', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1038, 'ACS DOBFAR GENERICS ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1039, 'MEDACTA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1040, 'BRACCO IMAGING ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1041, 'CIS BIO INTERNATIONAL', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1042, 'CLARIS LIFESCIENCES UK Ltd', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1043, 'BIOPROJET ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1044, 'PIRAMAL HEALTHCARE UK LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1045, 'FRESENIUS KABI ONCOLOGY PLC', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1046, 'BIOMARIN EUROPE LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1047, 'TAKEDA ITALIA FARMACEUT.SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1048, 'PHARMA MAR Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1049, 'CLINIGEN HEALTHCARE LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1050, 'ALEXION PHARMA ITALY', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1051, 'GUERBET SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1052, 'ALK-ABELLO'' A/S', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1053, 'EXELGYN', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1054, 'LIPOMED GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1055, 'ASTELLAS PHARMA GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1056, 'IS PHARMACEUTICALS LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1057, 'INTERMUNE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1058, 'MERZ PHARMA ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1059, 'MITSUBISHI PHARMA EUROPE LTD', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1060, 'BIOLOGICI ITALIA LABORAT.Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1061, 'AGFA H.C. IMAGING AGENTS GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1062, 'NUOVA FARMEC Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1063, 'NOEVII BIOTECH GMBH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1064, 'IMMUNOMEDICS GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1065, 'HAMELN PHARMA PLUS GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1066, 'ARIAD PHARMAC.ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1067, 'IBA MOLECULAR ITALY Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1068, 'CELGENE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1069, 'THE MEDICINES COMPANY (IT.)Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1070, 'AID-STAB.CHIM. FARM.MILITARE', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1071, 'B.BRAUN MILANO SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1072, 'OMRIX BIOPHARMACEUTICALS S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1073, 'IBA PHARMA S.A.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1074, 'SANOFI PASTEUR MSD SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1075, 'MEDIC ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1076, 'VIIV HEALTHCARE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1077, 'CRUCELL ITALY Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1078, 'RICHEN CORTEX EUROPE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1079, 'IASON LABORMEDIZIN GES.MBH &CO', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1080, 'SANOCHEMIA PHARMAZEUTIKA AG', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1081, 'GE HEALTHCARE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1082, 'MALLINCKRODT ITALIA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1083, 'MEDICAIR ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1084, 'CIS BIO SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1085, 'MALLINCKRODT MEDICAL B.V.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1086, 'CORDEN PHARMA SpA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1087, 'CORREVIO ITALIA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1088, 'HAMELN PHARMACEUTICALS GmbH', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1089, 'NEW.FA.DEM. Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1090, 'NOVARTIS VACCINES AND DIAG.Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1091, 'INCA-PHARM Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1092, 'ADIENNE Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1093, 'ADVANCED ACCELER. APPLIC. SA', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1094, 'SPECTRUM PHARMACEUTICALS BV', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1095, 'GENZYME EUROPE B.V.', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1096, 'MGI PHARMA LIMITED', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1097, 'AB ANALITICA Srl', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1098, 'UNITED THERAPEUTICS EUROPE Ltd', NULL, NULL, 'hor-it-2', false);
INSERT INTO "TMP_tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired") VALUES (1099, 'VIFOR FRANCE S.A.', NULL, NULL, 'hor-it-2', false);

INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18754, 787, 'ABELCET*10 flaconcini EV 100 mg 20 ml + 10 aghi', 'Categoria H', '33002015', 'hor-it-2', false, 'AMFOTERICINA B 100MG 20ML 1 UNITA'' USO PARENTERALE', 1421.90002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18755, 806, 'ABILIFY MAINTENA*1 flaconcino IM 400 mg + 1 flaconcino solv 2 ml rilascio prolungato', 'Categoria H', '43143027', 'hor-it-2', false, 'ARIPIPRAZOLO 400MG 2 ML 1 UNITA'' USO PARENTERALE RP', 418.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18756, 806, 'ABILIFY*1 flaconcino IM 1,3 ml 7,5 mg/ml', 'Categoria H', '36582207', 'hor-it-2', false, 'ARIPIPRAZOLO 9,75MG 1,3ML 1 UNITA'' USO PARENTERALE', 5.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18757, 1068, 'ABRAXANE*1 flaconcino EV 100 mg polv', 'Categoria H', '39399011', 'hor-it-2', false, 'PACLITAXEL 100MG 50ML 1 UNITA'' USO PARENTERALE', 364.920013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18758, 907, 'ABSEAMED*6 siringhe 1.000 UI 0,5 ml', 'Categoria H', '38494023', 'hor-it-2', false, 'EPOETINA ALFA 1.000UI 6 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18759, 907, 'ABSEAMED*6 siringhe 10.000 UI 1 ml', 'Categoria H', '38494163', 'hor-it-2', false, 'EPOETINA ALFA 10.000UI 6 UNITA'' USO PARENTERALE', 843.469971);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18760, 907, 'ABSEAMED*6 siringhe 2.000 UI 1 ml', 'Categoria H', '38494047', 'hor-it-2', false, 'EPOETINA ALFA 2.000UI 6 UNITA'' USO PARENTERALE', 168.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18761, 907, 'ABSEAMED*6 siringhe 3.000 UI 0,3 ml', 'Categoria H', '38494062', 'hor-it-2', false, 'EPOETINA ALFA 3.000UI 6 UNITA'' USO PARENTERALE', 252.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18762, 907, 'ABSEAMED*6 siringhe 4.000 UI 0,4 ml', 'Categoria H', '38494086', 'hor-it-2', false, 'EPOETINA ALFA 4.000UI 6 UNITA'' USO PARENTERALE', 337.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18763, 907, 'ABSEAMED*6 siringhe 5.000 UI 0,5 ml', 'Categoria H', '38494100', 'hor-it-2', false, 'EPOETINA ALFA 5.000UI 6 UNITA'' USO PARENTERALE', 421.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18764, 907, 'ABSEAMED*6 siringhe 6.000 UI 0,6 ml', 'Categoria H', '38494124', 'hor-it-2', false, 'EPOETINA ALFA 6.000UI 6 UNITA'' USO PARENTERALE', 505.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18765, 907, 'ABSEAMED*6 siringhe 8.000 UI 0,8 ml', 'Categoria H', '38494148', 'hor-it-2', false, 'EPOETINA ALFA 8.000UI 6 UNITA'' USO PARENTERALE', 674.650024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18766, 736, 'ACIDO IBANDRONICO*1 flacone 6 mg 6 ml', 'Categoria H', '40554053', 'hor-it-2', false, 'SODIO IBANDRONATO 6MG 6ML 1 UNITA'' USO PARENTERALE', 230.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18767, 896, 'ACIDO ZOLEDRONICO*1 flaconcino EV 4 mg + 1 fiala solv 5 ml', 'Categoria H', '41518022', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' + SOLV USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18768, 972, 'ACIDO ZOLEDRONICO*1 flaconcino infus 4 mg 5 ml', 'Categoria H', '41544014', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18769, 713, 'ACIDO ZOLEDRONICO*1 flaconcino soluz concentr infus 4 mg 5 ml', 'Categoria H', '41227012', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 70);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18770, 736, 'ACIDO ZOLEDRONICO*1 flaconcino soluz concentr infus 4 mg 5 ml', 'Categoria H', '42090011', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18771, 699, 'ACIDO ZOLEDRONICO*1 flaconcino soluz concentr infus 4 mg 5 ml', 'Categoria H', '42277018', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18772, 779, 'ACIDO ZOLEDRONICO*1 flaconcino soluz concentr infus 4 mg 5 ml', 'Categoria H', '42333017', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18773, 873, 'ACIDO ZOLEDRONICO*1 flaconcino soluz concentr infus 4 mg 5 ml', 'Categoria H', '42342016', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18774, 773, 'ACIDO ZOLEDRONICO*1 flaconcino soluz concentr infus 4 mg 5 ml', 'Categoria H', '42435014', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18775, 781, 'ACIDO ZOLEDRONICO*1 flaconcino soluz infus 4 mg 100 ml', 'Categoria H', '42095012', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 100ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18776, 781, 'ACIDO ZOLEDRONICO*1 flaconcino soluz infus 4 mg 5 ml', 'Categoria H', '42095048', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18777, 787, 'ACIDO ZOLEDRONICO*1 flaconcino soluz infus 4 mg 5 ml', 'Categoria H', '42230045', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18778, 779, 'ACIDO ZOLEDRONICO*1 flacone soluz concentr infus 4 mg 100 ml', 'Categoria H', '42333043', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 100ML 1 UNITA'' USO PARENTERALE', 190.619995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18779, 1012, 'ACIDO ZOLEDRONICO*1 sacca soluz infus 4 mg 100 ml', 'Categoria H', '42486035', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 100ML 1 UNITA'' USO PARENTERALE', 134.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18780, 857, 'ACLASTA*1 flaconcino EV 0,05 mg/ml 100 ml', 'Categoria H', '37105018', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 5MG 100ML 1 UNITA'' USO PARENTERALE', 529.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18781, 769, 'ACTILYSE*1 flaconcino EV 20 mg + 1 flaconcino solv 20 ml', 'Categoria H', '26533051', 'hor-it-2', false, 'ALTEPLASI 20MG 20ML 1 UNITA'' USO PARENTERALE', 362.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18782, 769, 'ACTILYSE*1 flaconcino EV 50 mg + 1 flaconcino solv 50 ml', 'Categoria H', '26533048', 'hor-it-2', false, 'ALTEPLASI 50MG 50ML 1 UNITA'' USO PARENTERALE', 809.51001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18783, 868, 'ADCETRIS*1 flaconcino EV 50 mg polv', 'Categoria H', '42448011', 'hor-it-2', false, 'BRENTUXIMAB VEDOTIN 50MG 1 UNITA'' USO PARENTERALE', 5500.83008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18784, 699, 'ADDAMEL N*20 fiale 10 ml', 'Categoria H', '29231026', 'hor-it-2', false, 'FERRO+ZINCO+MANGANESE+RAME+CROMO+SELENIO+MOLIBDENO 10ML 20 UNITA'' USO PARENTERALE', 59.1199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18785, 764, 'ADRIBLASTINA*1 fiala EV 10 mg 5 ml', 'Categoria H', '22393058', 'hor-it-2', false, 'DOXORUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 28.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18786, 764, 'ADRIBLASTINA*1 flaconcino EV 50 mg 25 ml', 'Categoria H', '22393060', 'hor-it-2', false, 'DOXORUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 119.510002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18787, 764, 'ADRIBLASTINA*1 flaconcino polv EV 50 mg', 'Categoria H', '22393045', 'hor-it-2', false, 'DOXORUBICINA 50MG 1 UNITA'' USO PARENTERALE', 99.4800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18788, 764, 'ADRIBLASTINA*1 flacone EV 10 mg + 1 fiala solv 5 ml', 'Categoria H', '22393033', 'hor-it-2', false, 'DOXORUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 19.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18789, 764, 'ADRIBLASTINA*1 flacone EV 200 mg 100 ml', 'Categoria H', '22393084', 'hor-it-2', false, 'DOXORUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 424.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18790, 771, 'AERRANE*inal 100 ml', 'Categoria H', '29033014', 'hor-it-2', false, 'ISOFLURANO 100ML USO INALATORIO', 50.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18791, 771, 'AERRANE*inal 250 ml', 'Categoria H', '29033026', 'hor-it-2', false, 'ISOFLURANO 250ML USO INALATORIO', 141.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18792, 857, 'AFINITOR*30 cpr 10 mg', 'Categoria H', '39398045', 'hor-it-2', false, 'EVEROLIMUS 10MG 30 UNITA'' USO ORALE', 6020.66016);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18793, 857, 'AFINITOR*30 cpr 5 mg', 'Categoria H', '39398019', 'hor-it-2', false, 'EVEROLIMUS 5MG 30 UNITA'' USO ORALE', 4233.27979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18794, 1087, 'AGGRASTAT*1 flaconcino EV 50 ml 250 mcg/ml', 'Categoria H', '34357018', 'hor-it-2', false, 'TIROFIBAN 12,5MG 50ML 1 UNITA'' USO PARENTERALE', 262.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18795, 1090, 'AGRIPPAL S1*1 siringa 0,5 ml 2014-2015 con ago', 'Categoria H', '26405353', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18796, 1090, 'AGRIPPAL S1*10 siringhe 0,5 ml 2014-2015 con ago', 'Categoria H', '26405338', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 10 UNITA'' USO PARENTERALE', 84);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18797, 803, 'ALCOVER*os soluz 12 flaconcini 10 ml 17,5%', 'Categoria H', '27751078', 'hor-it-2', false, 'SODIO OXIBATO 17,5% 10ML 12 UNITA'' USO ORALE', 32.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18798, 803, 'ALCOVER*os soluz 140 ml 17,5%', 'Categoria H', '27751066', 'hor-it-2', false, 'SODIO OXIBATO 17,5% 140ML USO ORALE', 33.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18799, 874, 'ALDURAZYME*1 flaconcino EV 5 ml 500 U', 'Categoria H', '35891011', 'hor-it-2', false, 'LARONIDASI 500U 5ML 1 UNITA'' USO PARENTERALE', 1097.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18800, 699, 'ALFAKAPPA*100 cpr riv', 'Categoria H', '26363010', 'hor-it-2', false, 'AMINOACIDI CHETOANALOGHI/AMINOACIDI 100 UNITA'' USO ORALE', 96.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18801, 814, 'ALIMTA*1 flaconcino polv soluz infus 100 mg', 'Categoria H', '36587020', 'hor-it-2', false, 'PEMETREXED 100MG 1 UNITA'' USO PARENTERALE', 453.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18802, 814, 'ALIMTA*1 flaconcino polv soluz infus 500 mg', 'Categoria H', '36587018', 'hor-it-2', false, 'PEMETREXED 500MG 1 UNITA'' USO PARENTERALE', 2265.59009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18803, 846, 'ALKERAN*1 flaconcino EV 50 mg + 1 flaconcino solv 10 ml', 'Categoria H', '21250028', 'hor-it-2', false, 'MELFALAN 50MG 10ML 1 UNITA'' USO PARENTERALE', 223.229996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18804, 838, 'ALMARYTM*5 fiale EV 150 mg 15 ml', 'Categoria H', '25728027', 'hor-it-2', false, 'FLECAINIDE 150MG 15ML 5 UNITA'' USO PARENTERALE', 30.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18805, 795, 'ALOXI*1 fiala EV 250 mcg 5 ml', 'Categoria H', '36742017', 'hor-it-2', false, 'PALONOSETRON 250MCG 5ML 1 UNITA'' USO PARENTERALE', 112.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18806, 1006, 'ALPROSTAR*1 fiala EV EA 20 mcg', 'Categoria H', '27666015', 'hor-it-2', false, 'ALPROSTADIL 20MCG 1 UNITA'' USO PARENTERALE', 14.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18807, 1006, 'ALPROSTAR*1 fiala EV EA 60 mcg', 'Categoria H', '27666039', 'hor-it-2', false, 'ALPROSTADIL 60MCG 1 UNITA'' USO PARENTERALE', 31.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18808, 835, 'AMICASIL*10 fiale IM EV 500 mg 2 ml', 'Categoria H', '24459137', 'hor-it-2', false, 'AMIKACINA 500MG 10 UNITA'' USO PARENTERALE', 30.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18809, 787, 'AMIKACINA*5 fiale 0,5 g 2 ml', 'Categoria H', '33586037', 'hor-it-2', false, 'AMIKACINA 500MG 5 UNITA'' USO PARENTERALE', 39.1899986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18810, 973, 'AMIODAR*5 fiale EV 150 mg 3 ml', 'Categoria H', '22033029', 'hor-it-2', false, 'AMIODARONE 150MG 3ML 5 UNITA'' USO PARENTERALE', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18811, 939, 'AMIODARONE CLORIDRATO*5 fiale EV 150 mg 3 ml', 'Categoria H', '35462011', 'hor-it-2', false, 'AMIODARONE 150MG 3ML 5 UNITA'' USO PARENTERALE', 6.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18812, 893, 'AMIODARONE*10 fiale EV 150 mg 3 ml', 'Categoria H', '38320014', 'hor-it-2', false, 'AMIODARONE 150MG 3ML 10 UNITA'' USO PARENTERALE', 9.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18813, 787, 'AMOXICILLINA ACIDO CLAVULANICO*1 fiala EV 1.000 mg + 200 mg + 1 flaconcino solv 20 ml', 'Categoria H', '36966012', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 1.000+200MG 20ML 1 UNITA'' USO PARENTERALE', 3.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18814, 787, 'AMOXICILLINA ACIDO CLAVULANICO*1 fiala EV 2.000 mg + 200 mg', 'Categoria H', '36966051', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 2.000+200MG 1 UNITA'' USO PARENTERALE', 5.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18815, 896, 'AMOXICILLINA E ACIDO CLAVULANICO*1 fiala EV 2.000 mg + 200 mg + 1 flaconcino solv 20 ml', 'Categoria H', '36766020', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 2.000+200MG 20ML 1 UNITA'' USO PARENTERALE', 5.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18816, 781, 'AMOXICILLINA E ACIDO CLAVULANICO*1 flaconcino EV 1.000 mg + 200 mg', 'Categoria H', '36882025', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 1.000+200MG 1 UNITA'' USO PARENTERALE', 3.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18817, 896, 'AMOXICILLINA E ACIDO CLAVULANICO*1 flaconcino EV 1.000 mg + 200 mg + 1 flaconcino solv 20 ml', 'Categoria H', '36766018', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 1.000+200MG 20ML 1 UNITA'' USO PARENTERALE', 3.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18818, 781, 'AMOXICILLINA E ACIDO CLAVULANICO*1 flaconcino EV 2.000 mg + 200 mg', 'Categoria H', '36882037', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 2.000+200MG 1 UNITA'' USO PARENTERALE', 5.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18819, 778, 'AMPICILLINA E SULBACTAM*1 fiala IM EV 1 g + 500 mg + 1 fiala solv 20 ml', 'Categoria H', '36624031', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 1 UNITA'' USO PARENTERALE IM EV', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18820, 778, 'AMPICILLINA E SULBACTAM*1 fiala IM EV 2 g + 1 g + 1 fiala solv 100 ml', 'Categoria H', '36624068', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 2.000+1.000MG 1 UNITA'' USO PARENTERALE IM EV', 4.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18821, 778, 'AMPICILLINA E SULBACTAM*10 flaconcini IM EV 20 ml 1 g + 500 mg', 'Categoria H', '36624070', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 10 UNITA'' USO PARENTERALE IM EV', 22.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18822, 778, 'AMPICILLINA E SULBACTAM*10 flaconcini IM EV 20 ml 2 g + 1 g', 'Categoria H', '36624094', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 2.000+1.000MG 10 UNITA'' USO PARENTERALE IM EV', 39.3499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18823, 702, 'ANBINEX*1 flacone 1.000 UI + 1 siringa', 'Categoria H', '34330047', 'hor-it-2', false, 'ANTITROMBINA III UMANA 1.000UI 20ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18824, 702, 'ANBINEX*1 flacone 500 UI + 1 siringa', 'Categoria H', '34330035', 'hor-it-2', false, 'ANTITROMBINA III UMANA 500UI 10ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18825, 838, 'ANCOTIL*5 flaconi EV 2,5 g 250 ml', 'Categoria H', '24753028', 'hor-it-2', false, 'FLUCITOSINA 2.500MG 250ML 5 UNITA'' USO PARENTERALE', 270.809998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18826, 822, 'ANEXATE*1 fiala EV 0,5 mg 5 ml', 'Categoria H', '26749010', 'hor-it-2', false, 'FLUMAZENIL 0,5MG 5ML 1 UNITA'' USO PARENTERALE', 20.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18827, 822, 'ANEXATE*1 fiala EV 1 mg 10 ml', 'Categoria H', '26749034', 'hor-it-2', false, 'FLUMAZENIL 1MG 10ML 1 UNITA'' USO PARENTERALE', 36.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18828, 1069, 'ANGIOX*10 flaconcini EV 250 mg', 'Categoria H', '36603013', 'hor-it-2', false, 'BIVALIRUDINA 250MG 10 UNITA'' USO PARENTERALE', 6255.8501);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18829, 771, 'ANTITROMBINA III IMMUNO*1 flaconcino EV 1.000 UI + 1 flaconcino solv 20 ml', 'Categoria H', '27113024', 'hor-it-2', false, 'ANTITROMBINA III UMANA 1.000UI 20ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18830, 771, 'ANTITROMBINA III IMMUNO*1 flaconcino EV 1.500 UI + 1 flaconcino solv 30 ml', 'Categoria H', '27113036', 'hor-it-2', false, 'ANTITROMBINA III UMANA 1.500UI 30ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18831, 771, 'ANTITROMBINA III IMMUNO*1 flaconcino EV 500 UI + 1 flaconcino solv 10 ml', 'Categoria H', '27113012', 'hor-it-2', false, 'ANTITROMBINA III UMANA 500UI 10ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18832, 766, 'ANTRA*1 flaconcino EV 40 mg', 'Categoria H', '28245049', 'hor-it-2', false, 'OMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18833, 897, 'ANVAR*1 flaconcino EV 20 mg/ml 50 ml', 'Categoria H', '40966057', 'hor-it-2', false, 'PROPOFOL 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 21.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18834, 1012, 'ANZATAX*1 flaconcino EV 100 mg 16,7 ml 6 mg/ml', 'Categoria H', '36303028', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 418.149994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18835, 1012, 'ANZATAX*1 flaconcino EV 150 mg 25 ml 6 mg/ml', 'Categoria H', '36303030', 'hor-it-2', false, 'PACLITAXEL 150MG 25ML 1 UNITA'' USO PARENTERALE', 627.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18836, 1012, 'ANZATAX*1 flaconcino EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '36303016', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 125.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18837, 1012, 'ANZATAX*1 flaconcino EV 300 mg 50 ml 6 mg/ml', 'Categoria H', '36303042', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1254.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18838, 1027, 'APOFIN*5 fiale SC 5 ml 50 mg/5 ml', 'Categoria H', '33403015', 'hor-it-2', false, 'APOMORFINA 50MG/5ML 5 UNITA'' USO PARENTERALE', 65.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18839, 769, 'APTIVUS*120 cps molli 250 mg', 'Categoria H', '36859015', 'hor-it-2', false, 'TIPRANAVIR 250MG 120 UNITA'' USO ORALE', 1206.47998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18840, 764, 'ARACYTIN*1 flacone SC EV 100 mg + 1 fiala solv 5 ml', 'Categoria H', '22391015', 'hor-it-2', false, 'CITARABINA 100MG 5ML 1 UNITA'' USO PARENTERALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18841, 764, 'ARACYTIN*1 flacone SC EV 500 mg + 1 fiala solv 10 ml', 'Categoria H', '22391039', 'hor-it-2', false, 'CITARABINA 500MG 10ML 1 UNITA'' USO PARENTERALE', 18.1299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18842, 899, 'ARZERRA*1 flacone EV 50 ml 1.000 mg 20 mg/ml', 'Categoria H', '39826033', 'hor-it-2', false, 'OFATUMUMAB 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 3780.1499);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18843, 899, 'ARZERRA*3 flaconcini EV 100 mg 5 ml', 'Categoria H', '39826019', 'hor-it-2', false, 'OFATUMUMAB 100MG 5ML 3 UNITA'' USO PARENTERALE', 1133.57996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18844, 720, 'AT III KEDRION*1 fiala EV 500 UI + 1 fiala solv 10 ml', 'Categoria H', '29378015', 'hor-it-2', false, 'ANTITROMBINA III UMANA 500UI 10ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18845, 720, 'AT III KEDRION*1 flaconcino EV 1.000 UI + 1 flaconcino solv 20 ml', 'Categoria H', '29378027', 'hor-it-2', false, 'ANTITROMBINA III UMANA 1.000UI 20ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18846, 949, 'ATENATIV*1 flaconcino EV 1.000 UI + 1 flaconcino solv 20 ml', 'Categoria H', '31118021', 'hor-it-2', false, 'ANTITROMBINA III UMANA 1.000UI 20ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18847, 949, 'ATENATIV*1 flaconcino EV 1.500 UI + 1 flaconcino solv 30 ml', 'Categoria H', '31118033', 'hor-it-2', false, 'ANTITROMBINA III UMANA 1.500UI 30ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18848, 949, 'ATENATIV*1 flaconcino EV 500 UI + 1 fiala solv 10 ml', 'Categoria H', '31118019', 'hor-it-2', false, 'ANTITROMBINA III UMANA 500UI 10ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18849, 972, 'ATOSIBAN*1 flaconcino EV 37,5 mg/5 ml', 'Categoria H', '42916027', 'hor-it-2', false, 'ATOSIBAN 37,5MG 5ML 1 UNITA'' USO PARENTERALE', 82.7699966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18850, 972, 'ATOSIBAN*1 flaconcino EV 6,75 mg/0,9 ml', 'Categoria H', '42916015', 'hor-it-2', false, 'ATOSIBAN 6,75MG 0,9ML 1 UNITA'' USO PARENTERALE', 26.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18851, 1088, 'ATRACURIUM*5 fiale EV 25 mg 2,5 ml', 'Categoria H', '35640010', 'hor-it-2', false, 'ATRACURIO 25MG 2,5ML 5 UNITA'' USO PARENTERALE', 8.60999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18852, 1088, 'ATRACURIUM*5 fiale EV 50 mg 5 ml', 'Categoria H', '35640046', 'hor-it-2', false, 'ATRACURIO 50MG 5ML 5 UNITA'' USO PARENTERALE', 16.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18853, 899, 'ATRIANCE*6 flaconcini EV 250 mg 50 ml', 'Categoria H', '38116012', 'hor-it-2', false, 'NELARABINA 250MG 50ML 6 UNITA'' USO PARENTERALE', 3637.47998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18854, 704, 'ATRIPLA*30 cpr riv 600 mg + 200 mg + 245 mg', 'Categoria H', '38307017', 'hor-it-2', false, 'EFAVIRENZ+EMTRICITABINA+TENOFOVIR 600+200+245MG 30 UNITA'' USO ORALE', 990.099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18855, 899, 'AUGMENTIN*1 fiala EV 1.000 mg + 200 mg + 1 flaconcino solv 20 ml', 'Categoria H', '26089072', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 1.000+200MG 20ML 1 UNITA'' USO PARENTERALE', 6.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18856, 899, 'AUGMENTIN*1 fiala EV 2.000 mg + 200 mg', 'Categoria H', '26089084', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 2.000+200MG 1 UNITA'' USO PARENTERALE', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18857, 764, 'AURANTIN*5 fiale IM EV 250 mg 5 ml', 'Categoria H', '28823019', 'hor-it-2', false, 'FENITOINA 250MG 5ML 5 UNITA'' USO PARENTERALE IM EV', 29.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18858, 963, 'AVALOX*1 flaconcino EV 250 ml 400 mg/250 ml', 'Categoria H', '34436194', 'hor-it-2', false, 'MOXIFLOXACINA 400MG 250ML 1 UNITA'' USO PARENTERALE', 44.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18859, 822, 'AVASTIN*1 flaconcino EV 100 mg 4 ml 25 mg/ml', 'Categoria H', '36680027', 'hor-it-2', false, 'BEVACIZUMAB 100MG 4ML 1 UNITA'' USO PARENTERALE', 504.619995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18860, 822, 'AVASTIN*1 flaconcino EV 400 mg 16 ml 25 mg/ml', 'Categoria H', '36680015', 'hor-it-2', false, 'BEVACIZUMAB 400MG 16ML 1 UNITA'' USO PARENTERALE', 2021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18861, 972, 'BACLOFENE*1 fiala 0,05 mg/1 ml', 'Categoria H', '39787015', 'hor-it-2', false, 'BACLOFENE 0,05MG 1ML 1 UNITA'' USO INTRATECALE', 3.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18862, 811, 'BACLOFENE*1 fiala 10 mg 20 ml soluzione intratecale', 'Categoria H', '40646022', 'hor-it-2', false, 'BACLOFENE 10MG 20ML 1 UNITA'' USO INTRATECALE', 66.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18863, 972, 'BACLOFENE*1 fiala 10 mg/20 ml soluzione intratecale', 'Categoria H', '39787039', 'hor-it-2', false, 'BACLOFENE 10MG 20ML 1 UNITA'' USO INTRATECALE', 66.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18864, 972, 'BACLOFENE*1 fiala 10 mg/5 ml soluzione intratecale', 'Categoria H', '39787054', 'hor-it-2', false, 'BACLOFENE 10MG 5ML 1 UNITA'' USO INTRATECALE', 66.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18865, 939, 'BACLOFENE*1 fiala soluz iniett 10 mg 20 ml uso intratecale', 'Categoria H', '41650019', 'hor-it-2', false, 'BACLOFENE 10MG 20ML 1 UNITA'' USO INTRATECALE', 66.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18866, 811, 'BACLOFENE*10 fiale 0,05 mg 1 ml soluzione intratecale', 'Categoria H', '40646010', 'hor-it-2', false, 'BACLOFENE 0,05MG 1ML 10 UNITA'' USO INTRATECALE', 30);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18867, 939, 'BACLOFENE*10 fiale soluz iniett 0,05 mg 1 ml uso intratecale', 'Categoria H', '41650033', 'hor-it-2', false, 'BACLOFENE 0,05MG 1ML 10 UNITA'' USO INTRATECALE', 31.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18868, 811, 'BACLOFENE*10 fiale soluz iniett 10 mg 5 ml', 'Categoria H', '40646034', 'hor-it-2', false, 'BACLOFENE 10MG 5ML 10 UNITA'' USO INTRATECALE', 628);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18869, 939, 'BACLOFENE*5 fiale soluz iniett 10 mg 5 ml uso intratecale', 'Categoria H', '41650021', 'hor-it-2', false, 'BACLOFENE 10MG 5ML 5 UNITA'' USO INTRATECALE', 330.51001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18870, 779, 'BCG*1 flaconcino polv sosp endovescicale + 1 sacca solv 50 ml con catetere + adattatore', 'Categoria H', '42171013', 'hor-it-2', false, 'BCG BACILLO DI CALMETTE E GUERIN 50ML 1 UNITA'' USO ENDOVESCICALE', 116.18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18871, 899, 'BENLYSTA*1 flaconcino EV 120 mg', 'Categoria H', '41381017', 'hor-it-2', false, 'BELIMUMAB 120MG 1 UNITA'' USO PARENTERALE', 229.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18872, 899, 'BENLYSTA*1 flaconcino EV 400 mg', 'Categoria H', '41381029', 'hor-it-2', false, 'BELIMUMAB 400MG 1 UNITA'' USO PARENTERALE', 764.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18873, 769, 'BEROMUN*4 fiale EV 1 mg + 4 fiale solv 5 ml', 'Categoria H', '34483014', 'hor-it-2', false, 'TASONERMINA 1MG 5ML 4 UNITA'' USO PARENTERALE', 12734.2402);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18874, 781, 'BINOCRIT*6 siringhe 1.000 UI 0,5 ml', 'Categoria H', '38190029', 'hor-it-2', false, 'EPOETINA ALFA 1.000UI 6 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18875, 781, 'BINOCRIT*6 siringhe 10.000 UI 1 ml', 'Categoria H', '38190169', 'hor-it-2', false, 'EPOETINA ALFA 10.000UI 6 UNITA'' USO PARENTERALE', 843.469971);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18876, 781, 'BINOCRIT*6 siringhe 2.000 UI 1 ml', 'Categoria H', '38190043', 'hor-it-2', false, 'EPOETINA ALFA 2.000UI 6 UNITA'' USO PARENTERALE', 168.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18877, 781, 'BINOCRIT*6 siringhe 3.000 UI 0,3 ml', 'Categoria H', '38190068', 'hor-it-2', false, 'EPOETINA ALFA 3.000UI 6 UNITA'' USO PARENTERALE', 252.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18878, 781, 'BINOCRIT*6 siringhe 4.000 UI 0,4 ml', 'Categoria H', '38190082', 'hor-it-2', false, 'EPOETINA ALFA 4.000UI 6 UNITA'' USO PARENTERALE', 337.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18879, 781, 'BINOCRIT*6 siringhe 5.000 UI 0,5 ml', 'Categoria H', '38190106', 'hor-it-2', false, 'EPOETINA ALFA 5.000UI 6 UNITA'' USO PARENTERALE', 421.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18880, 781, 'BINOCRIT*6 siringhe 6.000 UI 0,6 ml', 'Categoria H', '38190120', 'hor-it-2', false, 'EPOETINA ALFA 6.000UI 6 UNITA'' USO PARENTERALE', 505.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18881, 781, 'BINOCRIT*6 siringhe 8.000 UI 0,8 ml', 'Categoria H', '38190144', 'hor-it-2', false, 'EPOETINA ALFA 8.000UI 6 UNITA'' USO PARENTERALE', 674.650024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18882, 787, 'BLEOMICINA*1 flaconcino 15.000 UI', 'Categoria H', '39269016', 'hor-it-2', false, 'BLEOMICINA 15.000UI 1 UNITA'' USO PARENTERALE', 19.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18883, 831, 'BLEOPRIM*1 flaconcino 15.000 UI', 'Categoria H', '22395026', 'hor-it-2', false, 'BLEOMICINA 15.000UI 1 UNITA'' USO PARENTERALE', 32.2999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18884, 822, 'BONDRONAT*1 flaconcino EV 6 mg/6 ml', 'Categoria H', '36570036', 'hor-it-2', false, 'SODIO IBANDRONATO 6MG 6ML 1 UNITA'' USO PARENTERALE', 384.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18885, 822, 'BONVIVA*1 siringa EV 3 mg/3 ml', 'Categoria H', '36899033', 'hor-it-2', false, 'SODIO IBANDRONATO 3MG 3ML 1 UNITA'' USO PARENTERALE', 138.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18886, 764, 'BOSULIF*28 cpr riv 100 mg', 'Categoria H', '42735011', 'hor-it-2', false, 'BOSUTINIB 100MG 28 UNITA'' USO ORALE', 1543.12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18887, 764, 'BOSULIF*28 cpr riv 500 mg', 'Categoria H', '42735035', 'hor-it-2', false, 'BOSUTINIB 500MG 28 UNITA'' USO ORALE', 6172.47021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18888, 755, 'BOTOX*1 fiala IM 100 Unita'' Allergan', 'Categoria H', '34883013', 'hor-it-2', false, 'TOSSINA BOTULINICA DI CLOSTRIDIUM BOTULINUM TIPO A 100 UNITA'' ALLERGAN 1 UNITA'' USO PARENTERALE', 212.979996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18889, 1097, 'BREATHQUALITY-UBT*os soluz 75 mg 10 ml', 'Categoria H', '34510014', 'hor-it-2', false, 'UREA C TREDICI 75MG 10ML USO ORALE', 42.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18890, 771, 'BREVIBLOC*1 sacca EV 250 ml 10 mg/ml', 'Categoria H', '27248032', 'hor-it-2', false, 'ESMOLOLO 2.500MG 250ML 1 UNITA'' USO PARENTERALE', 195);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18891, 771, 'BREVIBLOC*5 fiale infus 100 mg 10 ml', 'Categoria H', '27248020', 'hor-it-2', false, 'ESMOLOLO 100MG 10ML 5 UNITA'' USO PARENTERALE', 65.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18892, 796, 'BRIDION*10 flaconcini EV 2 ml 100 mg/ml', 'Categoria H', '38801015', 'hor-it-2', false, 'SUGAMMADEX 200MG 2ML 10 UNITA'' USO PARENTERALE', 1221.31006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18893, 796, 'BRIDION*10 flaconcini EV 5 ml 100 mg/ml', 'Categoria H', '38801027', 'hor-it-2', false, 'SUGAMMADEX 500MG 5ML 10 UNITA'' USO PARENTERALE', 3053.23999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18894, 811, 'BUPRENORFINA*7 cpr sublinguali 2 mg', 'Categoria H', '40325045', 'hor-it-2', false, 'BUPRENORFINA 2MG 7 UNITA'' USO ORALE', 4.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18895, 972, 'BUPRENORFINA*7 cpr sublinguali 2 mg', 'Categoria H', '40643013', 'hor-it-2', false, 'BUPRENORFINA 2MG 7 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18896, 811, 'BUPRENORFINA*7 cpr sublinguali 8 mg', 'Categoria H', '40325072', 'hor-it-2', false, 'BUPRENORFINA 8MG 7 UNITA'' USO ORALE', 14.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18897, 972, 'BUPRENORFINA*7 cpr sublinguali 8 mg', 'Categoria H', '40643049', 'hor-it-2', false, 'BUPRENORFINA 8MG 7 UNITA'' USO ORALE', 14.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18898, 791, 'BUSILVEX*8 flaconcini EV 10 ml 6 mg/ml', 'Categoria H', '36326027', 'hor-it-2', false, 'BUSULFANO 60MG 8 UNITA'' USO PARENTERALE', 3403.46997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18899, 869, 'CAELYX*1 flaconcino EV 20 mg 10 ml 2 mg/ml', 'Categoria H', '33308014', 'hor-it-2', false, 'DOXORUBICINA 20MG 10ML 1 UNITA'' USO PARENTERALE', 520.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18900, 700, 'CALCIJEX*25 fiale EV 1 ml 1 mcg/ml', 'Categoria H', '28819011', 'hor-it-2', false, 'CALCITRIOLO 1MCG 1ML 25 UNITA'' USO PARENTERALE', 276.910004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18901, 907, 'CALCIO LEVOFOLINATO*1 flacone EV 100 mg', 'Categoria H', '36086027', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 100MG 1 UNITA'' USO PARENTERALE', 15.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18902, 787, 'CALCIO LEVOFOLINATO*1 flacone EV 100 mg', 'Categoria H', '36159022', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 100MG 1 UNITA'' USO PARENTERALE', 15.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18903, 907, 'CALCIO LEVOFOLINATO*1 flacone EV 175 mg', 'Categoria H', '36086039', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 175MG 1 UNITA'' USO PARENTERALE', 29.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18904, 787, 'CALCIO LEVOFOLINATO*1 flacone EV 175 mg', 'Categoria H', '36159034', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 175MG 1 UNITA'' USO PARENTERALE', 29.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18905, 1012, 'CALCITRIOLO*25 fiale EV 1 mcg/ml', 'Categoria H', '36851018', 'hor-it-2', false, 'CALCITRIOLO 1MCG 1ML 25 UNITA'' USO PARENTERALE', 145.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18906, 764, 'CAMPTO*1 flaconcino EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '32949024', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 236.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18907, 764, 'CAMPTO*1 flaconcino EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '32949051', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 236.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18908, 764, 'CAMPTO*1 flaconcino EV 300 mg 15 ml 20 mg/ml', 'Categoria H', '32949063', 'hor-it-2', false, 'IRINOTECAN 300MG 15ML 1 UNITA'' USO PARENTERALE', 708.22998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18909, 764, 'CAMPTO*1 flaconcino EV 40 mg 2 ml 20 mg/ml', 'Categoria H', '32949012', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 96.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18910, 764, 'CAMPTO*1 flaconcino EV 40 mg 2 ml 20 mg/ml', 'Categoria H', '32949048', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 96.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18911, 796, 'CANCIDAS*1 flaconcino EV 50 mg 10 ml', 'Categoria H', '35493016', 'hor-it-2', false, 'CASPOFUNGIN 50MG 10ML 1 UNITA'' USO PARENTERALE', 662.140015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18912, 796, 'CANCIDAS*1 flaconcino EV 70 mg 10 ml', 'Categoria H', '35493030', 'hor-it-2', false, 'CASPOFUNGIN 70MG 10ML 1 UNITA'' USO PARENTERALE', 842.210022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18913, 766, 'CAPRELSA*30 cpr riv 100 mg', 'Categoria H', '41873011', 'hor-it-2', false, 'VANDETANIB 100MG 30 UNITA'' USO ORALE', 3025.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18914, 766, 'CAPRELSA*30 cpr riv 300 mg', 'Categoria H', '41873023', 'hor-it-2', false, 'VANDETANIB 300MG 30 UNITA'' USO ORALE', 8252.0498);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18915, 981, 'CARBOPLATINO AHCL*1 flaconcino EV 150 mg 15 ml', 'Categoria H', '39263025', 'hor-it-2', false, 'CARBOPLATINO 150MG 15ML 1 UNITA'' USO PARENTERALE', 67.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18916, 981, 'CARBOPLATINO AHCL*1 flaconcino EV 450 mg 45 ml', 'Categoria H', '39263037', 'hor-it-2', false, 'CARBOPLATINO 450MG 45ML 1 UNITA'' USO PARENTERALE', 195.759995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18917, 981, 'CARBOPLATINO AHCL*1 flaconcino EV 50 mg 5 ml', 'Categoria H', '39263013', 'hor-it-2', false, 'CARBOPLATINO 50MG 5ML 1 UNITA'' USO PARENTERALE', 22.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18918, 981, 'CARBOPLATINO AHCL*1 flaconcino EV 600 mg 60 ml', 'Categoria H', '39263049', 'hor-it-2', false, 'CARBOPLATINO 600MG 60ML 1 UNITA'' USO PARENTERALE', 285.329987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18919, 1012, 'CARBOPLATINO*1 flaconcino EV 150 mg 15 ml', 'Categoria H', '28491025', 'hor-it-2', false, 'CARBOPLATINO 150MG 15ML 1 UNITA'' USO PARENTERALE', 122.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18920, 764, 'CARBOPLATINO*1 flaconcino EV 150 mg 15 ml', 'Categoria H', '32776027', 'hor-it-2', false, 'CARBOPLATINO 150MG 15ML 1 UNITA'' USO PARENTERALE', 98.3499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18921, 781, 'CARBOPLATINO*1 flaconcino EV 150 mg 15 ml', 'Categoria H', '37050022', 'hor-it-2', false, 'CARBOPLATINO 150MG 15ML 1 UNITA'' USO PARENTERALE', 67.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18922, 972, 'CARBOPLATINO*1 flaconcino EV 150 mg 15 ml', 'Categoria H', '39946025', 'hor-it-2', false, 'CARBOPLATINO 150MG 15ML 1 UNITA'' USO PARENTERALE', 67.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18923, 736, 'CARBOPLATINO*1 flaconcino EV 150 mg 15 ml', 'Categoria H', '39990039', 'hor-it-2', false, 'CARBOPLATINO 150MG 15ML 1 UNITA'' USO PARENTERALE', 67.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18924, 1012, 'CARBOPLATINO*1 flaconcino EV 450 mg 45 ml', 'Categoria H', '28491037', 'hor-it-2', false, 'CARBOPLATINO 450MG 45ML 1 UNITA'' USO PARENTERALE', 346);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18925, 764, 'CARBOPLATINO*1 flaconcino EV 450 mg 45 ml', 'Categoria H', '32776039', 'hor-it-2', false, 'CARBOPLATINO 450MG 45ML 1 UNITA'' USO PARENTERALE', 260.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18926, 781, 'CARBOPLATINO*1 flaconcino EV 450 mg 45 ml', 'Categoria H', '37050034', 'hor-it-2', false, 'CARBOPLATINO 450MG 45ML 1 UNITA'' USO PARENTERALE', 195.759995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18927, 972, 'CARBOPLATINO*1 flaconcino EV 450 mg 45 ml', 'Categoria H', '39946037', 'hor-it-2', false, 'CARBOPLATINO 450MG 45ML 1 UNITA'' USO PARENTERALE', 195.759995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18928, 736, 'CARBOPLATINO*1 flaconcino EV 450 mg 45 ml 10 mg/ml', 'Categoria H', '39990041', 'hor-it-2', false, 'CARBOPLATINO 450MG 45ML 1 UNITA'' USO PARENTERALE', 195.759995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18929, 1012, 'CARBOPLATINO*1 flaconcino EV 50 mg 5 ml', 'Categoria H', '28491013', 'hor-it-2', false, 'CARBOPLATINO 50MG 5ML 1 UNITA'' USO PARENTERALE', 38.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18930, 764, 'CARBOPLATINO*1 flaconcino EV 50 mg 5 ml', 'Categoria H', '32776015', 'hor-it-2', false, 'CARBOPLATINO 50MG 5ML 1 UNITA'' USO PARENTERALE', 30.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18931, 781, 'CARBOPLATINO*1 flaconcino EV 50 mg 5 ml', 'Categoria H', '37050010', 'hor-it-2', false, 'CARBOPLATINO 50MG 5ML 1 UNITA'' USO PARENTERALE', 22.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18932, 972, 'CARBOPLATINO*1 flaconcino EV 50 mg 5 ml', 'Categoria H', '39946013', 'hor-it-2', false, 'CARBOPLATINO 50MG 5ML 1 UNITA'' USO PARENTERALE', 22.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18933, 736, 'CARBOPLATINO*1 flaconcino EV 50 mg 5 ml', 'Categoria H', '39990015', 'hor-it-2', false, 'CARBOPLATINO 50MG 5ML 1 UNITA'' USO PARENTERALE', 22.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18934, 1012, 'CARBOPLATINO*1 flaconcino EV 600 mg 60 ml', 'Categoria H', '28491076', 'hor-it-2', false, 'CARBOPLATINO 600MG 60ML 1 UNITA'' USO PARENTERALE', 447.480011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18935, 787, 'CARBOPLATINO*1 flaconcino EV 600 mg 60 ml', 'Categoria H', '34347068', 'hor-it-2', false, 'CARBOPLATINO 600MG 60ML 1 UNITA'' USO PARENTERALE', 285.329987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18936, 972, 'CARBOPLATINO*1 flaconcino EV 600 mg 60 ml', 'Categoria H', '39946049', 'hor-it-2', false, 'CARBOPLATINO 600MG 60ML 1 UNITA'' USO PARENTERALE', 285.329987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18937, 736, 'CARBOPLATINO*1 flaconcino EV 600 mg 60 ml', 'Categoria H', '39990054', 'hor-it-2', false, 'CARBOPLATINO 600MG 60ML 1 UNITA'' USO PARENTERALE', 285.329987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18938, 781, 'CARBOPLATINO*5 flaconcini EV 50 mg 5 ml', 'Categoria H', '37050046', 'hor-it-2', false, 'CARBOPLATINO 50MG 5ML 5 UNITA'' USO PARENTERALE', 111.730003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18939, 1036, 'CARDIOLITE*5 flaconi 5 ml', 'Categoria H', '28601019', 'hor-it-2', false, 'TETRAKIS RAME TETRAFLUOROBORATO+CLORURO STANNOSO+LEVOCISTEINA 5ML 5 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18940, 1049, 'CARDIOXANE*1 fiala EV 500 mg', 'Categoria H', '28223016', 'hor-it-2', false, 'DEXRAZOXANO 500MG 1 UNITA'' USO PARENTERALE', 70.7600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18941, 856, 'CARIPUL*1 flaconcino EV 0,5 mg + 1 flaconcino solv 100 ml', 'Categoria H', '42119038', 'hor-it-2', false, 'EPOPROSTENOLO 0,5MG 1 UNITA'' USO PARENTERALE', 104.129997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18942, 856, 'CARIPUL*1 flaconcino EV 1,5 mg + 1 flaconcino solv 100 ml', 'Categoria H', '42119040', 'hor-it-2', false, 'EPOPROSTENOLO 1,5MG 1 UNITA'' USO PARENTERALE', 178.589996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18943, 769, 'CATAPRESAN*5 fiale SC IM EV 0,15 mg 1 ml', 'Categoria H', '21502036', 'hor-it-2', false, 'CLONIDINA 0,15MG 1ML 5 UNITA'' USO PARENTERALE', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18944, 781, 'CEFOTAXIMA*1 fiala EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '35483039', 'hor-it-2', false, 'CEFOTAXIMA 2.000MG 1 UNITA'' USO PARENTERALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18945, 787, 'CEFOTAXIMA*1 flacone EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '35374014', 'hor-it-2', false, 'CEFOTAXIMA 2.000MG 1 UNITA'' USO PARENTERALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18946, 1012, 'CEFOTAXIME*1 flacone EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '34992053', 'hor-it-2', false, 'CEFOTAXIMA 2.000MG 1 UNITA'' USO PARENTERALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18947, 778, 'CEFOTAXIME*10 fiale EV 1 g', 'Categoria H', '35118052', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 10 UNITA'' USO PARENTERALE', 35.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18948, 787, 'CEFTAZIDIMA*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '36022034', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18949, 699, 'CEFTAZIDIMA*1 flaconcino EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '36591042', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18950, 977, 'CEFTAZIDIMA*1 flacone EV 1 g/10 ml + 1 fiala solv 10 ml', 'Categoria H', '36012045', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18951, 977, 'CEFTAZIDIMA*1 flacone EV 2 g', 'Categoria H', '36012058', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 19.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18952, 787, 'CEFTAZIDIMA*1 flacone EV 2 g', 'Categoria H', '36022046', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 19.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18953, 699, 'CEFTAZIDIMA*1 flacone EV 2 g', 'Categoria H', '36591055', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 19.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18954, 724, 'CEFTRIAXONE*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '35802040', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18955, 977, 'CEFTRIAXONE*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '35814033', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18956, 781, 'CEFTRIAXONE*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '35902042', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18957, 923, 'CEFTRIAXONE*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '35939040', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18958, 781, 'CEFTRIAXONE*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '39062359', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18959, 923, 'CEFTRIAXONE*1 fiala EV 2 g', 'Categoria H', '35939053', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18960, 873, 'CEFTRIAXONE*1 fiala EV 2 g polvere per infusione', 'Categoria H', '35878053', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18961, 781, 'CEFTRIAXONE*1 flaconcino EV 2 g', 'Categoria H', '35902055', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18962, 781, 'CEFTRIAXONE*1 flaconcino EV 2 g 50 ml', 'Categoria H', '39062221', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18963, 699, 'CEFTRIAXONE*1 flacone EV 1 g 10 ml + 1 fiala 10 ml', 'Categoria H', '35906041', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18964, 724, 'CEFTRIAXONE*1 flacone EV 2 g', 'Categoria H', '35802053', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18965, 699, 'CEFTRIAXONE*1 flacone EV 2 g', 'Categoria H', '35906054', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18966, 977, 'CEFTRIAXONE*1 flacone polv EV 2 g', 'Categoria H', '35814045', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18967, 873, 'CEFTRIAXONE*10 flaconi 1 g', 'Categoria H', '35878065', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 10 UNITA'' USO PARENTERALE EV', 70.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18968, 1076, 'CELSENTRI*60 cpr riv 150 mg', 'Categoria H', '38138032', 'hor-it-2', false, 'MARAVIROC 150MG 60 UNITA'' USO ORALE', 1411.09998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18969, 1076, 'CELSENTRI*60 cpr riv 300 mg', 'Categoria H', '38138083', 'hor-it-2', false, 'MARAVIROC 300MG 60 UNITA'' USO ORALE', 1411.09998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18970, 771, 'CEPROTIN*1 fiala EV 1.000 UI', 'Categoria H', '35389028', 'hor-it-2', false, 'PROTEINA C UMANA 1.000UI 1 UNITA'' USO PARENTERALE', 3284.30005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18971, 771, 'CEPROTIN*1 fiala EV 500 UI', 'Categoria H', '35389016', 'hor-it-2', false, 'PROTEINA C UMANA 500UI 1 UNITA'' USO PARENTERALE', 1642.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18972, 1081, 'CERETEC*2 flaconcini EV 0,5 mg', 'Categoria H', '29372024', 'hor-it-2', false, 'ESAMETAZIMA 0,5MG 2 UNITA'' USO PARENTERALE', 934.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18973, 1081, 'CERETEC*5 flaconcini EV 0,5 mg', 'Categoria H', '29372036', 'hor-it-2', false, 'ESAMETAZIMA 0,5MG 5 UNITA'' USO PARENTERALE', 2336.42993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18974, 874, 'CEREZYME*1 flaconcino EV 400 U/10 ml', 'Categoria H', '34088031', 'hor-it-2', false, 'IMIGLUCERASI 400U 10ML 1 UNITA'' USO PARENTERALE', 2193);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18975, 899, 'CERVARIX*1 siringa IM 0,5 ml + 1 ago', 'Categoria H', '38120046', 'hor-it-2', false, 'VACCINO PAPILLOMAVIRUS UM.16,18 0,5ML 1 UNITA'' USO PARENTERALE', 156.789993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18976, 899, 'CERVARIX*10 siringhe IM 0,5 ml + 10 aghi', 'Categoria H', '38120061', 'hor-it-2', false, 'VACCINO PAPILLOMAVIRUS UM.16,18 0,5ML 10 UNITA'' USO PARENTERALE', 1567.89001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18977, 1070, 'CHININA CLORIDRATO*10 fiale 500 mg/2 ml', 'Categoria H', '36310011', 'hor-it-2', false, 'CHININA CLORIDRATO 500MG 2ML 10 UNITA'' USO PARENTERALE', 12.96);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18978, 812, 'CIMZIA*2 siringhe SC 200 mg 1 ml', 'Categoria H', '39539010', 'hor-it-2', false, 'CERTOLIZUMAB PEGOL 200MG 1ML 2 UNITA'' USO PARENTERALE', 1519.29004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18979, 781, 'CIPROFLOXACINA*1 flaconcino EV 200 mg 100 ml', 'Categoria H', '37984034', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 13.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18980, 781, 'CIPROFLOXACINA*1 flaconcino EV 400 mg 200 ml', 'Categoria H', '37984046', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 1 UNITA'' USO PARENTERALE', 30.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18981, 893, 'CIPROFLOXACINA*1 sacca EV 400 mg 200 ml', 'Categoria H', '37571054', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 1 UNITA'' USO PARENTERALE', 30.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18982, 699, 'CIPROFLOXACINA*10 flaconi EV 200 mg 100 ml', 'Categoria H', '37406257', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 10 UNITA'' USO PARENTERALE', 126.610001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18983, 699, 'CIPROFLOXACINA*10 flaconi EV 400 mg 200 ml', 'Categoria H', '37406307', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 10 UNITA'' USO PARENTERALE', 287.920013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18984, 896, 'CIPROFLOXACINA*10 sacche EV 200 mg 100 ml', 'Categoria H', '37523026', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 10 UNITA'' USO PARENTERALE', 133.300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18985, 896, 'CIPROFLOXACINA*10 sacche EV 400 mg 200 ml', 'Categoria H', '37523038', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 10 UNITA'' USO PARENTERALE', 303.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18986, 699, 'CIPROFLOXACINA*10 sacche excel EV 200 mg 100 ml', 'Categoria H', '37406093', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 10 UNITA'' USO PARENTERALE', 152.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18987, 699, 'CIPROFLOXACINA*10 sacche excel EV 400 mg 200 ml', 'Categoria H', '37406156', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 10 UNITA'' USO PARENTERALE', 345.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18988, 699, 'CIPROFLOXACINA*10 sacche freeflex EV 200 mg 100 ml', 'Categoria H', '37406473', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 10 UNITA'' USO PARENTERALE', 126.610001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18989, 699, 'CIPROFLOXACINA*10 sacche freeflex EV 400 mg 200 ml', 'Categoria H', '37406535', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 10 UNITA'' USO PARENTERALE', 287.920013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18990, 1038, 'CIPROFLOXACINA*10 sacche soluz infus 200 mg 100 ml', 'Categoria H', '37522024', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 10 UNITA'' USO PARENTERALE', 133.300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18991, 1038, 'CIPROFLOXACINA*10 sacche soluz infus 400 mg 200 ml', 'Categoria H', '37522036', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 10 UNITA'' USO PARENTERALE', 303.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18992, 873, 'CIPROFLOXACINA*15 sacche 400 mg 200 ml', 'Categoria H', '39361148', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 15 UNITA'' USO PARENTERALE', 409.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18993, 939, 'CIPROFLOXACINA*25 flaconi EV 200 mg/100 ml', 'Categoria H', '38279030', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 25 UNITA'' USO PARENTERALE', 333.299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18994, 939, 'CIPROFLOXACINA*25 flaconi EV 400mg', 'Categoria H', '38279067', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 25 UNITA'' USO PARENTERALE', 757.789978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18995, 873, 'CIPROFLOXACINA*30 sacche 200 mg 100 ml', 'Categoria H', '39361047', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 30 UNITA'' USO PARENTERALE', 366.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18996, 1042, 'CIPROSOL*1 flacone EV 100 ml 2 mg/ml', 'Categoria H', '38227029', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 13.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18997, 1042, 'CIPROSOL*1 flacone EV 200 ml 2 mg/ml', 'Categoria H', '38227031', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 1 UNITA'' USO PARENTERALE', 30.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18998, 963, 'CIPROXIN*1 flacone EV 200 mg 100 ml', 'Categoria H', '26664045', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 27.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (18999, 963, 'CIPROXIN*1 flacone EV 400 mg 200 ml', 'Categoria H', '26664058', 'hor-it-2', false, 'CIPROFLOXACINA 400MG 200ML 1 UNITA'' USO PARENTERALE', 63.1199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19000, 787, 'CISPLATINO*1 flaconcino 50 mg 100 ml', 'Categoria H', '39054034', 'hor-it-2', false, 'CISPLATINO 50MG 100ML 1 UNITA'' USO PARENTERALE', 23.8799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19001, 1012, 'CISPLATINO*1 flaconcino EV 10 mg 10 ml', 'Categoria H', '34229017', 'hor-it-2', false, 'CISPLATINO 10MG 10ML 1 UNITA'' USO PARENTERALE', 10.1199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19002, 981, 'CISPLATINO*1 flaconcino EV 10 mg 10 ml', 'Categoria H', '40210015', 'hor-it-2', false, 'CISPLATINO 10MG 10ML 1 UNITA'' USO PARENTERALE', 7.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19003, 787, 'CISPLATINO*1 flaconcino EV 10 mg 20 ml', 'Categoria H', '39054010', 'hor-it-2', false, 'CISPLATINO 10MG 20ML 1 UNITA'' USO PARENTERALE', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19004, 781, 'CISPLATINO*1 flaconcino EV 100 mg 100 ml', 'Categoria H', '33346040', 'hor-it-2', false, 'CISPLATINO 100MG 100ML 1 UNITA'' USO PARENTERALE', 38.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19005, 1012, 'CISPLATINO*1 flaconcino EV 100 mg 100 ml', 'Categoria H', '34229031', 'hor-it-2', false, 'CISPLATINO 100MG 100ML 1 UNITA'' USO PARENTERALE', 56.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19006, 787, 'CISPLATINO*1 flaconcino EV 100 mg 100 ml', 'Categoria H', '39054061', 'hor-it-2', false, 'CISPLATINO 100MG 100ML 1 UNITA'' USO PARENTERALE', 38.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19007, 981, 'CISPLATINO*1 flaconcino EV 100 mg 100 ml', 'Categoria H', '40210041', 'hor-it-2', false, 'CISPLATINO 100MG 100ML 1 UNITA'' USO PARENTERALE', 38.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19008, 1012, 'CISPLATINO*1 flaconcino EV 50 mg 50 ml', 'Categoria H', '34229029', 'hor-it-2', false, 'CISPLATINO 50MG 50ML 1 UNITA'' USO PARENTERALE', 28.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19009, 981, 'CISPLATINO*1 flaconcino EV 50 mg 50 ml', 'Categoria H', '40210039', 'hor-it-2', false, 'CISPLATINO 50MG 50ML 1 UNITA'' USO PARENTERALE', 21.2199993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19010, 1012, 'CITARABINA*1 fiala EV 1 g 10 ml', 'Categoria H', '34164057', 'hor-it-2', false, 'CITARABINA 1.000MG 10ML 1 UNITA'' USO PARENTERALE', 31.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19011, 1012, 'CITARABINA*1 fiala EV 2 g 20 ml', 'Categoria H', '34164069', 'hor-it-2', false, 'CITARABINA 2.000MG 20ML 1 UNITA'' USO PARENTERALE', 61.6800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19012, 1045, 'CITARABINA*1 flaconcino EV 1 ml 100 mg/ml', 'Categoria H', '40894014', 'hor-it-2', false, 'CITARABINA 100MG 1ML 1 UNITA'' USO PARENTERALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19013, 1045, 'CITARABINA*1 flaconcino EV 10 ml 100 mg/ml', 'Categoria H', '40894038', 'hor-it-2', false, 'CITARABINA 1.000MG 10ML 1 UNITA'' USO PARENTERALE', 23.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19014, 981, 'CITARABINA*1 flaconcino EV 10 ml 100 mg/ml', 'Categoria H', '42356055', 'hor-it-2', false, 'CITARABINA 1.000MG 10ML 1 UNITA'' USO PARENTERALE', 23.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19015, 1045, 'CITARABINA*1 flaconcino EV 20 ml 100 mg/ml', 'Categoria H', '40894040', 'hor-it-2', false, 'CITARABINA 2.000MG 20ML 1 UNITA'' USO PARENTERALE', 46.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19016, 981, 'CITARABINA*1 flaconcino EV 20 ml 100 mg/ml', 'Categoria H', '42356067', 'hor-it-2', false, 'CITARABINA 2.000MG 20ML 1 UNITA'' USO PARENTERALE', 46.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19017, 1045, 'CITARABINA*1 flaconcino EV 5 ml 100 mg/ml', 'Categoria H', '40894026', 'hor-it-2', false, 'CITARABINA 500MG 5ML 1 UNITA'' USO PARENTERALE', 11.4499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19018, 1012, 'CITARABINA*5 fiale EV 100 mg 5 ml', 'Categoria H', '34164083', 'hor-it-2', false, 'CITARABINA 100MG 5ML 5 UNITA'' USO PARENTERALE', 17.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19019, 1012, 'CITARABINA*5 fiale EV 500 mg 5 ml', 'Categoria H', '34164044', 'hor-it-2', false, 'CITARABINA 500MG 5ML 5 UNITA'' USO PARENTERALE', 76.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19020, 981, 'CITARABINA*5 flaconcini EV 1 ml 100 mg/ml', 'Categoria H', '42356028', 'hor-it-2', false, 'CITARABINA 100MG 1ML 5 UNITA'' USO PARENTERALE', 12.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19021, 981, 'CITARABINA*5 flaconcini EV 5 ml 100 mg/ml', 'Categoria H', '42356042', 'hor-it-2', false, 'CITARABINA 100MG 5ML 5 UNITA'' USO PARENTERALE', 57.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19022, 822, 'CITOVIRAX*1 flaconcino EV 500 mg + 1 fiala solv 10 ml', 'Categoria H', '32837015', 'hor-it-2', false, 'GANCICLOVIR 500MG 10ML 1 UNITA'' USO PARENTERALE', 57.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19023, 1078, 'CITREDICI UBT KIT*1 flacone os 75 mg + 1 busta', 'Categoria H', '34020014', 'hor-it-2', false, 'UREA C TREDICI 75MG 1 UNITA'' USO ORALE', 40.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19024, 831, 'CLEXANE T*1 flaconcino EV 3 ml 30.000 UI axa', 'Categoria H', '29111073', 'hor-it-2', false, 'ENOXAPARINA SODICA 30.000UI 1 UNITA'' USO PARENTERALE', 23.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19025, 939, 'CLINDAMICINA FOSFATO*5 fiale 600 mg 4 ml', 'Categoria H', '36441018', 'hor-it-2', false, 'CLINDAMICINA 600MG 4ML 5 UNITA'' USO PARENTERALE', 20.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19026, 1076, 'COMBIVIR*60 cpr riv 150 mg + 300 mg', 'Categoria H', '34092015', 'hor-it-2', false, 'LAMIVUDINA+ZIDOVUDINA 300+150MG 60 UNITA'' USO ORALE', 471.790009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19027, 885, 'CONFIDEX*500 1 flaconcino +1 flaconcino solv 20 ml', 'Categoria H', '38844015', 'hor-it-2', false, 'FATTORE II+FATTORE VII+FATTORE IX+FATTORE X DELLA COAGULAZIONE+PROTEINA C+PROTEINA S 500UI 20ML 1 UNITA'' USO PARENTERALE', 379.589996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19028, 831, 'CONTRATHION*10 flaconcini EV 200 mg/10 ml', 'Categoria H', '21091020', 'hor-it-2', false, 'PRALIDOXIMA 200MG 10 UNITA'' USO PARENTERALE', 43.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19029, 831, 'CORDARONE*5 fiale EV 150 mg 3 ml', 'Categoria H', '25035027', 'hor-it-2', false, 'AMIODARONE 150MG 3ML 5 UNITA'' USO PARENTERALE', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19030, 831, 'CORDARONE*6 fiale EV 150 mg 3 ml', 'Categoria H', '25035039', 'hor-it-2', false, 'AMIODARONE 150MG 3ML 6 UNITA'' USO PARENTERALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19031, 787, 'CORLOPAM*1 fiala EV 20 mg 2 ml', 'Categoria H', '28026019', 'hor-it-2', false, 'FENOLDOPAM 20MG 2ML 1 UNITA'' USO PARENTERALE', 235.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19032, 1019, 'COSMEGEN*1 flaconcino 0,5 mg polv', 'Categoria H', '22738013', 'hor-it-2', false, 'DACTINOMICINA 0,5MG 1 UNITA'' USO PARENTERALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19033, 796, 'CRIXIVAN*180 cps 400 mg', 'Categoria H', '30644025', 'hor-it-2', false, 'INDINAVIR 400MG 180 UNITA'' USO ORALE', 409.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19034, 796, 'CRIXIVAN*360 cps 200 mg', 'Categoria H', '30644052', 'hor-it-2', false, 'INDINAVIR 200MG 360 UNITA'' USO ORALE', 409.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19035, 857, 'CUBICIN*1 flaconcino EV 10 ml polv 500 mg', 'Categoria H', '37151026', 'hor-it-2', false, 'DAPTOMICINA 500MG 10ML 1 UNITA'' USO PARENTERALE', 178.210007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19036, 857, 'CUBICIN*1 flaconcino EV 350 mg 10 ml', 'Categoria H', '37151014', 'hor-it-2', false, 'DAPTOMICINA 350MG 10ML 1 UNITA'' USO PARENTERALE', 124.739998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19037, 1027, 'CUROSURF*1 fiala 240 mg 3 ml', 'Categoria H', '28221024', 'hor-it-2', false, 'FRAZIONE FOSFOLIPIDICA DA POLMONE DI SUINO 240MG 3ML 1 UNITA'' USO ENDOTRACHEALE O ENDOBRONCHIALE', 1280.31995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19038, 1027, 'CUROSURF*2 fiale 120 mg 1,5 ml', 'Categoria H', '28221012', 'hor-it-2', false, 'FRAZIONE FOSFOLIPIDICA DA POLMONE DI SUINO 120MG 1,5ML 2 UNITA'' USO ENDOTRACHEALE O ENDOBRONCHIALE', 1280.31995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19039, 973, 'CYCLOVIRAN*5 fiale EV 250 mg', 'Categoria H', '25299140', 'hor-it-2', false, 'ACICLOVIR 250MG 5 UNITA'' USO PARENTERALE', 61.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19040, 1006, 'CYMEVENE*1 fiala EV 500 mg + 1 fiala solv 10 ml', 'Categoria H', '27427018', 'hor-it-2', false, 'GANCICLOVIR 500MG 10ML 1 UNITA'' USO PARENTERALE', 57.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19041, 946, 'CYTOTECT*1 fiala EV 500 UI 10 ml', 'Categoria H', '26167015', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA CITOMEGALOVIRUS 500UI 10ML 1 UNITA'' USO PARENTERALE EV', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19042, 946, 'CYTOTECT*1 flaconcino EV 1.000 UI 10 ml', 'Categoria H', '26167041', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA CITOMEGALOVIRUS 1.000UI 10ML 1 UNITA'' USO PARENTERALE EV', 325.209991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19043, 946, 'CYTOTECT*1 flaconcino EV 1.000 UI 20 ml', 'Categoria H', '26167027', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA CITOMEGALOVIRUS 1.000UI 20ML 1 UNITA'' USO PARENTERALE EV', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19044, 946, 'CYTOTECT*1 flaconcino EV 2.500 UI 50 ml', 'Categoria H', '26167039', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA CITOMEGALOVIRUS 2.500UI 50ML 1 UNITA'' USO PARENTERALE EV', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19045, 946, 'CYTOTECT*1 flaconcino EV 5.000 UI 50 ml', 'Categoria H', '26167054', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA CITOMEGALOVIRUS 5.000UI 50ML 1 UNITA'' USO PARENTERALE EV', 1431.44995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19046, 869, 'DACOGEN*1 flaconcino EV 50 mg 20 ml', 'Categoria H', '42634016', 'hor-it-2', false, 'DECITABINA 50MG 20ML 1 UNITA'' USO PARENTERALE', 1832.06995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19047, 764, 'DAUNOBLASTINA*1 flaconcino EV 20 mg + 1 fiala solv 10 ml', 'Categoria H', '21035023', 'hor-it-2', false, 'DAUNORUBICINA 20MG 10ML 1 UNITA'' USO PARENTERALE', 19.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19048, 891, 'DEFLAMON*25 flaconi EV 500 mg 100 ml', 'Categoria H', '21299045', 'hor-it-2', false, 'METRONIDAZOLO 500MG 100ML 25 UNITA'' USO PARENTERALE', 106.07);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19049, 803, 'DELTAZIME*1 flaconcino EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '36590040', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19050, 803, 'DELTAZIME*1 flaconcino soluz EV 2 g', 'Categoria H', '36590053', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 19.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19051, 831, 'DEPAKIN*4 flaconcini polv EV 400 mg + 4 fiale solv 4 ml', 'Categoria H', '22483061', 'hor-it-2', false, 'ACIDO VALPROICO (SALE DI SODIO) 400MG 4ML 4 UNITA'' USO PARENTERALE', 50.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19052, 875, 'DEPOCYTE*1 flaconcino 50 mg 5 ml sosp intratecale', 'Categoria H', '36593010', 'hor-it-2', false, 'CITARABINA 50MG 5ML 1 UNITA'' USO INTRATECALE', 2743.79004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19053, 1006, 'DIEZIME*1 fiala 1 g + 1 fiala solv 4 ml', 'Categoria H', '27940042', 'hor-it-2', false, 'CEFODIZIMA 1.000MG 1 UNITA'' USO PARENTERALE IM EV', 12.7399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19054, 1006, 'DIEZIME*1 fiala EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '27940055', 'hor-it-2', false, 'CEFODIZIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 22.8099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19055, 1007, 'DIFICLIR*2x10 cpr riv 200 mg', 'Categoria H', '42326049', 'hor-it-2', false, 'FIDAXOMICINA 200MG 20 UNITA'' USO ORALE', 2487.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19056, 764, 'DIFLUCAN*1 flaconcino EV 100 mg 50 ml', 'Categoria H', '27267032', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 1 UNITA'' USO PARENTERALE', 18.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19057, 764, 'DIFLUCAN*1 flacone EV 200 mg 100 ml', 'Categoria H', '27267071', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 1 UNITA'' USO PARENTERALE', 33.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19058, 764, 'DIFLUCAN*1 flacone EV 400 mg 200 ml', 'Categoria H', '27267083', 'hor-it-2', false, 'FLUCONAZOLO 400MG 200ML 1 UNITA'' USO PARENTERALE', 68.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19059, 812, 'DINIKET*10 fiale EV 10 mg 10 ml', 'Categoria H', '26887012', 'hor-it-2', false, 'ISOSORBIDE DINITRATO 10MG 10ML 10 UNITA'' USO PARENTERALE', 22.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19060, 766, 'DIPRIVAN*1 fiala EV 1.000 mg 100 ml', 'Categoria H', '26114037', 'hor-it-2', false, 'PROPOFOL 1.000MG 100ML 1 UNITA'' USO PARENTERALE', 40.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19061, 766, 'DIPRIVAN*1 flaconcino EV 1.000 mg 50 ml', 'Categoria H', '26114088', 'hor-it-2', false, 'PROPOFOL 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 35.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19062, 766, 'DIPRIVAN*1 flaconcino EV 500 mg 50 ml', 'Categoria H', '26114025', 'hor-it-2', false, 'PROPOFOL 500MG 50ML 1 UNITA'' USO PARENTERALE', 20.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19063, 766, 'DIPRIVAN*5 fiale EV 200 mg 20 ml', 'Categoria H', '26114013', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 43.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19064, 766, 'DIPRIVAN*5 flaconi EV 200 mg 20 ml', 'Categoria H', '26114090', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 43.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19065, 1042, 'DIRETIF*25 fiale 2 ml 10 mg/ml', 'Categoria H', '39004015', 'hor-it-2', false, 'FUROSEMIDE 20MG 25 UNITA'' USO PARENTERALE', 7.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19066, 714, 'DISUFEN*5 fiale 5 ml 50 mcg/ml', 'Categoria H', '36323032', 'hor-it-2', false, 'SUFENTANIL 250MCG 5ML 5 UNITA'' USO PARENTERALE', 38.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19067, 714, 'DISUFEN*5 fiale EV 1 ml 50 mcg/ml', 'Categoria H', '36323018', 'hor-it-2', false, 'SUFENTANIL 50MCG 1ML 5 UNITA'' USO PARENTERALE', 7.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19068, 850, 'DIUREMID*1 flaconcino EV 200 mg 20 ml', 'Categoria H', '28721064', 'hor-it-2', false, 'TORASEMIDE 200MG 20ML 1 UNITA'' USO PARENTERALE', 9.89000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19069, 850, 'DIURESIX*1 fiala EV 200 mg 20 ml', 'Categoria H', '28262032', 'hor-it-2', false, 'TORASEMIDE 200MG 20ML 1 UNITA'' USO PARENTERALE', 9.89000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19070, 939, 'DOBUTAMINA*1 flaconcino EV 250 mg 20 ml', 'Categoria H', '34449013', 'hor-it-2', false, 'DOBUTAMINA 250MG 20ML 1 UNITA'' USO PARENTERALE', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19071, 810, 'DOCETAXEL WINTHROP*1 flaconcino 160 mg 8 ml', 'Categoria H', '42235034', 'hor-it-2', false, 'DOCETAXEL 160MG 8ML 1 UNITA'' USO PARENTERALE', 585.900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19072, 810, 'DOCETAXEL WINTHROP*1 flaconcino 20 mg 1 ml', 'Categoria H', '42235010', 'hor-it-2', false, 'DOCETAXEL 20MG 1ML 1 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19073, 810, 'DOCETAXEL WINTHROP*1 flaconcino 80 mg 4 ml', 'Categoria H', '42235022', 'hor-it-2', false, 'DOCETAXEL 80MG 4ML 1 UNITA'' USO PARENTERALE', 315.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19074, 724, 'DOCETAXEL*1 flaconcino EV 140 mg 7 ml 20 mg/ml', 'Categoria H', '40577037', 'hor-it-2', false, 'DOCETAXEL 140MG 7ML 1 UNITA'' USO PARENTERALE', 512.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19075, 981, 'DOCETAXEL*1 flaconcino EV 160 mg/8 ml', 'Categoria H', '42184034', 'hor-it-2', false, 'DOCETAXEL 160MG 8ML 1 UNITA'' USO PARENTERALE', 585.900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19076, 724, 'DOCETAXEL*1 flaconcino EV 20 mg 1 ml 20 mg/ml', 'Categoria H', '40577013', 'hor-it-2', false, 'DOCETAXEL 20MG 1ML 1 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19077, 981, 'DOCETAXEL*1 flaconcino EV 20 mg/ml', 'Categoria H', '42184010', 'hor-it-2', false, 'DOCETAXEL 20MG 1ML 1 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19078, 724, 'DOCETAXEL*1 flaconcino EV 80 mg 4 ml 20 mg/ml', 'Categoria H', '40577025', 'hor-it-2', false, 'DOCETAXEL 80MG 4ML 1 UNITA'' USO PARENTERALE', 315.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19079, 981, 'DOCETAXEL*1 flaconcino EV 80 mg/4 ml', 'Categoria H', '42184022', 'hor-it-2', false, 'DOCETAXEL 80MG 4ML 1 UNITA'' USO PARENTERALE', 315.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19080, 736, 'DOCETAXEL*1 flacone EV 140 mg 7 ml 20 mg/ml', 'Categoria H', '40113033', 'hor-it-2', false, 'DOCETAXEL 140MG 7ML 1 UNITA'' USO PARENTERALE', 512.669983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19081, 1012, 'DOCETAXEL*1 flacone EV 160 mg 16 ml 10 mg/ml', 'Categoria H', '39627031', 'hor-it-2', false, 'DOCETAXEL 160MG 16ML 1 UNITA'' USO PARENTERALE', 585.900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19082, 781, 'DOCETAXEL*1 flacone EV 160 mg 16 ml 10 mg/ml', 'Categoria H', '39713072', 'hor-it-2', false, 'DOCETAXEL 160MG 16ML 1 UNITA'' USO PARENTERALE', 585.900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19083, 736, 'DOCETAXEL*1 flacone EV 20 mg 1 ml 20 mg/ml', 'Categoria H', '40113019', 'hor-it-2', false, 'DOCETAXEL 20MG 1ML 1 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19084, 1012, 'DOCETAXEL*1 flacone EV 20 mg 2 ml 10 mg/ml', 'Categoria H', '39627017', 'hor-it-2', false, 'DOCETAXEL 20MG 2ML 1 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19085, 736, 'DOCETAXEL*1 flacone EV 80 mg 4 ml 20 mg/ml', 'Categoria H', '40113021', 'hor-it-2', false, 'DOCETAXEL 80MG 4ML 1 UNITA'' USO PARENTERALE', 315.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19086, 1012, 'DOCETAXEL*1 flacone EV 80 mg 8 ml 10 mg/ml', 'Categoria H', '39627029', 'hor-it-2', false, 'DOCETAXEL 80MG 8ML 1 UNITA'' USO PARENTERALE', 315.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19087, 781, 'DOCETAXEL*5 flaconcini 20 mg 2 ml', 'Categoria H', '39713021', 'hor-it-2', false, 'DOCETAXEL 20MG 2ML 5 UNITA'' USO PARENTERALE', 421.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19088, 781, 'DOCETAXEL*5 flaconcini EV 80 mg 8 ml 10 mg/ml', 'Categoria H', '39713058', 'hor-it-2', false, 'DOCETAXEL 80MG 8ML 5 UNITA'' USO PARENTERALE', 1575.06006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19089, 1012, 'DOPAMINA*10 fiale EV 200 mg 5 ml', 'Categoria H', '35442019', 'hor-it-2', false, 'DOPAMINA 200MG 5ML 10 UNITA'' USO PARENTERALE', 10.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19090, 1051, 'DOTAREM*1 flacone EV 10 ml 0,5 mmol/ml', 'Categoria H', '29724022', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 10ML 1 UNITA'' USO PARENTERALE', 50.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19091, 1051, 'DOTAREM*1 flacone EV 100 ml 0,5 mmol/ml', 'Categoria H', '29724085', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 100ML 1 UNITA'' USO PARENTERALE', 503.600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19092, 1051, 'DOTAREM*1 flacone EV 15 ml 0,5 mmol/ml', 'Categoria H', '29724034', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 15ML 1 UNITA'' USO PARENTERALE', 75.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19093, 1051, 'DOTAREM*1 flacone EV 20 ml 0,5 mmol/ml', 'Categoria H', '29724046', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 20ML 1 UNITA'' USO PARENTERALE', 100.989998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19094, 1051, 'DOTAREM*1 flacone EV 5 ml 0,5 mmol/ml', 'Categoria H', '29724109', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 5ML 1 UNITA'' USO PARENTERALE', 25.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19095, 1051, 'DOTAREM*1 flacone EV 60 ml 0,5 mmol/ml', 'Categoria H', '29724073', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 60ML 1 UNITA'' USO PARENTERALE', 302.160004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19096, 1051, 'DOTAREM*1 siringa EV 10 ml 0,5 mmol/ml', 'Categoria H', '29724123', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 10ML 1 UNITA'' USO PARENTERALE', 50.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19097, 1051, 'DOTAREM*1 siringa EV 15 ml 0,5 mmol/ml', 'Categoria H', '29724059', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 15ML 1 UNITA'' USO PARENTERALE', 75.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19098, 1051, 'DOTAREM*1 siringa EV 20 ml 0,5 mmol/ml', 'Categoria H', '29724061', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,5MMOL/ML 20ML 1 UNITA'' USO PARENTERALE', 100.989998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19099, 1051, 'DOTAREM*1 siringa intra-articolare 20 ml 0,0025 mmol/ml', 'Categoria H', '29724097', 'hor-it-2', false, 'ACIDO GADOTERICO+GADOLINIO OSSIDO 0,0025MMOL/ML 20ML 1 UNITA'' USO INTRARTICOLARE', 49.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19100, 781, 'DOXORUBICINA*1 flaconcino EV 10 mg 5 ml 2 mg/ml', 'Categoria H', '34879015', 'hor-it-2', false, 'DOXORUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19101, 787, 'DOXORUBICINA*1 flaconcino EV 10 mg 5 ml 2 mg/ml', 'Categoria H', '39646017', 'hor-it-2', false, 'DOXORUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19102, 981, 'DOXORUBICINA*1 flaconcino EV 10 mg 5 ml 2 mg/ml', 'Categoria H', '40581011', 'hor-it-2', false, 'DOXORUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19103, 736, 'DOXORUBICINA*1 flaconcino EV 100 ml 2 mg/ml', 'Categoria H', '40693083', 'hor-it-2', false, 'DOXORUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 222.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19104, 981, 'DOXORUBICINA*1 flaconcino EV 200 mg 100 ml 2 mg/ml', 'Categoria H', '40581035', 'hor-it-2', false, 'DOXORUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 222.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19105, 736, 'DOXORUBICINA*1 flaconcino EV 25 ml 2 mg/ml', 'Categoria H', '40693057', 'hor-it-2', false, 'DOXORUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 62.5600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19106, 736, 'DOXORUBICINA*1 flaconcino EV 5 ml 2 mg/ml', 'Categoria H', '40693018', 'hor-it-2', false, 'DOXORUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19107, 781, 'DOXORUBICINA*1 flaconcino EV 50 mg 25 ml 2 mg/ml', 'Categoria H', '34879027', 'hor-it-2', false, 'DOXORUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 62.5600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19108, 787, 'DOXORUBICINA*1 flaconcino EV 50 mg 25 ml 2 mg/ml', 'Categoria H', '39646031', 'hor-it-2', false, 'DOXORUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 62.5600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19109, 981, 'DOXORUBICINA*1 flaconcino EV 50 mg 25 ml 2 mg/ml', 'Categoria H', '40581023', 'hor-it-2', false, 'DOXORUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 62.5600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19110, 781, 'DOXORUBICINA*1 flacone EV 100 mg 50 ml 2 mg/ml', 'Categoria H', '34879039', 'hor-it-2', false, 'DOXORUBICINA 100MG 50ML 1 UNITA'' USO PARENTERALE', 111.269997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19111, 781, 'DOXORUBICINA*1 flacone EV 200 mg 100 ml 2 mg/ml', 'Categoria H', '34879041', 'hor-it-2', false, 'DOXORUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 222.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19112, 781, 'DOXORUBICINA*5 flaconcini 10 mg/5 ml 2 mg/ml', 'Categoria H', '34879054', 'hor-it-2', false, 'DOXORUBICINA 10MG 5ML 5 UNITA'' USO PARENTERALE', 74.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19113, 700, 'DUODOPA*7 sacche gel intestinale 100 ml 20 mg/ml + 5 mg/ml', 'Categoria H', '36885010', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 20MG/ML + 5MG/ML 100ML 7 UNITA'' USO INTESTINALE', 1126.05005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19114, 1025, 'DYSPORT*2 fiale IM SC 500 U', 'Categoria H', '28362022', 'hor-it-2', false, 'TOSSINA BOTULINICA DI CLOSTRIDIUM BOTULINUM TIPO A 500U 2 UNITA'' USO PARENTERALE', 771.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19115, 868, 'EBRANTIL*5 fiale EV 50 mg 10 ml', 'Categoria H', '26563080', 'hor-it-2', false, 'URAPIDIL 50MG 10ML 5 UNITA'' USO PARENTERALE', 22.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19116, 764, 'ECALTA*1 flaconcino EV 100 mg 30 ml', 'Categoria H', '38382026', 'hor-it-2', false, 'ANIDULAFUNGINA 100MG 30ML 1 UNITA'' USO PARENTERALE', 625.419983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19117, 869, 'EDURANT*30 cpr riv 25 mg flacone', 'Categoria H', '41664018', 'hor-it-2', false, 'RILPIVIRINA 25MG 30 UNITA'' USO ORALE', 407.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19118, 873, 'EFAVIRENZ*30 cpr riv 600 mg', 'Categoria H', '41257015', 'hor-it-2', false, 'EFAVIRENZ 600MG 30 UNITA'' USO ORALE', 264.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19119, 781, 'EFAVIRENZ*30 cpr riv 600 mg', 'Categoria H', '41913031', 'hor-it-2', false, 'EFAVIRENZ 600MG 30 UNITA'' USO ORALE', 264.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19120, 787, 'EFAVIRENZ*30 cpr riv 600 mg', 'Categoria H', '43172028', 'hor-it-2', false, 'EFAVIRENZ 600MG 30 UNITA'' USO ORALE', 264.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19121, 1079, 'EFDEGE*1 flaconcino multid 11 ml 1 GBq/ml', 'Categoria H', '36751016', 'hor-it-2', false, 'FLUORO-18F-DESOSSIGLUCOSIO 1GBQ/ML 11ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19122, 854, 'ELAPRASE*1 flaconcino EV 3 ml 2 mg/ml', 'Categoria H', '39403011', 'hor-it-2', false, 'IDURSULFASI 6MG 3ML 1 UNITA'' USO PARENTERALE', 4356.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19123, 889, 'ELAZOR*1 flaconcino 100 mg 50 ml', 'Categoria H', '27268034', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 1 UNITA'' USO PARENTERALE', 18.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19124, 900, 'ELDISINE*1 flaconcino EV 5 mg polv', 'Categoria H', '25289024', 'hor-it-2', false, 'VINDESINA 5MG 1 UNITA'' USO PARENTERALE', 187.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19125, 699, 'ELETTROLITICA REIDRATANTE CON GLUCOSIO E CALCIO GLUCONATO*6 sacche EV 2.000 ml', 'Categoria H', '31379100', 'hor-it-2', false, 'ELETTROLITICA REIDRATANTE CON GLUCOSIO E CALCIO GLUCONATO 2.000ML 6 UNITA'' USO PARENTERALE', 47.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19126, 838, 'ELIDEL*crema derm 30 g 1%', 'Categoria H', '36006029', 'hor-it-2', false, 'PIMECROLIMUS 1% 30G CREMA USO DERMATOLOGICO', 39.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19127, 798, 'ELOPRAM*10 fiale EV 40 mg 1 ml', 'Categoria H', '28681043', 'hor-it-2', false, 'CITALOPRAM 40MG 1ML 10 UNITA'' USO PARENTERALE', 86.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19128, 831, 'ELOXATIN*1 flacone EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '34411025', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 581.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19129, 831, 'ELOXATIN*1 flacone EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '34411049', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 581.77002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19130, 831, 'ELOXATIN*1 flacone EV 200 mg 40 ml 5 mg/ml', 'Categoria H', '34411052', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 814.460022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19131, 831, 'ELOXATIN*1 flacone EV 50 mg 10 ml 5 mg/ml', 'Categoria H', '34411013', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 290.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19132, 831, 'ELOXATIN*1 flacone EV 50 mg 10 ml 5 mg/ml', 'Categoria H', '34411037', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 290.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19133, 1044, 'EMAGEL*1 flacone EV 500 ml 3,5%', 'Categoria H', '20310025', 'hor-it-2', false, 'POLIGELINA 3,5% 500ML 1 UNITA'' USO PARENTERALE', 7.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19134, 1044, 'EMAGEL*14 flaconi EV 500 ml 35 g/l', 'Categoria H', '20310037', 'hor-it-2', false, 'POLIGELINA 17,5G 14 UNITA'' USO PARENTERALE', 77.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19135, 796, 'EMEND*1 cps 125 mg + 2 cps 80 mg', 'Categoria H', '36167068', 'hor-it-2', false, 'APREPITANT 125MG 1 UNITA'' + 80 MG 2 UNITA'' USO ORALE', 88.7699966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19136, 1042, 'EMISTOP*5 fiale 2 ml 2 mg/ml', 'Categoria H', '39341019', 'hor-it-2', false, 'ONDANSETRONE 4MG 5 UNITA'' USO PARENTERALE', 23.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19137, 1042, 'EMISTOP*5 fiale 4 ml 2 mg/ml', 'Categoria H', '39341021', 'hor-it-2', false, 'ONDANSETRONE 8MG 5 UNITA'' USO PARENTERALE', 47.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19138, 704, 'EMTRIVA*30 cps 200 mg flacone', 'Categoria H', '36585026', 'hor-it-2', false, 'EMTRICITABINA 200MG 30 UNITA'' USO ORALE', 266.540009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19139, 704, 'EMTRIVA*os soluz 170 ml 10 mg/ml', 'Categoria H', '36585014', 'hor-it-2', false, 'EMTRICITABINA 10MG/ML 170ML USO ORALE', 75.0199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19140, 764, 'ENBREL*"BB" 10 flaconcini SC 10 mg + 4 flaconcini 1 ml + 8 tamponi', 'Categoria H', '34675215', 'hor-it-2', false, 'ETANERCEPT 10MG 1ML 4 UNITA'' USO PARENTERALE', 320.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19141, 764, 'ENBREL*"BB" 4 flaconcini SC 1 ml 25 mg/ml + 4 siringhe solv', 'Categoria H', '34675165', 'hor-it-2', false, 'ETANERCEPT 25MG 1ML 4 UNITA'' USO PARENTERALE', 800.02002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19142, 764, 'ENBREL*4 flaconcini SC 25 mg + 4 siringhe 1 ml', 'Categoria H', '34675037', 'hor-it-2', false, 'ETANERCEPT 25MG 1ML 4 UNITA'' USO PARENTERALE', 800.02002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19143, 764, 'ENBREL*4 penne SC 50 mg 1 ml + 8 tamponi', 'Categoria H', '34675191', 'hor-it-2', false, 'ETANERCEPT 50MG 1ML 4 UNITA'' USO PARENTERALE', 1600.06995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19144, 764, 'ENBREL*4 siringhe SC 25 mg 0,5 ml + 8 tamponi', 'Categoria H', '34675102', 'hor-it-2', false, 'ETANERCEPT 25MG 0,5ML 4 UNITA'' USO PARENTERALE', 800.02002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19145, 764, 'ENBREL*4 siringhe SC 50 mg 1 ml + 8 tamponi', 'Categoria H', '34675140', 'hor-it-2', false, 'ETANERCEPT 50MG 1ML 4 UNITA'' USO PARENTERALE', 1600.05005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19146, 771, 'ENDOXAN*1 flaconcino 1 g polv', 'Categoria H', '15628086', 'hor-it-2', false, 'CICLOFOSFAMIDE 1.000MG 1 UNITA'' USO PARENTERALE', 17.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19147, 771, 'ENDOXAN*1 flaconcino 500 mg polv', 'Categoria H', '15628074', 'hor-it-2', false, 'CICLOFOSFAMIDE 500MG 1 UNITA'' USO PARENTERALE', 11.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19148, 864, 'EPARINA SODICA*10 fiale EV 25.000 UI 5 ml', 'Categoria H', '33277031', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 10 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19149, 981, 'EPIRUBICINA AHCL*1 flaconcino 10 mg 5 ml 2 mg/ml', 'Categoria H', '39244013', 'hor-it-2', false, 'EPIRUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 19.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19150, 981, 'EPIRUBICINA AHCL*1 flaconcino 200 mg 100 ml 2 mg/ml', 'Categoria H', '39244049', 'hor-it-2', false, 'EPIRUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 330.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19151, 981, 'EPIRUBICINA AHCL*1 flaconcino 50 mg 25 ml 2 mg/ml', 'Categoria H', '39244037', 'hor-it-2', false, 'EPIRUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 81.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19152, 1012, 'EPIRUBICINA*1 flaconcino 10 mg 5 ml 2 mg/ml', 'Categoria H', '37227055', 'hor-it-2', false, 'EPIRUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 19.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19153, 781, 'EPIRUBICINA*1 flaconcino 10 mg 5 ml 2 mg/ml', 'Categoria H', '38462014', 'hor-it-2', false, 'EPIRUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 19.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19154, 781, 'EPIRUBICINA*1 flaconcino 100 mg 50 ml 2 mg/ml', 'Categoria H', '38462077', 'hor-it-2', false, 'EPIRUBICINA 100MG 50ML 1 UNITA'' USO PARENTERALE', 165.479996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19155, 787, 'EPIRUBICINA*1 flaconcino 100 ml 2 mg/ml', 'Categoria H', '39000056', 'hor-it-2', false, 'EPIRUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 330.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19156, 1012, 'EPIRUBICINA*1 flaconcino 200 mg 100 ml 2 mg/ml', 'Categoria H', '37227081', 'hor-it-2', false, 'EPIRUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 330.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19157, 781, 'EPIRUBICINA*1 flaconcino 200 mg 100 ml 2 mg/ml', 'Categoria H', '38462103', 'hor-it-2', false, 'EPIRUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 330.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19158, 787, 'EPIRUBICINA*1 flaconcino 25 ml 2 mg/ml', 'Categoria H', '39000031', 'hor-it-2', false, 'EPIRUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 81.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19159, 787, 'EPIRUBICINA*1 flaconcino 5 ml 2 mg/ml', 'Categoria H', '39000017', 'hor-it-2', false, 'EPIRUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 19.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19160, 1012, 'EPIRUBICINA*1 flaconcino 50 mg 25 ml 2 mg/ml', 'Categoria H', '37227067', 'hor-it-2', false, 'EPIRUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 81.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19161, 781, 'EPIRUBICINA*1 flaconcino 50 mg 25 ml 2 mg/ml', 'Categoria H', '38462040', 'hor-it-2', false, 'EPIRUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 81.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19162, 781, 'EPIRUBICINA*5 flaconcini 10 mg 5 ml 2 mg/ml', 'Categoria H', '38462026', 'hor-it-2', false, 'EPIRUBICINA 10MG 5ML 5 UNITA'' USO PARENTERALE', 98.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19163, 1076, 'EPIVIR*30 cpr riv 300 mg flacone', 'Categoria H', '31984038', 'hor-it-2', false, 'LAMIVUDINA 300MG 30 UNITA'' USO ORALE', 230.589996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19164, 1076, 'EPIVIR*60 cpr riv 150 mg flacone', 'Categoria H', '31984026', 'hor-it-2', false, 'LAMIVUDINA 150MG 60 UNITA'' USO ORALE', 173);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19165, 1076, 'EPIVIR*os soluz 240 ml 10 mg/ml', 'Categoria H', '31984014', 'hor-it-2', false, 'LAMIVUDINA 10MG/ML 240ML USO ORALE', 46.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19166, 715, 'EPOPROSTENOLO*1 flaconcino EV 0,5 mg + 1 flaconcino solv 50 ml + 1 filtro sterile', 'Categoria H', '40559015', 'hor-it-2', false, 'EPOPROSTENOLO 0,5MG 1 UNITA'' USO PARENTERALE', 109.610001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19167, 715, 'EPOPROSTENOLO*1 flaconcino EV 1,5 mg + 2 flaconcini solv 50 ml + 1 filtro sterile', 'Categoria H', '40559039', 'hor-it-2', false, 'EPOPROSTENOLO 1,5MG 1 UNITA'' USO PARENTERALE', 188);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19168, 787, 'EPORATIO*6 siringhe 1.000 UI 0,5 ml', 'Categoria H', '39474010', 'hor-it-2', false, 'EPOETINA TETA 1.000UI 6 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19169, 787, 'EPORATIO*6 siringhe 1.000 UI 0,5 ml con dispositivo di sicurezza', 'Categoria H', '39474022', 'hor-it-2', false, 'EPOETINA TETA 1.000UI 6 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19170, 787, 'EPORATIO*6 siringhe 2.000 UI 0,5 ml', 'Categoria H', '39474034', 'hor-it-2', false, 'EPOETINA TETA 2.000UI 6 UNITA'' USO PARENTERALE', 168.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19171, 787, 'EPORATIO*6 siringhe 2.000 UI 0,5 ml con dispositivo di sicurezza', 'Categoria H', '39474046', 'hor-it-2', false, 'EPOETINA TETA 2.000UI 6 UNITA'' USO PARENTERALE', 168.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19172, 787, 'EPORATIO*6 siringhe 3.000 UI 0,5 ml', 'Categoria H', '39474059', 'hor-it-2', false, 'EPOETINA TETA 3.000UI 6 UNITA'' USO PARENTERALE', 252.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19173, 787, 'EPORATIO*6 siringhe 3.000 UI 0,5 ml con dispositivo di sicurezza', 'Categoria H', '39474061', 'hor-it-2', false, 'EPOETINA TETA 3.000UI 6 UNITA'' USO PARENTERALE', 252.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19174, 787, 'EPORATIO*6 siringhe 4.000 UI 0,5 ml', 'Categoria H', '39474073', 'hor-it-2', false, 'EPOETINA TETA 4.000UI 6 UNITA'' USO PARENTERALE', 337.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19175, 787, 'EPORATIO*6 siringhe 4.000 UI 0,5 ml con dispositivo di sicurezza', 'Categoria H', '39474085', 'hor-it-2', false, 'EPOETINA TETA 4.000UI 6 UNITA'' USO PARENTERALE', 337.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19176, 787, 'EPORATIO*6 siringhe 5.000 UI 0,5 ml', 'Categoria H', '39474097', 'hor-it-2', false, 'EPOETINA TETA 5.000UI 6 UNITA'' USO PARENTERALE', 421.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19177, 787, 'EPORATIO*6 siringhe 5.000 UI 0,5 ml con dispositivo di sicurezza', 'Categoria H', '39474109', 'hor-it-2', false, 'EPOETINA TETA 5.000UI 6 UNITA'' USO PARENTERALE', 421.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19178, 764, 'EPOSERIN*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '25198045', 'hor-it-2', false, 'CEFTIZOXIMA 1.000MG 10ML 1 UNITA'' USO PARENTERALE', 8.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19179, 764, 'EPOSERIN*1 fiala EV 2 g', 'Categoria H', '25198058', 'hor-it-2', false, 'CEFTIZOXIMA 2.000MG 1 UNITA'' USO PARENTERALE', 16.5599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19180, 1012, 'EPSOCLAR 25000*1 fiala EV 25.000 UI 5 ml', 'Categoria H', '30705038', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 1 UNITA'' USO PARENTERALE', 7.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19181, 1012, 'EPSOCLAR*10 fiale EV 25.000 UI 5 ml', 'Categoria H', '30705026', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 10 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19182, 1012, 'EPSOCLAR*10 flaconi EV 25.000 UI/5 ml 5 ml', 'Categoria H', '30705040', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 10 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19183, 1012, 'EPSODILAVE*10 fiale 250 UI 5 ml', 'Categoria H', '34630018', 'hor-it-2', false, 'EPARINA SODICA 250UI 10 UNITA'' USO PARENTERALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19184, 1012, 'EPSODILAVE*10 fiale 300 UI 3 ml', 'Categoria H', '34630020', 'hor-it-2', false, 'EPARINA SODICA 300UI 10 UNITA'' USO PARENTERALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19185, 1012, 'EPSODILAVE*10 fiale 500 UI 2 ml', 'Categoria H', '34630032', 'hor-it-2', false, 'EPARINA SODICA 500UI 10 UNITA'' USO PARENTERALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19186, 811, 'EPTADONE*5 fiale IM 10 mg 1 ml', 'Categoria H', '6105011', 'hor-it-2', false, 'METADONE 10MG 1ML 5 UNITA'' USO PARENTERALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19187, 754, 'ERBITUX*1 flaconcino infus 20 ml 5 mg/ml', 'Categoria H', '36584035', 'hor-it-2', false, 'CETUXIMAB 100MG 20ML 1 UNITA'' USO PARENTERALE', 296.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19188, 1057, 'ESBRIET*252 cps 267 mg', 'Categoria H', '41271026', 'hor-it-2', false, 'PIRFENIDONE 267MG 252 UNITA'' USO ORALE', 3979.31006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19189, 1057, 'ESBRIET*63 cps 267 mg', 'Categoria H', '41271014', 'hor-it-2', false, 'PIRFENIDONE 267MG 63 UNITA'' USO ORALE', 994.830017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19190, 796, 'ESMERON*10 fiale EV 10 ml 10 mg/ml', 'Categoria H', '29209044', 'hor-it-2', false, 'ROCURONIO BROMURO 100MG 10ML 10 UNITA'' USO PARENTERALE', 191.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19191, 796, 'ESMERON*10 flaconcini EV 5 ml 10 mg/ml', 'Categoria H', '29209057', 'hor-it-2', false, 'ROCURONIO BROMURO 50MG 5ML 10 UNITA'' USO PARENTERALE', 69.9800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19192, 972, 'ESOMEPRAZOLO*1 flaconcino polv 40 mg 5 ml', 'Categoria H', '40438018', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 6.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19193, 703, 'ESOPRAL*1 flaconcino EV 40 mg', 'Categoria H', '35433539', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19194, 700, 'ETHRANE*1 flacone inal 300 ml', 'Categoria H', '23112030', 'hor-it-2', false, 'ENFLURANO 300ML 1 UNITA'' USO RESPIRATORIO', 91.3000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19195, 1043, 'ETHYOL*3 flaconcini polv EV 500 mg 50 mg/ml', 'Categoria H', '30725016', 'hor-it-2', false, 'AMIFOSTINA 500MG 3 UNITA'' USO PARENTERALE', 839.289978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19196, 787, 'ETOPOSIDE*1 fiala 100 mg 5 ml 20 mg/ml', 'Categoria H', '34410011', 'hor-it-2', false, 'ETOPOSIDE 100MG 5ML 1 UNITA'' USO PARENTERALE', 11.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19197, 787, 'ETOPOSIDE*1 fiala 200 mg 10 ml 20 mg/ml', 'Categoria H', '34410023', 'hor-it-2', false, 'ETOPOSIDE 200MG 10ML 1 UNITA'' USO PARENTERALE', 21.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19198, 787, 'ETOPOSIDE*1 flaconcino 1.000 mg 50 ml 20 mg/ml', 'Categoria H', '34410050', 'hor-it-2', false, 'ETOPOSIDE 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 101.870003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19199, 781, 'ETOPOSIDE*1 flacone EV 1.000 mg 50 ml 20 mg/ml', 'Categoria H', '36622049', 'hor-it-2', false, 'ETOPOSIDE 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 101.870003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19200, 781, 'ETOPOSIDE*1 flacone EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '36622013', 'hor-it-2', false, 'ETOPOSIDE 100MG 5ML 1 UNITA'' USO PARENTERALE', 11.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19201, 781, 'ETOPOSIDE*1 flacone EV 200 mg 10 ml 20 mg/ml', 'Categoria H', '36622025', 'hor-it-2', false, 'ETOPOSIDE 200MG 10ML 1 UNITA'' USO PARENTERALE', 21.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19202, 781, 'ETOPOSIDE*1 flacone EV 400 mg 20 ml 20 mg/ml', 'Categoria H', '36622037', 'hor-it-2', false, 'ETOPOSIDE 400MG 20ML 1 UNITA'' USO PARENTERALE', 42.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19203, 1039, 'EUFUSIN*1 flacone EV 20 g 500 ml', 'Categoria H', '22200012', 'hor-it-2', false, 'SUCCINILGELATINA 20G 500ML 1 UNITA'' USO PARENTERALE', 7.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19204, 1072, 'EVICEL*2 flaconcini uso epilesionale 1 ml 50-90 mg/ml + 800-1200 UI/ml', 'Categoria H', '39591019', 'hor-it-2', false, 'PROTEINA COAGULABILE UMANA+TROMBINA UMANA 1ML 2 UNITA'' USO EPILESIONALE', 111.760002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19205, 1072, 'EVICEL*2 flaconcini uso epilesionale 2 ml 50-90 mg/ml + 800-1200 UI/ml', 'Categoria H', '39591021', 'hor-it-2', false, 'PROTEINA COAGULABILE UMANA+TROMBINA UMANA 2ML 2 UNITA'' USO EPILESIONALE', 197.539993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19206, 1072, 'EVICEL*2 flaconcini uso epilesionale 5 ml 50-90 mg/ml + 800-1200 UI/ml', 'Categoria H', '39591033', 'hor-it-2', false, 'PROTEINA COAGULABILE UMANA+TROMBINA UMANA 5ML 2 UNITA'' USO EPILESIONALE', 503.079987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19207, 704, 'EVIPLERA*30 cpr riv 25 mg + 200 mg + 245 mg flacone', 'Categoria H', '41711019', 'hor-it-2', false, 'EMTRICITABINA+RILPIVIRINA+TENOFOVIR 25MG+200MG+245MG 30 UNITA'' USO ORALE', 1085.03003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19208, 874, 'EVOLTRA*4 flaconcini EV 20 mg 20 ml 1 mg/ml', 'Categoria H', '37409012', 'hor-it-2', false, 'CLOFARABINA 20MG 20ML 4 UNITA'' USO PARENTERALE', 9979.62988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19209, 1042, 'EXOMAX*1 flaconcino 50 ml 2 mg/ml', 'Categoria H', '38441010', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 1 UNITA'' USO PARENTERALE', 9.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19210, 1042, 'EXOMAX*1 flacone 200 ml 2 mg/ml', 'Categoria H', '38441034', 'hor-it-2', false, 'FLUCONAZOLO 400MG 200ML 1 UNITA'' USO PARENTERALE', 33.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19211, 1042, 'EXOMAX*1 flacone EV 100 ml 2 mg/ml', 'Categoria H', '38441022', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 1 UNITA'' USO PARENTERALE', 16.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19212, 740, 'EXPIROBACTER*1 cpr 100 mg', 'Categoria H', '34183018', 'hor-it-2', false, 'UREA C TREDICI 100MG 1 UNITA'' USO ORALE', 40.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19213, 740, 'EXPIROBACTER*1 cpr solub 100 mg', 'Categoria H', '34183020', 'hor-it-2', false, 'UREA C TREDICI 100MG 1 UNITA'' USO ORALE', 40.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19214, 963, 'EYLEA*1 flaconcino intravitreale 3,6 mg 40 mg/ml', 'Categoria H', '42510026', 'hor-it-2', false, 'AFLIBERCEPT 3,6MG 40MG/ML 1 UNITA'' USO INTRAVITREALE', 1161.79004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19215, 874, 'FABRAZYME*1 flaconcino EV 35 mg', 'Categoria H', '35275015', 'hor-it-2', false, 'AGALSIDASI BETA 35MG 1 UNITA'' USO PARENTERALE', 5079.37988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19216, 1062, 'FARMASEPT*soluz cutanea 12 flaconi 1 lt 0,175%', 'Categoria H', '35299066', 'hor-it-2', false, 'DIMETILDIDECILAMMONIO CLORURO 0,175% 1.000ML 12 UNITA'' USO ESTERNO', 92.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19217, 764, 'FARMORUBICINA*1 fiala EV 10 mg + 1 fiala solv 5 ml', 'Categoria H', '25197031', 'hor-it-2', false, 'EPIRUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 29.4400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19218, 764, 'FARMORUBICINA*1 flacone 10 mg 5 ml', 'Categoria H', '25197068', 'hor-it-2', false, 'EPIRUBICINA 10MG 5ML 1 UNITA'' USO PARENTERALE', 37.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19219, 764, 'FARMORUBICINA*1 flacone 50 mg 25ml', 'Categoria H', '25197070', 'hor-it-2', false, 'EPIRUBICINA 50MG 25ML 1 UNITA'' USO PARENTERALE', 155.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19220, 764, 'FARMORUBICINA*1 flacone EV 50 mg polv', 'Categoria H', '25197043', 'hor-it-2', false, 'EPIRUBICINA 50MG 1 UNITA'' USO PARENTERALE', 119.68);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19221, 764, 'FARMORUBICINA*1 flacone infus EV 200 mg 100 ml', 'Categoria H', '25197082', 'hor-it-2', false, 'EPIRUBICINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 630.099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19222, 1062, 'FARVICETT*soluz cutanea 12 flaconi 1 lt 1,5% + 15%', 'Categoria H', '32644066', 'hor-it-2', false, 'CLOREXIDINA+CETRIMIDE 1,5+15% 1.000ML 12 UNITA'' USO ESTERNO', 153.789993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19223, 1062, 'FARVICETT*soluz cutanea 400 bust 20 ml 1,5% + 15%', 'Categoria H', '32644054', 'hor-it-2', false, 'CLOREXIDINA+CETRIMIDE 1,5+15% 20ML 400 UNITA'' USO ESTERNO', 306.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19224, 1062, 'FARVICETT*soluz cutanea 400 bust 25 ml 0,015% + 0,15%', 'Categoria H', '32644078', 'hor-it-2', false, 'CLOREXIDINA+CETRIMIDE 0,015+0,15% 25ML 400 UNITA'' USO ESTERNO', 220.210007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19225, 766, 'FASLODEX*1 siringa IM 5 ml + 1 ago', 'Categoria H', '36387013', 'hor-it-2', false, 'FULVESTRANT 250MG 5ML 1 UNITA'' USO PARENTERALE', 595.789978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19226, 766, 'FASLODEX*IM 2 siringhe 5 ml + 2 aghi', 'Categoria H', '36387025', 'hor-it-2', false, 'FULVESTRANT 250MG 5ML 2 UNITA'' USO PARENTERALE', 1191.58997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19227, 838, 'FASTJEKT*2 siringhe IM 165 mcg 2,05 ml', 'Categoria H', '28505042', 'hor-it-2', false, 'ADRENALINA 165MCG 2,05ML 2 UNITA'' USO PARENTERALE', 140.199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19228, 838, 'FASTJEKT*2 siringhe IM 330 mcg 2,05 ml', 'Categoria H', '28505030', 'hor-it-2', false, 'ADRENALINA 330MCG 2,05ML 2 UNITA'' USO PARENTERALE', 140.199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19229, 838, 'FASTJEKT*AD 1 siringa IM 0,33 mg 2,05 ml', 'Categoria H', '28505016', 'hor-it-2', false, 'ADRENALINA 330MCG 0,30ML 1 UNITA'' USO PARENTERALE', 77.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19230, 838, 'FASTJEKT*BB 1 siringa IM 0,165 mg 2,05 ml', 'Categoria H', '28505028', 'hor-it-2', false, 'ADRENALINA 165MCG 0,30ML 1 UNITA'' USO PARENTERALE', 77.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19231, 893, 'FENITOINA*5 fiale EV 5 ml 250 mg', 'Categoria H', '38935019', 'hor-it-2', false, 'FENITOINA 250MG 5ML 5 UNITA'' USO PARENTERALE EV', 16.7600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19232, 764, 'FENTANEST*5 fiale EV IM 0,1 mg 2 ml', 'Categoria H', '20473029', 'hor-it-2', false, 'FENTANIL 0,1MG 2ML 5 UNITA'' USO PARENTERALE IM EV', 3.1400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19233, 1088, 'FENTANYL*5 fiale EV 100 mcg 2 ml', 'Categoria H', '35693011', 'hor-it-2', false, 'FENTANIL 0,1MG 2ML 5 UNITA'' USO PARENTERALE EV', 2.50999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19234, 1099, 'FERINJECT*1 flaconcino EV 10 ml 50 mg/ml', 'Categoria H', '40251035', 'hor-it-2', false, 'CARBOSSIMALTOSIO FERRICO 50MG/ML 10ML 1 UNITA'' USO PARENTERALE', 135.550003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19235, 1099, 'FERINJECT*5 flaconcini EV 2 ml 50 mg/ml', 'Categoria H', '40251023', 'hor-it-2', false, 'CARBOSSIMALTOSIO FERRICO 50MG/ML 2ML 5 UNITA'' USO PARENTERALE', 135.550003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19236, 831, 'FERLIXIT*5 fiale OS EV 62,5 mg 5 ml', 'Categoria H', '21455023', 'hor-it-2', false, 'SODIO FERRIGLUCONATO 62,5MG 5ML 5 UNITA'' USO PARENTERALE O ORALE', 6.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19237, 907, 'FIDATO*1 fiala EV 1 g + fiala solv 10 ml', 'Categoria H', '35867047', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19238, 907, 'FIDATO*1 flacone EV 2 g', 'Categoria H', '35867050', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19239, 854, 'FIRAZYR*1 siringa SC 30 mg 3 ml 10 mg/ml', 'Categoria H', '38631014', 'hor-it-2', false, 'ICATIBANT 30MG 3ML 1 UNITA'' USO PARENTERALE', 2524.69995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19240, 702, 'FLEBOGAMMA DIF*1 flacone EV 100 ml 100 mg/ml', 'Categoria H', '40267078', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 100ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19241, 702, 'FLEBOGAMMA DIF*1 flacone EV 100 ml 50 mg/ml', 'Categoria H', '40267039', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 100ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19242, 702, 'FLEBOGAMMA DIF*1 flacone EV 200 ml 100 mg/ml', 'Categoria H', '40267080', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 20G 200ML 1 UNITA'' USO PARENTERALE', 1663.59998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19243, 702, 'FLEBOGAMMA DIF*1 flacone EV 200 ml 50 mg/ml', 'Categoria H', '40267041', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 200ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19244, 702, 'FLEBOGAMMA DIF*1 flacone EV 400 ml 50 mg/ml', 'Categoria H', '40267054', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 20G 400ML 1 UNITA'' USO PARENTERALE', 1663.59998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19245, 702, 'FLEBOGAMMA DIF*1 flacone EV 50 ml 100 mg/ml', 'Categoria H', '40267066', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 50ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19246, 702, 'FLEBOGAMMA DIF*1 flacone EV 50 ml 50 mg/ml', 'Categoria H', '40267027', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 50ML 1 UNITA'' USO PARENTERALE', 207.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19247, 702, 'FLEBOGAMMA*1 flaconcino EV 2,5 g 50 ml 5% + set', 'Categoria H', '29249048', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 50ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19248, 702, 'FLEBOGAMMA*1 flacone EV 10 g 200 ml 5% + set', 'Categoria H', '29249063', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 200ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19249, 702, 'FLEBOGAMMA*1 flacone EV 5 g 100 ml 5% + set', 'Categoria H', '29249051', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 100ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19250, 771, 'FLEXBUMIN*12 sacche EV 100 ml 200 g/l', 'Categoria H', '38109031', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 12 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19251, 771, 'FLEXBUMIN*24 sacche EV 50 ml 200 g/l', 'Categoria H', '38109017', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 24 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19252, 795, 'FLEXEN*6 fiale EV 100 mg + 6 fiale solv 5 ml', 'Categoria H', '23401096', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE EV', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19253, 899, 'FLOLAN*1 flaconcino EV 1,5 mg + 2 flaconcini solv 50 ml', 'Categoria H', '27750037', 'hor-it-2', false, 'EPOPROSTENOLO 1,5MG 1 UNITA'' USO PARENTERALE', 343.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19254, 1090, 'FLUAD*1 siringa 0,5 ml 2014-2015 con ago', 'Categoria H', '31840034', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 11.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19255, 857, 'TASIGNA*112 cps 200 mg', 'Categoria H', '38328035', 'hor-it-2', false, 'NILOTIB 200MG 112 UNITA'' USO ORALE', 6172.47021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19256, 1090, 'FLUAD*10 siringhe 0,5 ml 2014-2015 con ago', 'Categoria H', '31840046', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 10 UNITA'' USO PARENTERALE', 115.400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19257, 899, 'FLUARIX*1 siringa 0,5 ml 2014-2015', 'Categoria H', '29245178', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19258, 899, 'FLUARIX*10 siringhe 0,5 ml 2014-2015', 'Categoria H', '29245180', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 10 UNITA'' USO PARENTERALE', 85.9899979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19259, 897, 'FLUCONAZOLO EUROGENERICI*1 flacone EV 100 ml 2 mg/ml', 'Categoria H', '40228025', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 1 UNITA'' USO PARENTERALE', 16.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19260, 781, 'FLUCONAZOLO*1 flacone EV 100 ml 2 mg/ml', 'Categoria H', '37387065', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 1 UNITA'' USO PARENTERALE', 16.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19261, 893, 'FLUCONAZOLO*1 flacone EV 100 ml 2 mg/ml', 'Categoria H', '38048070', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 1 UNITA'' USO PARENTERALE', 16.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19262, 781, 'FLUCONAZOLO*1 flacone EV 200 ml 2 mg/ml', 'Categoria H', '37387115', 'hor-it-2', false, 'FLUCONAZOLO 400MG 200ML 1 UNITA'' USO PARENTERALE', 33.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19263, 781, 'FLUCONAZOLO*1 flacone EV 50 ml 2 mg/ml', 'Categoria H', '37387014', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 1 UNITA'' USO PARENTERALE', 9.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19264, 893, 'FLUCONAZOLO*1 flacone EV 50 ml 2 mg/ml', 'Categoria H', '38048017', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 1 UNITA'' USO PARENTERALE', 9.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19265, 714, 'FLUCONAZOLO*1 flacone EV 50 ml 2 mg/ml', 'Categoria H', '38251017', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 1 UNITA'' USO PARENTERALE', 9.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19266, 893, 'FLUCONAZOLO*1 sacca EV 200 ml 2 mg/ml', 'Categoria H', '38048132', 'hor-it-2', false, 'FLUCONAZOLO 400MG 200ML 1 UNITA'' USO PARENTERALE', 33.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19267, 1071, 'FLUCONAZOLO*10 flaconi EV 200 ml 2 mg/ml', 'Categoria H', '38838076', 'hor-it-2', false, 'FLUCONAZOLO 400MG 200ML 10 UNITA'' USO PARENTERALE', 299.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19268, 771, 'FLUCONAZOLO*10 sacche EV 100 ml 2 mg/ml', 'Categoria H', '38018038', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 10 UNITA'' USO PARENTERALE', 164.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19269, 771, 'FLUCONAZOLO*10 sacche EV 200 ml 2 mg/ml', 'Categoria H', '38018053', 'hor-it-2', false, 'FLUCONAZOLO 400MG 200ML 10 UNITA'' USO PARENTERALE', 331.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19270, 771, 'FLUCONAZOLO*10 sacche EV 50 ml 2 mg/ml', 'Categoria H', '38018014', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 10 UNITA'' USO PARENTERALE', 90.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19271, 1071, 'FLUCONAZOLO*20 flaconi EV 100 ml 2 mg/ml', 'Categoria H', '38838052', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 20 UNITA'' USO PARENTERALE', 296.920013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19272, 1071, 'FLUCONAZOLO*20 flaconi EV 50 ml 2 mg/ml', 'Categoria H', '38838025', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 20 UNITA'' USO PARENTERALE', 163.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19273, 939, 'FLUCONAZOLO*25 flaconi EV 100 ml 200 mg/100 ml', 'Categoria H', '37296023', 'hor-it-2', false, 'FLUCONAZOLO 200MG 100ML 25 UNITA'' USO PARENTERALE', 411.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19274, 939, 'FLUCONAZOLO*25 flaconi EV 200 ml 400 mg/200 ml', 'Categoria H', '37296035', 'hor-it-2', false, 'FLUCONAZOLO 400MG 200ML 25 UNITA'' USO PARENTERALE', 829.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19275, 939, 'FLUCONAZOLO*50 flaconi EV 50 ml 100 mg/50 ml', 'Categoria H', '37296011', 'hor-it-2', false, 'FLUCONAZOLO 100MG 50ML 50 UNITA'' USO PARENTERALE', 453.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19276, 874, 'FLUDARA*5 flaconcini EV 50 mg polv', 'Categoria H', '29552015', 'hor-it-2', false, 'FLUDARABINA 50MG 5 UNITA'' USO PARENTERALE', 1269.65002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19277, 787, 'FLUDARABINA*1 flaconcino EV 50 mg 2 ml 25 mg/ml', 'Categoria H', '38033015', 'hor-it-2', false, 'FLUDARABINA 50MG 2ML 1 UNITA'' USO PARENTERALE', 133.339996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19278, 781, 'FLUDARABINA*1 flaconcino EV 50 mg 2 ml 25 mg/ml', 'Categoria H', '38746018', 'hor-it-2', false, 'FLUDARABINA 50MG 2ML 1 UNITA'' USO PARENTERALE', 114.300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19279, 736, 'FLUDARABINA*5 flaconcini EV 50 mg', 'Categoria H', '38375022', 'hor-it-2', false, 'FLUDARABINA 50MG 5 UNITA'' USO PARENTERALE', 571.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19280, 873, 'FLUDARABINA*5 flaconcini EV 50 mg', 'Categoria H', '39204021', 'hor-it-2', false, 'FLUDARABINA 50MG 5 UNITA'' USO PARENTERALE', 571.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19281, 781, 'FLUDARABINA*5 flaconcini EV 50 mg 2 ml 25 mg/ml', 'Categoria H', '38746020', 'hor-it-2', false, 'FLUDARABINA 50MG 2ML 5 UNITA'' USO PARENTERALE', 571.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19282, 736, 'FLUDARABINA*5 flaconcini EV 50 mg 2 ml 25 mg/ml', 'Categoria H', '42158028', 'hor-it-2', false, 'FLUDARABINA 50MG 2ML 5 UNITA'' USO PARENTERALE', 571.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19283, 699, 'FLUMAZENIL*5 fiala 10 ml 0,1 mg/ml', 'Categoria H', '37075037', 'hor-it-2', false, 'FLUMAZENIL 1MG 10ML 5 UNITA'' USO PARENTERALE', 101.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19284, 1065, 'FLUMAZENIL*5 fiale 10 ml 0,1 mg/ml', 'Categoria H', '37498033', 'hor-it-2', false, 'FLUMAZENIL 1MG 10ML 5 UNITA'' USO PARENTERALE', 101.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19285, 1071, 'FLUMAZENIL*5 fiale 10 ml 0,1 mg/ml', 'Categoria H', '37756032', 'hor-it-2', false, 'FLUMAZENIL 1MG 10ML 5 UNITA'' USO PARENTERALE', 101.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19286, 787, 'FLUMAZENIL*5 fiale 10 ml 0,1 mg/ml', 'Categoria H', '39195045', 'hor-it-2', false, 'FLUMAZENIL 1MG 10ML 5 UNITA'' USO PARENTERALE', 101.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19287, 893, 'FLUMAZENIL*5 fiale 10 ml 0,1 mg/ml', 'Categoria H', '40279046', 'hor-it-2', false, 'FLUMAZENIL 1MG 10ML 5 UNITA'' USO PARENTERALE', 101.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19288, 699, 'FLUMAZENIL*5 fiale 5 ml 0,1 mg/ml', 'Categoria H', '37075013', 'hor-it-2', false, 'FLUMAZENIL 0,5MG 5ML 5 UNITA'' USO PARENTERALE', 50.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19289, 1065, 'FLUMAZENIL*5 fiale 5 ml 0,1 mg/ml', 'Categoria H', '37498019', 'hor-it-2', false, 'FLUMAZENIL 0,5MG 5ML 5 UNITA'' USO PARENTERALE', 53.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19290, 787, 'FLUMAZENIL*5 fiale 5 ml 0,1 mg/ml', 'Categoria H', '39195021', 'hor-it-2', false, 'FLUMAZENIL 0,5MG 5ML 5 UNITA'' USO PARENTERALE', 50.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19291, 893, 'FLUMAZENIL*5 fiale 5 ml 0,1 mg/ml', 'Categoria H', '40279010', 'hor-it-2', false, 'FLUMAZENIL 0,5MG 5ML 5 UNITA'' USO PARENTERALE', 50.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19292, 1071, 'FLUMAZENIL*5 fiale EV 5 ml 0,1 mg/ml', 'Categoria H', '37756018', 'hor-it-2', false, 'FLUMAZENIL 0,5MG 5ML 5 UNITA'' USO PARENTERALE', 50.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19293, 1073, 'FLUODEOSSIGLUCOSIO*1 flaconcino multid 15 ml 185 MBq/ml', 'Categoria H', '36946010', 'hor-it-2', false, 'FLUORO-18F-DESOSSIGLUCOSIO 185MBQ/ML 15ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19294, 929, 'FLUORESCEINA SODICA*10 fiale EV', 'Categoria H', '34416014', 'hor-it-2', false, 'FLUORESCEINA 20% 1G 5ML 10 UNITA'' USO PARENTERALE', 43.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19295, 981, 'FLUOROURACILE AHCL*1 flaconcino 10 ml 500 mg', 'Categoria H', '40593028', 'hor-it-2', false, 'FLUOROURACILE 500MG 10ML 1 UNITA'' USO PARENTERALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19296, 981, 'FLUOROURACILE AHCL*1 flaconcino 100 ml 5 g', 'Categoria H', '40593042', 'hor-it-2', false, 'FLUOROURACILE 5.000MG 100ML 1 UNITA'' USO PARENTERALE', 19.0499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19297, 981, 'FLUOROURACILE AHCL*1 flaconcino 20 ml 1 g', 'Categoria H', '40593030', 'hor-it-2', false, 'FLUOROURACILE 1.000MG 20ML 1 UNITA'' USO PARENTERALE', 4.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19298, 787, 'FLUOROURACILE*1 flaconcino EV 1 g 20 ml 50 mg/ml', 'Categoria H', '26542047', 'hor-it-2', false, 'FLUOROURACILE 1.000MG 20ML 1 UNITA'' USO PARENTERALE', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19299, 838, 'FLUOROURACILE*1 flaconcino EV 5 g 100 ml 50 mg/ml', 'Categoria H', '20352074', 'hor-it-2', false, 'FLUOROURACILE 5.000MG 100ML 1 UNITA'' USO PARENTERALE', 19.0499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19300, 787, 'FLUOROURACILE*1 flaconcino EV 5 g 100 ml 50 mg/ml', 'Categoria H', '26542050', 'hor-it-2', false, 'FLUOROURACILE 5.000MG 100ML 1 UNITA'' USO PARENTERALE', 28.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19301, 787, 'FLUOROURACILE*1 flaconcino EV 500 mg 10 ml 50 mg/ml', 'Categoria H', '26542074', 'hor-it-2', false, 'FLUOROURACILE 500MG 10ML 1 UNITA'' USO PARENTERALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19302, 838, 'FLUOROURACILE*5 flaconcini EV 1 g 20 ml 50 mg/ml', 'Categoria H', '20352062', 'hor-it-2', false, 'FLUOROURACILE 1.000MG 20ML 5 UNITA'' USO PARENTERALE', 18.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19303, 838, 'FLUOROURACILE*5 flaconcini EV 500 mg 10 ml 50 mg/ml', 'Categoria H', '20352050', 'hor-it-2', false, 'FLUOROURACILE 500MG 10ML 5 UNITA'' USO PARENTERALE', 12.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19304, 1049, 'FOSCAVIR*1 flacone EV infus 250 ml 24 mg/ml', 'Categoria H', '28192019', 'hor-it-2', false, 'FOSCARNET SODICO 6.000MG 250ML 1 UNITA'' USO PARENTERALE', 104.629997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19305, 787, 'FOVEX*1 flaconcino EV 100 ml 5 mg/ml', 'Categoria H', '40260034', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 1 UNITA'' USO PARENTERALE', 22.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19306, 831, 'FOY*1 fiala EV 100 mg + 1 fiala solv 5 ml', 'Categoria H', '26829010', 'hor-it-2', false, 'GABESATO 100MG 5ML 1 UNITA'' USO PARENTERALE', 17.1200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19307, 764, 'FRAGMIN*1 flaconcino multid SC 100.000 UI 4 ml', 'Categoria H', '27276070', 'hor-it-2', false, 'DALTEPARINA 100.000UI 1 UNITA'' USO PARENTERALE', 111.139999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19308, 718, 'FUNGIZONE*1 fiala EV 50 mg 15 ml', 'Categoria H', '15050014', 'hor-it-2', false, 'AMFOTERICINA B 50MG 15ML 1 UNITA'' USO PARENTERALE', 11.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19309, 887, 'FUROSEMIDE*10 fiale 20 mg 2 ml', 'Categoria H', '31422025', 'hor-it-2', false, 'FUROSEMIDE 20MG 10 UNITA'' USO PARENTERALE', 3.20000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19310, 822, 'FUZEON*60 flaconi SC polv + 60 flaconi solv + 60 siringhe 1 ml', 'Categoria H', '35930015', 'hor-it-2', false, 'ENFUVIRTIDE 90MG 1ML 60 UNITA'' USO PARENTERALE', 2230.65991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19311, 778, 'GABESATO MESILATO*1 fiala EV 100 mg + 1 fiala solv 5 ml', 'Categoria H', '35969017', 'hor-it-2', false, 'GABESATO 100MG 5ML 1 UNITA'' USO PARENTERALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19312, 939, 'GABESATO MESILATO*1 fiala EV 100 mg + 1 fiala solv 5 ml', 'Categoria H', '41445014', 'hor-it-2', false, 'GABESATO 100MG 5ML 1 UNITA'' USO PARENTERALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19313, 963, 'GADOVIST*1 cartuccia 30 ml 1,0 mmol/ml', 'Categoria H', '34964217', 'hor-it-2', false, 'GADOBUTROLO 30MMOL 30ML 1 UNITA'' USO PARENTERALE', 378.049988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19314, 963, 'GADOVIST*1 flaconcino EV 15 ml 1,0 mmol/ml', 'Categoria H', '34964104', 'hor-it-2', false, 'GADOBUTROLO 15MMOL 15ML 1 UNITA'' USO PARENTERALE', 189.020004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19315, 963, 'GADOVIST*1 flaconcino EV 30 ml 1 mmol/ml', 'Categoria H', '34964116', 'hor-it-2', false, 'GADOBUTROLO 30MMOL 30ML 1 UNITA'' USO PARENTERALE', 378.049988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19316, 963, 'GADOVIST*1 siringa 10 ml 1,0 mmol/ml', 'Categoria H', '34964167', 'hor-it-2', false, 'GADOBUTROLO 10MMOL 10ML 1 UNITA'' USO PARENTERALE', 126.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19317, 963, 'GADOVIST*1 siringa 7,5 ml 1,0 mmol/ml', 'Categoria H', '34964155', 'hor-it-2', false, 'GADOBUTROLO 7,5MMOL 7,5ML 1 UNITA'' USO PARENTERALE', 94.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19318, 771, 'GAMMAGARD*1 flacone EV 0,5 g + 1 flacone solv 10 ml', 'Categoria H', '33240019', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 0,5G 10ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19319, 771, 'GAMMAGARD*1 flacone EV 10 g + 1 flacone solv 192 ml', 'Categoria H', '33240045', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 192ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19320, 771, 'GAMMAGARD*1 flacone EV 2,5 g + 1 flacone solv 50 ml', 'Categoria H', '33240021', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 50ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19321, 771, 'GAMMAGARD*1 flacone EV 5 g + 1 flacone solv 96 ml', 'Categoria H', '33240033', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 96ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19322, 949, 'GAMTEN*1 flacone EV 100 ml 100 mg/ml', 'Categoria H', '39457039', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 100ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19323, 949, 'GAMTEN*1 flacone EV 20 ml 100 mg/ml', 'Categoria H', '39457015', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2G 20ML 1 UNITA'' USO PARENTERALE', 166.360001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19324, 949, 'GAMTEN*1 flacone EV 200 ml 100 mg/ml', 'Categoria H', '39457041', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 20G 200ML 1 UNITA'' USO PARENTERALE', 1663.59998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19325, 949, 'GAMTEN*1 flacone EV 50 ml 100 mg/ml', 'Categoria H', '39457027', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 50ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19326, 1074, 'GARDASIL*1 siringa IM 0,5 ml + 2 aghi', 'Categoria H', '37311077', 'hor-it-2', false, 'VACCINO PAPILLOMAVIRUS UM.6,11,16,18 0,5ML 1 UNITA'' USO PARENTERALE', 171.639999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19327, 963, 'GASTROGRAFIN*soluz os rett 100 ml 370 mg iodio/ml', 'Categoria H', '23085020', 'hor-it-2', false, 'ACIDO DIATRIZOICO 370MG IODIO/ML 100ML USO ORALE O RETTALE', 12.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19328, 1040, 'GASTROMIRO*1 flacone os rett 100 ml 61,2%', 'Categoria H', '26899031', 'hor-it-2', false, 'IOPAMIDOLO 61,2% 100ML USO ORALE O RETTALE', 63.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19329, 1040, 'GASTROMIRO*1 flacone os rett 20 ml 12,25 g', 'Categoria H', '26899017', 'hor-it-2', false, 'IOPAMIDOLO 12,25G 20ML USO ORALE O RETTALE', 12.7399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19330, 1040, 'GASTROMIRO*1 flacone os rett 50 ml 30,62 g', 'Categoria H', '26899029', 'hor-it-2', false, 'IOPAMIDOLO 30,62G 50ML USO ORALE O RETTALE', 31.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19331, 736, 'GEMBIN*1 flaconcino 1 g 25 ml 40 mg/ml', 'Categoria H', '40237024', 'hor-it-2', false, 'GEMCITABINA 1.000MG 25ML 1 UNITA'' USO PARENTERALE', 101.900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19332, 736, 'GEMBIN*1 flaconcino EV 2 g 50 ml 40 mg/ml', 'Categoria H', '40237036', 'hor-it-2', false, 'GEMCITABINA 2.000MG 50ML 1 UNITA'' USO PARENTERALE', 203.789993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19333, 736, 'GEMBIN*1 flaconcino EV 200 mg 5 ml 40 mg/ml', 'Categoria H', '40237012', 'hor-it-2', false, 'GEMCITABINA 200MG 5ML 1 UNITA'' USO PARENTERALE', 21.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19334, 1012, 'GEMCITABINA*1 flaconcino 1 g', 'Categoria H', '38971038', 'hor-it-2', false, 'GEMCITABINA 1.000MG 1 UNITA'' USO PARENTERALE', 113.199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19335, 736, 'GEMCITABINA*1 flaconcino 1 g polv', 'Categoria H', '38879021', 'hor-it-2', false, 'GEMCITABINA 1.000MG 1 UNITA'' USO PARENTERALE', 113.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19336, 981, 'GEMCITABINA*1 flaconcino 1 g polv', 'Categoria H', '39531025', 'hor-it-2', false, 'GEMCITABINA 1.000MG 1 UNITA'' USO PARENTERALE', 112.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19337, 781, 'GEMCITABINA*1 flaconcino 1.000 mg 100 ml 10 mg/ml', 'Categoria H', '39112077', 'hor-it-2', false, 'GEMCITABINA 1.000MG 100ML 1 UNITA'' USO PARENTERALE', 113.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19338, 1012, 'GEMCITABINA*1 flaconcino 2 g', 'Categoria H', '38971053', 'hor-it-2', false, 'GEMCITABINA 2.000MG 1 UNITA'' USO PARENTERALE', 221.929993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19339, 736, 'GEMCITABINA*1 flaconcino 2 g polv', 'Categoria H', '38879033', 'hor-it-2', false, 'GEMCITABINA 2.000MG 1 UNITA'' USO PARENTERALE', 221.929993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19340, 1012, 'GEMCITABINA*1 flaconcino 200 mg', 'Categoria H', '38971014', 'hor-it-2', false, 'GEMCITABINA 200MG 1 UNITA'' USO PARENTERALE', 23.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19341, 736, 'GEMCITABINA*1 flaconcino 200 mg polv', 'Categoria H', '38879019', 'hor-it-2', false, 'GEMCITABINA 200MG 1 UNITA'' USO PARENTERALE', 23.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19342, 981, 'GEMCITABINA*1 flaconcino 200 mg polv', 'Categoria H', '39531013', 'hor-it-2', false, 'GEMCITABINA 200MG 1 UNITA'' USO PARENTERALE', 23.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19343, 1012, 'GEMCITABINA*1 flaconcino EV 1 g 26,3 ml 38 mg/ml', 'Categoria H', '40638025', 'hor-it-2', false, 'GEMCITABINA 1.000MG 26,3ML 1 UNITA'' USO PARENTERALE', 101.290001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19344, 1012, 'GEMCITABINA*1 flaconcino EV 2 g 52,6 ml 38 mg/ml', 'Categoria H', '40638037', 'hor-it-2', false, 'GEMCITABINA 2.000MG 52,6ML 1 UNITA'' USO PARENTERALE', 200.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19345, 781, 'GEMCITABINA*1 flaconcino EV 200 mg 20 ml 10 mg/ml', 'Categoria H', '39112014', 'hor-it-2', false, 'GEMCITABINA 200MG 20ML 1 UNITA'' USO PARENTERALE', 23.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19346, 1012, 'GEMCITABINA*1 flaconcino EV 200 mg 5,3 ml 38 mg/ml', 'Categoria H', '40638013', 'hor-it-2', false, 'GEMCITABINA 200MG 5,3ML 1 UNITA'' USO PARENTERALE', 20.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19347, 972, 'GEMCITABINA*1 flaconcino EV 200 mg polv', 'Categoria H', '38815015', 'hor-it-2', false, 'GEMCITABINA 200MG 1 UNITA'' USO PARENTERALE', 23.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19348, 981, 'GEMCITABINA*1 flaconcino polv 2 g', 'Categoria H', '39531037', 'hor-it-2', false, 'GEMCITABINA 2.000MG 1 UNITA'' USO PARENTERALE', 200.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19349, 981, 'GEMCITABINA*1 flaconcino soluz infus 10 ml 100 mg/ml', 'Categoria H', '40928020', 'hor-it-2', false, 'GEMCITABINA 1.000MG 10ML 1 UNITA'' USO PARENTERALE', 100.150002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19350, 981, 'GEMCITABINA*1 flaconcino soluz infus 2 ml 100 mg/ml', 'Categoria H', '40928018', 'hor-it-2', false, 'GEMCITABINA 200MG 2ML 1 UNITA'' USO PARENTERALE', 20.0300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19351, 981, 'GEMCITABINA*1 flaconcino soluz infus 20 ml 100 mg/ml', 'Categoria H', '40928044', 'hor-it-2', false, 'GEMCITABINA 2.000MG 20ML 1 UNITA'' USO PARENTERALE', 200.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19352, 972, 'GEMCITABINA*1 flacone EV 1 g polv', 'Categoria H', '38815027', 'hor-it-2', false, 'GEMCITABINA 1.000MG 1 UNITA'' USO PARENTERALE', 113.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19353, 787, 'GEMCITABINA*1 flacone EV 1 g polv', 'Categoria H', '38843025', 'hor-it-2', false, 'GEMCITABINA 1.000MG 1 UNITA'' USO PARENTERALE', 113.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19354, 787, 'GEMCITABINA*1 flacone EV 200 mg polv', 'Categoria H', '38843013', 'hor-it-2', false, 'GEMCITABINA 200MG 1 UNITA'' USO PARENTERALE', 23.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19355, 781, 'GEMSOL*1 flaconcino EV 1.000 mg 25 ml', 'Categoria H', '40278044', 'hor-it-2', false, 'GEMCITABINA 1.000MG 25ML 1 UNITA'' USO PARENTERALE', 101.900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19356, 781, 'GEMSOL*1 flaconcino EV 2.000 mg 50 ml', 'Categoria H', '40278057', 'hor-it-2', false, 'GEMCITABINA 2.000MG 50ML 1 UNITA'' USO PARENTERALE', 201.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19357, 781, 'GEMSOL*5 flaconcini EV 200 mg 5 ml', 'Categoria H', '40278020', 'hor-it-2', false, 'GEMCITABINA 200MG 5ML 5 UNITA'' USO PARENTERALE', 111.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19358, 814, 'GEMZAR*1 flaconcino 1 g polv', 'Categoria H', '29452012', 'hor-it-2', false, 'GEMCITABINA 1.000MG 1 UNITA'' USO PARENTERALE', 243.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19359, 814, 'GEMZAR*1 flaconcino 200 mg polv', 'Categoria H', '29452024', 'hor-it-2', false, 'GEMCITABINA 200MG 1 UNITA'' USO PARENTERALE', 50.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19360, 897, 'GENKINASE*1 flacone 1.000.000 UI + 1 fiala solv 5 ml', 'Categoria H', '35639044', 'hor-it-2', false, 'UROCHINASI 1.000.000UI 5ML 1 UNITA'' USO PARENTERALE', 356.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19361, 897, 'GENKINASE*1 flacone 100.000 UI + 1 fiala solv 2 ml', 'Categoria H', '35639018', 'hor-it-2', false, 'UROCHINASI 100.000UI 2ML 1 UNITA'' USO PARENTERALE', 50.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19362, 897, 'GENKINASE*1 flacone 500.000 UI + 1 fiala solv 5 ml', 'Categoria H', '35639032', 'hor-it-2', false, 'UROCHINASI 500.000UI 5ML 1 UNITA'' USO PARENTERALE', 172.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19363, 887, 'GENTAMICINA SOLFATO*10 fiale 80 mg 2 ml', 'Categoria H', '31423066', 'hor-it-2', false, 'GENTAMICINA 80MG 2ML 10 UNITA'' USO PARENTERALE', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19364, 793, 'GHRH*1 fiala 50 mcg + 1 fiala solv 1 ml', 'Categoria H', '27548015', 'hor-it-2', false, 'SOMATORELINA 50MCG 1ML 1 UNITA'' USO PARENTERALE', 84.0899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19365, 899, 'GLAZIDIM 1 MONOVIAL*1 fiala EV 1 g', 'Categoria H', '25212097', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 19.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19366, 899, 'GLAZIDIM 2 MONOVIAL*1 fiala EV 2 g', 'Categoria H', '25212109', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 41.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19367, 899, 'GLAZIDIM VENA 1*1 flaconcino EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '25212046', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 19.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19368, 899, 'GLAZIDIM VENA 2*1 flaconcino soluz infus 2 g', 'Categoria H', '25212059', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 40.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19369, 899, 'GLAZIDIM*10 flaconcini polv IM EV 1 g', 'Categoria H', '25212111', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 10 UNITA'' USO PARENTERALE IM EV', 51.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19370, 1096, 'GLIADEL*8 impianti 7,7 mg', 'Categoria H', '34709016', 'hor-it-2', false, 'CARMUSTINA 7,7MG 8 UNITA'' USO INTRALESIONALE', 13107.4697);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19371, 793, 'GLIPRESSINA*5 fiale 1 mg 8,5 ml', 'Categoria H', '26346039', 'hor-it-2', false, 'TERLIPRESSINA 0,85MG 8,5ML 5 UNITA'' USO PARENTERALE', 171.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19372, 940, 'GLUCAGEN*1 fiala 1 mg + 1 fiala solv 1 ml', 'Categoria H', '27489020', 'hor-it-2', false, 'GLUCAGONE 1MG 1 UNITA'' USO PARENTERALE', 25.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19373, 817, 'GLUCOSIO*1 sacca 500 ml 33%', 'Categoria H', '30952182', 'hor-it-2', false, 'GLUCOSIO 33% 500ML USO PARENTERALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19374, 1093, 'GLUSCAN*1 flaconcino multid 10 ml 600 MBq/ml', 'Categoria H', '37149010', 'hor-it-2', false, 'FLUORO-18F-DESOSSIGLUCOSIO 600MBQ/ML 10ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19375, 781, 'GRANISETRON*5 fiale 3 ml 1 mg/ml', 'Categoria H', '38114043', 'hor-it-2', false, 'GRANISETRONE 3MG 5 UNITA'' USO PARENTERALE', 65.9100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19376, 699, 'GRANISETRON*5 fiale 3 ml 1 mg/ml', 'Categoria H', '39053020', 'hor-it-2', false, 'GRANISETRONE 3MG 5 UNITA'' USO PARENTERALE', 65.9100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19377, 893, 'GRANISETRON*infus 5 fiale 3 ml 1 mg/ml', 'Categoria H', '39737034', 'hor-it-2', false, 'GRANISETRONE 3MG 5 UNITA'' USO PARENTERALE', 65.9100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19378, 1071, 'GRANISETRON*iniet 5 fiale 3 mg', 'Categoria H', '38513038', 'hor-it-2', false, 'GRANISETRONE 3MG 5 UNITA'' USO PARENTERALE', 65.9100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19379, 699, 'HAESSTERIL*1 flacone EV 500 ml 10 g/100 ml', 'Categoria H', '32247049', 'hor-it-2', false, 'ETAMIDO+SODIO CLORURO 10% 500ML 1 UNITA'' USO PARENTERALE', 15.3000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19380, 818, 'HALAVEN*1 flaconcino EV 0,88 mg 2 ml 0,44 mg/ml', 'Categoria H', '41021015', 'hor-it-2', false, 'ERIBULINA 0,88MG 2ML 1 UNITA'' USO PARENTERALE', 595.789978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19381, 719, 'HELICOKIT*1 cpr 75 mg + kit', 'Categoria H', '34837017', 'hor-it-2', false, 'UREA C TREDICI 75MG 1 UNITA'' USO ORALE', 38.1899986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19382, 719, 'HELICOKIT*18 cpr 75 mg', 'Categoria H', '34837029', 'hor-it-2', false, 'UREA C TREDICI 75MG 18 UNITA'' USO ORALE', 381.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19383, 719, 'HELICOKIT*2 cpr 37,5 mg', 'Categoria H', '34837031', 'hor-it-2', false, 'UREA C TREDICI 37,5MG 2 UNITA'' USO ORALE', 28.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19384, 822, 'HERCEPTIN*1 flaconcino polv EV 150 mg', 'Categoria H', '34949014', 'hor-it-2', false, 'TRASTUZUMAB 150MG 1 UNITA'' USO PARENTERALE', 1004.08002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19385, 822, 'HERCEPTIN*1 flaconcino SC 600 mg/5 ml 6 ml', 'Categoria H', '34949026', 'hor-it-2', false, 'TRASTUZUMAB 600MG 1 UNITA'' USO PARENTERALE', 2871.67993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19386, 1051, 'HEXABRIX 320*1 flaconcino 50 ml', 'Categoria H', '26307037', 'hor-it-2', false, 'ACIDO IOSSAGLICO 320MG/ML 50ML 1 UNITA'' USO PARENTERALE', 20.8099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19387, 1051, 'HEXABRIX 320*1 flacone 100 ml', 'Categoria H', '26307049', 'hor-it-2', false, 'ACIDO IOSSAGLICO 320MG/ML 100ML 1 UNITA'' USO PARENTERALE', 39.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19388, 1051, 'HEXABRIX*1 flacone 200 ml 320 mg/ml', 'Categoria H', '26307064', 'hor-it-2', false, 'ACIDO IOSSAGLICO 320MG/ML 200ML 1 UNITA'' USO PARENTERALE', 79.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19389, 1025, 'HEXVIX*1 flaconcino polv sosp endovescicale 85 mg 10 ml + 1 flaconcino solv 50 ml', 'Categoria H', '37598024', 'hor-it-2', false, 'ESAMINOLEVULINATO 85MG 50ML 1 UNITA'' USO ENDOVESCICALE', 708.98999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19390, 885, 'HIZENTRA*1 flaconcino SC 10 ml 200 mg/ml', 'Categoria H', '41157049', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2G 10ML 1 UNITA'' USO PARENTERALE', 166.360001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19391, 885, 'HIZENTRA*1 flaconcino SC 20 ml 200 mg/ml', 'Categoria H', '41157102', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 4G 20ML 1 UNITA'' USO PARENTERALE', 332.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19392, 885, 'HIZENTRA*1 flaconcino SC 5 ml 200 mg/ml', 'Categoria H', '41157013', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1G 5ML 1 UNITA'' USO PARENTERALE', 83.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19393, 771, 'HOLOXAN*1 flaconcino EV 1 g polv', 'Categoria H', '23779061', 'hor-it-2', false, 'IFOSFAMIDE 1.000MG 1 UNITA'' USO PARENTERALE', 46.3100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19394, 700, 'HUMIRA*2 flaconcini SC 40 mg 0,8 ml + 2 siringhe + 2 aghi sterili + 2 adattatori + 4 tamponi uso pediatrico', 'Categoria H', '35946019', 'hor-it-2', false, 'ADALIMUMAB BB 40MG 0,8ML 2 UNITA'' USO PARENTERALE', 1675.37);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19395, 700, 'HUMIRA*2 penne 40 mg 0,8 ml + 2 tamponi', 'Categoria H', '35946084', 'hor-it-2', false, 'ADALIMUMAB 40MG 0,8ML 2 UNITA'' USO PARENTERALE', 1675.37);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19396, 700, 'HUMIRA*2 siringhe SC 40 mg 0,8 ml + 2 tamponi', 'Categoria H', '35946033', 'hor-it-2', false, 'ADALIMUMAB 40MG 0,8ML 2 UNITA'' USO PARENTERALE', 1675.37);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19397, 700, 'HUMIRA*4 penne 40 mg 0,8 ml + 2 tamponi', 'Categoria H', '35946096', 'hor-it-2', false, 'ADALIMUMAB 40MG 0,8ML 4 UNITA'' USO PARENTERALE', 3350.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19398, 700, 'HUMIRA*4 siringhe SC 40 mg 0,8 ml + 4 tamponi', 'Categoria H', '35946045', 'hor-it-2', false, 'ADALIMUMAB 40MG 0,8ML 4 UNITA'' USO PARENTERALE', 3350.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19399, 899, 'HYCAMTIN*5 flaconcini EV 4 mg polv', 'Categoria H', '33306010', 'hor-it-2', false, 'TOPOTECAN 4MG 5 UNITA'' USO PARENTERALE', 1752.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19400, 897, 'IASAR*1 flacone EV 100 ml 2 mg/ml', 'Categoria H', '38872026', 'hor-it-2', false, 'CIPROFLOXACINA 200MG 100ML 1 UNITA'' USO PARENTERALE', 13.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19401, 778, 'IBIFEN*6 fiale EV 100 mg 5 ml', 'Categoria H', '24994194', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE EV', 4.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19402, 1066, 'ICLUSIG*30 cpr riv 45 mg flacone', 'Categoria H', '42853034', 'hor-it-2', false, 'PONATINIB 45MG 30 UNITA'' USO ORALE', 8862.5498);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19403, 1066, 'ICLUSIG*60 cpr riv 15 mg flacone', 'Categoria H', '42853010', 'hor-it-2', false, 'PONATINIB 15MG 60 UNITA'' USO ORALE', 8862.5498);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19404, 873, 'IDARUBICINA*1 flaconcino EV 10 mg/10 ml', 'Categoria H', '40707034', 'hor-it-2', false, 'IDARUBICINA 10MG 10ML 1 UNITA'' USO PARENTERALE', 148.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19405, 781, 'IDARUBICINA*1 flaconcino EV 10 ml 1 mg/ml', 'Categoria H', '40308013', 'hor-it-2', false, 'IDARUBICINA 10MG 10ML 1 UNITA'' USO PARENTERALE', 148.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19406, 781, 'IDARUBICINA*1 flaconcino EV 5 ml 1 mg/ml', 'Categoria H', '40308049', 'hor-it-2', false, 'IDARUBICINA 5MG 5ML 1 UNITA'' USO PARENTERALE', 85.3099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19407, 720, 'IGVENA*1 flacone EV 100 ml 50 g/litro + set infusionale', 'Categoria H', '25266166', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 100ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19408, 720, 'IGVENA*1 flacone EV 20 ml 50 g/litro', 'Categoria H', '25266141', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1G 20ML 1 UNITA'' USO PARENTERALE', 83.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19409, 720, 'IGVENA*1 flacone EV 200 ml 50 g/litro + set infusionale', 'Categoria H', '25266178', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 200ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19410, 720, 'IGVENA*1 flacone EV 50 ml 50 g/litro + set infusionale', 'Categoria H', '25266154', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 50ML 1 UNITA'' USO PARENTERALE', 207.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19411, 857, 'ILARIS*1 flaconcino SC 150 mg', 'Categoria H', '39472016', 'hor-it-2', false, 'CANAKINUMAB 150MG 1 UNITA'' USO PARENTERALE', 17246.6797);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19412, 736, 'IMECITIN*1 flaconcino EV 500 mg + 500 mg', 'Categoria H', '40005011', 'hor-it-2', false, 'IMIPENEM+CILASTATINA 500+500MG 1 UNITA'' USO PARENTERALE', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19413, 736, 'IMECITIN*10 flaconcini EV 500 mg + 500 mg', 'Categoria H', '40005023', 'hor-it-2', false, 'IMIPENEM+CILASTATINA 500+500MG 10 UNITA'' USO PARENTERALE', 107.989998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19414, 1012, 'IMIPENEM CILASTATINA*5 flaconcini EV 500 mg + 500 mg 20 ml', 'Categoria H', '40173015', 'hor-it-2', false, 'IMIPENEM+CILASTATINA 500+500MG 20ML 5 UNITA'' USO PARENTERALE', 54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19415, 872, 'IMIPENEM E CILASTATINA*1 flaconcino EV 30 ml 500 mg + 500 mg', 'Categoria H', '39449044', 'hor-it-2', false, 'IMIPENEM+CILASTATINA 500+500MG 30ML 1 UNITA'' USO PARENTERALE', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19416, 893, 'IMIPENEM E CILASTATINA*10 flaconcini soluz infus 500 mg + 500 mg', 'Categoria H', '40844021', 'hor-it-2', false, 'IMIPENEM+CILASTATINA 500+500MG 10 UNITA'' USO PARENTERALE', 107.989998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19417, 975, 'IMMUCYST*1 fiala liof per instillazioni intravescicali', 'Categoria H', '28422020', 'hor-it-2', false, 'BCG BACILLO DI CALMETTE E GUERIN 81MG 1 UNITA'' USO ENDOVESCICALE', 134.509995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19418, 769, 'IMUKIN*6 fiale SC 2 x 1.000.000 UI', 'Categoria H', '28138016', 'hor-it-2', false, 'INTERFERONE GAMMA 1B 100MCG 0,5ML 6 UNITA'' USO PARENTERALE', 761.090027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19419, 1025, 'INCRELEX*1 flaconcino SC 4 ml 10 mg/ml', 'Categoria H', '38095016', 'hor-it-2', false, 'MECASERMINA 40MG 4ML 1 UNITA'' USO PARENTERALE', 1024.98999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19420, 1077, 'INFLEXAL V*1 siringa IM SC 2013-2014 con ago', 'Categoria H', '33658055', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 11.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19421, 1077, 'INFLEXAL V*10 siringhe IM SC 2013-2014 con ago', 'Categoria H', '33658067', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 10 UNITA'' USO PARENTERALE', 112.059998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19422, 1090, 'INFLUPOZZI ADIUVATO*1 siringa IM 0,5 ml 2014-2015', 'Categoria H', '34377010', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 11.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19423, 1090, 'INFLUPOZZI SUBUINTA''*1 siringa 25 g 0,5 ml 2014-2015 con ago', 'Categoria H', '25984321', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19424, 904, 'INFLUVAC S*1 siringa 0,5 ml 2014-2015', 'Categoria H', '28851133', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 9);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19425, 904, 'INFLUVAC S*10 siringhe 0,5 ml 2014-2015', 'Categoria H', '28851145', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 10 UNITA'' USO PARENTERALE', 89.9499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19426, 764, 'INLYTA*56 cpr riv 1 mg', 'Categoria H', '42233027', 'hor-it-2', false, 'AXITINIB 1MG 56 UNITA'' USO ORALE', 1317.03003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19427, 764, 'INLYTA*56 cpr riv 5 mg', 'Categoria H', '42233054', 'hor-it-2', false, 'AXITINIB 5MG 56 UNITA'' USO ORALE', 6585.1499);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19428, 1074, 'INTANZA*1 siringa 0,1 ml 15 mcg/ceppo 2014-2015', 'Categoria H', '39425044', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 15MCG/CEPPO 0,1ML 1 UNITA'' USO PARENTERALE', 11.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19429, 1074, 'INTANZA*1 siringa 0,1 ml 9 mcg/ceppo 2014-2015', 'Categoria H', '39425018', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 9MCG/CEPPO 0,1ML 1 UNITA'' USO PARENTERALE', 11.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19430, 1074, 'INTANZA*10 siringhe 0,1 ml 15 mcg/ceppo 2014-2015', 'Categoria H', '39425057', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 15MCG/CEPPO 0,1ML 10 UNITA'' USO PARENTERALE', 115.360001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19431, 899, 'INTEGRILIN*1 fiala EV 10 ml 2 mg/ml', 'Categoria H', '34489029', 'hor-it-2', false, 'EPTIFIBATIDE 20MG 10ML 1 UNITA'' USO PARENTERALE', 30.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19432, 899, 'INTEGRILIN*1 flacone EV 100 ml 0,75 mg/ml', 'Categoria H', '34489017', 'hor-it-2', false, 'EPTIFIBATIDE 75MG 100ML 1 UNITA'' USO PARENTERALE', 96.0100021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19433, 869, 'INTELENCE*120 cpr 100 mg flacone', 'Categoria H', '38703017', 'hor-it-2', false, 'ETRAVIRINA 100MG 120 UNITA'' USO ORALE', 670.27002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19434, 869, 'INTELENCE*60 cpr 200 mg flacone', 'Categoria H', '38703029', 'hor-it-2', false, 'ETRAVIRINA 200MG 60 UNITA'' USO ORALE', 670.27002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19435, 946, 'INTRATECT*1 flaconcino infus 100 g/l 10 ml', 'Categoria H', '37240090', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1G 10ML 1 UNITA'' USO PARENTERALE', 83.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19436, 946, 'INTRATECT*1 flaconcino infus 100 g/l 100 ml', 'Categoria H', '37240114', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 100ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19437, 946, 'INTRATECT*1 flaconcino infus 100 g/l 200 ml', 'Categoria H', '37240126', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 20G 200ML 1 UNITA'' USO PARENTERALE', 1663.59998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19438, 946, 'INTRATECT*1 flaconcino infus 100 g/l 50 ml', 'Categoria H', '37240102', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 50ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19439, 946, 'INTRATECT*1 flacone infus 50 g/l 100 ml', 'Categoria H', '37240076', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 100ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19440, 946, 'INTRATECT*1 flacone infus 50 g/l 20 ml', 'Categoria H', '37240052', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1G 20ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19441, 946, 'INTRATECT*1 flacone infus 50 g/l 200 ml', 'Categoria H', '37240088', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 200ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19442, 946, 'INTRATECT*1 flacone infus 50 g/l 50 ml', 'Categoria H', '37240064', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 50ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19443, 796, 'INVANZ*1 flaconcino EV 1 g 20 ml', 'Categoria H', '35851017', 'hor-it-2', false, 'ERTAPENEM 1.000MG 20ML 1 UNITA'' USO PARENTERALE', 67.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19444, 822, 'INVIRASE*120 cpr riv 500 mg flacone', 'Categoria H', '30675021', 'hor-it-2', false, 'SAQUINAVIR 500MG 120 UNITA'' USO ORALE', 461);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19445, 1040, 'IOMERON 150*1 flacone EV 100 ml 150 mg/ml', 'Categoria H', '28282200', 'hor-it-2', false, 'IOMEPROLO 15.000MG 100ML 1 UNITA'' USO PARENTERALE', 43.6500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19446, 1040, 'IOMERON 200*1 flacone EV 100 ml 200 mg/ml', 'Categoria H', '28282212', 'hor-it-2', false, 'IOMEPROLO 20.000MG 100ML 1 UNITA'' USO PARENTERALE', 57.5099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19447, 1040, 'IOMERON 250*1 flacone EV 100 ml 250 mg/ml', 'Categoria H', '28282224', 'hor-it-2', false, 'IOMEPROLO 25.000MG 100ML 1 UNITA'' USO PARENTERALE', 70.4000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19448, 1040, 'IOMERON 250*1 flacone EV 150 ml 250 mg/ml', 'Categoria H', '28282287', 'hor-it-2', false, 'IOMEPROLO 37.500MG 150ML 1 UNITA'' USO PARENTERALE', 103.599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19449, 1040, 'IOMERON 250*1 flacone EV 250 ml 250 mg/ml', 'Categoria H', '28282402', 'hor-it-2', false, 'IOMEPROLO 62.500MG 250ML 1 UNITA'' USO PARENTERALE', 161.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19450, 1040, 'IOMERON 250*1 flacone EV 50 ml 250 mg/ml', 'Categoria H', '28282109', 'hor-it-2', false, 'IOMEPROLO 12.500MG 50ML 1 UNITA'' USO PARENTERALE', 36.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19451, 1040, 'IOMERON 300*1 flacone EV 100 ml 300 mg/ml', 'Categoria H', '28282236', 'hor-it-2', false, 'IOMEPROLO 30.000MG 100ML 1 UNITA'' USO PARENTERALE', 84.1299973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19452, 1040, 'IOMERON 300*1 flacone EV 150 ml 300 mg/ml', 'Categoria H', '28282299', 'hor-it-2', false, 'IOMEPROLO 45.000MG 150ML 1 UNITA'' USO PARENTERALE', 123.760002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19453, 1040, 'IOMERON 300*1 flacone EV 200 ml 300 mg/ml', 'Categoria H', '28282352', 'hor-it-2', false, 'IOMEPROLO 60.000MG 200ML 1 UNITA'' USO PARENTERALE', 158.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19454, 1040, 'IOMERON 300*1 flacone EV 50 ml 300 mg/ml', 'Categoria H', '28282111', 'hor-it-2', false, 'IOMEPROLO 15.000MG 50ML 1 UNITA'' USO PARENTERALE', 43.6500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19455, 1040, 'IOMERON 300*1 flacone EV 500 ml 300 mg/ml', 'Categoria H', '28282465', 'hor-it-2', false, 'IOMEPROLO 150.000MG 500ML 1 UNITA'' USO PARENTERALE', 362.209991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19456, 1040, 'IOMERON 300*1 flacone EV 75 ml 300 mg/ml', 'Categoria H', '28282174', 'hor-it-2', false, 'IOMEPROLO 22.500MG 75ML 1 UNITA'' USO PARENTERALE', 64.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19457, 1040, 'IOMERON 350*1 flacone EV 100 ml 350 mg/ml', 'Categoria H', '28282248', 'hor-it-2', false, 'IOMEPROLO 35.000MG 100ML 1 UNITA'' USO PARENTERALE', 97.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19458, 1040, 'IOMERON 350*1 flacone EV 150 ml 350 mg/ml', 'Categoria H', '28282301', 'hor-it-2', false, 'IOMEPROLO 52.500MG 150ML 1 UNITA'' USO PARENTERALE', 142.520004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19459, 1040, 'IOMERON 350*1 flacone EV 200 ml 350 mg/ml', 'Categoria H', '28282364', 'hor-it-2', false, 'IOMEPROLO 70.000MG 200ML 1 UNITA'' USO PARENTERALE', 171.360001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19460, 1040, 'IOMERON 350*1 flacone EV 250 ml 350 mg/ml', 'Categoria H', '28282426', 'hor-it-2', false, 'IOMEPROLO 87.500MG 250ML 1 UNITA'' USO PARENTERALE', 208.240005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19461, 1040, 'IOMERON 350*1 flacone EV 50 ml 350 mg/ml', 'Categoria H', '28282123', 'hor-it-2', false, 'IOMEPROLO 17.500MG 50ML 1 UNITA'' USO PARENTERALE', 50.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19462, 1040, 'IOMERON 350*1 flacone EV 500 ml 350 mg/ml', 'Categoria H', '28282477', 'hor-it-2', false, 'IOMEPROLO 175.000MG 500ML 1 UNITA'' USO PARENTERALE', 416.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19463, 1040, 'IOMERON 400*1 flacone EV 100 ml 400 mg/ml', 'Categoria H', '28282251', 'hor-it-2', false, 'IOMEPROLO 40.000MG 100ML 1 UNITA'' USO PARENTERALE', 110.370003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19464, 1040, 'IOMERON 400*1 flacone EV 150 ml 400 mg/ml', 'Categoria H', '28282313', 'hor-it-2', false, 'IOMEPROLO 60.000MG 150ML 1 UNITA'' USO PARENTERALE', 158.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19465, 1040, 'IOMERON 400*1 flacone EV 200 ml 400 mg/ml', 'Categoria H', '28282376', 'hor-it-2', false, 'IOMEPROLO 80.000MG 200ML 1 UNITA'' USO PARENTERALE', 193.110001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19466, 1040, 'IOMERON 400*1 flacone EV 250 ml 400 mg/ml', 'Categoria H', '28282438', 'hor-it-2', false, 'IOMEPROLO 100.000MG 250ML 1 UNITA'' USO PARENTERALE', 231.259995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19467, 1040, 'IOMERON 400*1 flacone EV 50 ml 400 mg/ml', 'Categoria H', '28282135', 'hor-it-2', false, 'IOMEPROLO 20.000MG 50ML 1 UNITA'' USO PARENTERALE', 57.5099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19468, 1040, 'IOMERON 400*1 flacone EV 75 ml 400 mg/ml', 'Categoria H', '28282198', 'hor-it-2', false, 'IOMEPROLO 30.000MG 75ML 1 UNITA'' USO PARENTERALE', 84.1299973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19469, 1040, 'IOMERON*1 flacone EV 500 ml 400 mg/ml', 'Categoria H', '28282871', 'hor-it-2', false, 'IOMEPROLO 200.000MG 500ML 1 UNITA'' USO PARENTERALE', 344.929993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19470, 939, 'IOPAMIDOLO*10 flaconcini 100 ml 200 mg iodio/ml', 'Categoria H', '33954037', 'hor-it-2', false, 'IOPAMIDOLO 20.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 523.640015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19471, 939, 'IOPAMIDOLO*10 flaconcini 100 ml 300 mg iodio/ml', 'Categoria H', '33954076', 'hor-it-2', false, 'IOPAMIDOLO 30.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 566.98999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19472, 939, 'IOPAMIDOLO*10 flaconcini 100 ml 370 mg iodio/ml', 'Categoria H', '33954153', 'hor-it-2', false, 'IOPAMIDOLO 37.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 591.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19473, 939, 'IOPAMIDOLO*10 flaconcini 20 ml 300 mg iodio/ml', 'Categoria H', '33954052', 'hor-it-2', false, 'IOPAMIDOLO 6.000MG IODIO 20ML 10 UNITA'' USO PARENTERALE', 113.610001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19474, 939, 'IOPAMIDOLO*10 flaconcini 20 ml 370 mg iodio/ml', 'Categoria H', '33954138', 'hor-it-2', false, 'IOPAMIDOLO 7.400MG IODIO 20ML 10 UNITA'' USO PARENTERALE', 118.120003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19475, 939, 'IOPAMIDOLO*10 flaconcini 200 ml 200 mg iodio/ml', 'Categoria H', '33954049', 'hor-it-2', false, 'IOPAMIDOLO 40.000MG IODIO 200ML 10 UNITA'' USO PARENTERALE', 1047.28003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19476, 939, 'IOPAMIDOLO*10 flaconcini 200 ml 300 mg iodio/ml', 'Categoria H', '33954088', 'hor-it-2', false, 'IOPAMIDOLO 60.000MG IODIO 200ML 10 UNITA'' USO PARENTERALE', 1133.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19477, 939, 'IOPAMIDOLO*10 flaconcini 200 ml 370 mg iodio/ml', 'Categoria H', '33954165', 'hor-it-2', false, 'IOPAMIDOLO 74.000MG IODIO 200ML 10 UNITA'' USO PARENTERALE', 1182.87);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19478, 939, 'IOPAMIDOLO*10 flaconcini 50 ml 200 mg iodio/ml', 'Categoria H', '33954025', 'hor-it-2', false, 'IOPAMIDOLO 10.000MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 261.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19479, 939, 'IOPAMIDOLO*10 flaconcini 50 ml 300 mg iodio/ml', 'Categoria H', '33954064', 'hor-it-2', false, 'IOPAMIDOLO 15.000MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 283.660004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19480, 939, 'IOPAMIDOLO*10 flaconcini 50 ml 370 mg iodio/ml', 'Categoria H', '33954140', 'hor-it-2', false, 'IOPAMIDOLO 18.500MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 295.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19481, 939, 'IOPAMIDOLO*10 flaconi 20 ml 200 mg iodio/ml', 'Categoria H', '33954013', 'hor-it-2', false, 'IOPAMIDOLO 4.000MG IODIO 20ML 10 UNITA'' USO PARENTERALE', 104.739998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19482, 1061, 'IOPAMIGITA*10 flaconcini 100 ml 300 mg/ml', 'Categoria H', '39534072', 'hor-it-2', false, 'IOPAMIDOLO 30.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 425.350006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19483, 1061, 'IOPAMIGITA*10 flaconcini 100 ml 370 mg/ml', 'Categoria H', '39534173', 'hor-it-2', false, 'IOPAMIDOLO 37.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 443.579987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19484, 1061, 'IOPAMIGITA*10 flaconcini 200 ml 300 mg/ml', 'Categoria H', '39534096', 'hor-it-2', false, 'IOPAMIDOLO 60.000MG IODIO 200ML 10 UNITA'' USO PARENTERALE', 850.700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19485, 1061, 'IOPAMIGITA*10 flaconcini 200 ml 370 mg/ml', 'Categoria H', '39534197', 'hor-it-2', false, 'IOPAMIDOLO 74.000MG IODIO 200ML 10 UNITA'' USO PARENTERALE', 887.340027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19486, 1061, 'IOPAMIGITA*10 flaconcini 50 ml 300 mg/ml', 'Categoria H', '39534033', 'hor-it-2', false, 'IOPAMIDOLO 15.000MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 212.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19487, 1061, 'IOPAMIGITA*10 flaconcini 50 ml 370 mg/ml', 'Categoria H', '39534134', 'hor-it-2', false, 'IOPAMIDOLO 18.500MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 221.929993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19488, 1061, 'IOPAMIGITA*10 flaconcini 75 ml 300 mg/ml', 'Categoria H', '39534058', 'hor-it-2', false, 'IOPAMIDOLO 22.500MG IODIO 75ML 10 UNITA'' USO PARENTERALE', 318.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19489, 1061, 'IOPAMIGITA*10 flaconcini 75 ml 370 mg/ml', 'Categoria H', '39534159', 'hor-it-2', false, 'IOPAMIDOLO 27.750MG IODIO 75ML 10 UNITA'' USO PARENTERALE', 332.890015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19490, 1040, 'IOPAMIRO 150*1 flacone EV 100 ml', 'Categoria H', '24425136', 'hor-it-2', false, 'IOPAMIDOLO 15.000MG 100ML 1 UNITA'' USO PARENTERALE', 38.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19491, 1040, 'IOPAMIRO 150*1 flacone EV 250 ml 150 mg/ml', 'Categoria H', '24425148', 'hor-it-2', false, 'IOPAMIDOLO 37.500MG 250ML 1 UNITA'' USO PARENTERALE', 95.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19492, 1040, 'IOPAMIRO 150*1 flacone EV 50 ml', 'Categoria H', '24425124', 'hor-it-2', false, 'IOPAMIDOLO 7.500MG 50ML 1 UNITA'' USO PARENTERALE', 19.0300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19493, 1040, 'IOPAMIRO 200*1 fiala EV 10 ml', 'Categoria H', '24425011', 'hor-it-2', false, 'IOPAMIDOLO 2.000MG 10ML 1 UNITA'' USO PARENTERALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19494, 1040, 'IOPAMIRO 300*1 fiala EV 10 ml', 'Categoria H', '24425023', 'hor-it-2', false, 'IOPAMIDOLO 3.000MG 10ML 1 UNITA'' USO PARENTERALE', 6.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19495, 1040, 'IOPAMIRO 300*1 flaconcino EV 30 ml', 'Categoria H', '24425035', 'hor-it-2', false, 'IOPAMIDOLO 9.000MG 30ML 1 UNITA'' USO PARENTERALE', 19.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19496, 1040, 'IOPAMIRO 300*1 flaconcino EV 50 ml', 'Categoria H', '24425047', 'hor-it-2', false, 'IOPAMIDOLO 15.000MG 50ML 1 UNITA'' USO PARENTERALE', 31.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19497, 1040, 'IOPAMIRO 300*1 flacone EV 100 ml', 'Categoria H', '24425100', 'hor-it-2', false, 'IOPAMIDOLO 30.000MG 100ML 1 UNITA'' USO PARENTERALE', 63.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19498, 1040, 'IOPAMIRO 300*1 flacone EV 200 ml vetro tipo I', 'Categoria H', '24425151', 'hor-it-2', false, 'IOPAMIDOLO 60.000MG 200ML 1 UNITA'' USO PARENTERALE', 127.57);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19499, 1040, 'IOPAMIRO 370*1 fiala EV 10 ml', 'Categoria H', '24425050', 'hor-it-2', false, 'IOPAMIDOLO 3.700MG 10ML 1 UNITA'' USO PARENTERALE', 6.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19500, 1040, 'IOPAMIRO 370*1 flaconcino EV 30 ml', 'Categoria H', '24425062', 'hor-it-2', false, 'IOPAMIDOLO 11.100MG 30ML 1 UNITA'' USO PARENTERALE', 19.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19501, 1040, 'IOPAMIRO 370*1 flaconcino EV 50 ml', 'Categoria H', '24425074', 'hor-it-2', false, 'IOPAMIDOLO 18.500MG 50ML 1 UNITA'' USO PARENTERALE', 33.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19502, 1040, 'IOPAMIRO 370*1 flacone EV 100 ml', 'Categoria H', '24425112', 'hor-it-2', false, 'IOPAMIDOLO 37.000MG 100ML 1 UNITA'' USO PARENTERALE', 66.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19503, 1040, 'IOPAMIRO 370*1 flacone EV 200 ml', 'Categoria H', '24425163', 'hor-it-2', false, 'IOPAMIDOLO 74.000MG 200ML 1 UNITA'' USO PARENTERALE', 133.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19504, 1040, 'IOPAMIRO*1 flacone EV 500 ml 300 mg/ml', 'Categoria H', '24425314', 'hor-it-2', false, 'IOPAMIDOLO 150.000MG 500ML 1 UNITA'' USO PARENTERALE', 233.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19505, 1040, 'IOPAMIRO*1 flacone EV 500 ml 370 mg/ml', 'Categoria H', '24425326', 'hor-it-2', false, 'IOPAMIDOLO 185.000MG 500ML 1 UNITA'' USO PARENTERALE', 244.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19506, 797, 'IOPASEN*1 fiala EV 10 ml 40,8%', 'Categoria H', '34620017', 'hor-it-2', false, 'IOPAMIDOLO 40,8% 10ML 1 UNITA'' USO PARENTERALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19507, 797, 'IOPASEN*1 fiala EV 10 ml 61,2%', 'Categoria H', '34620043', 'hor-it-2', false, 'IOPAMIDOLO 61,2% 10ML 1 UNITA'' USO PARENTERALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19508, 797, 'IOPASEN*1 fiala EV 10 ml 75,5%', 'Categoria H', '34620118', 'hor-it-2', false, 'IOPAMIDOLO 75,5% 10ML 1 UNITA'' USO PARENTERALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19509, 797, 'IOPASEN*1 flacone EV 100 ml 61,2%', 'Categoria H', '34620094', 'hor-it-2', false, 'IOPAMIDOLO 61,2% 100ML 1 UNITA'' USO PARENTERALE', 57.7599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19510, 797, 'IOPASEN*1 flacone EV 100 ml 75,5%', 'Categoria H', '34620171', 'hor-it-2', false, 'IOPAMIDOLO 75,5% 100ML 1 UNITA'' USO PARENTERALE', 60.9199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19511, 797, 'IOPASEN*1 flacone EV 200 ml 61,2%', 'Categoria H', '34620106', 'hor-it-2', false, 'IOPAMIDOLO 61,2% 200ML 1 UNITA'' USO PARENTERALE', 114.620003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19512, 797, 'IOPASEN*1 flacone EV 200 ml 75,5%', 'Categoria H', '34620183', 'hor-it-2', false, 'IOPAMIDOLO 75,5% 200ML 1 UNITA'' USO PARENTERALE', 120.029999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19513, 797, 'IOPASEN*1 flacone EV 30 ml 61,2%', 'Categoria H', '34620070', 'hor-it-2', false, 'IOPAMIDOLO 61,2% 30ML 1 UNITA'' USO PARENTERALE', 18.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19514, 797, 'IOPASEN*1 flacone EV 30 ml 75,5%', 'Categoria H', '34620157', 'hor-it-2', false, 'IOPAMIDOLO 75,5% 30ML 1 UNITA'' USO PARENTERALE', 19.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19515, 797, 'IOPASEN*1 flacone EV 50 ml 61,2%', 'Categoria H', '34620082', 'hor-it-2', false, 'IOPAMIDOLO 61,2% 50ML 1 UNITA'' USO PARENTERALE', 29.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19516, 797, 'IOPASEN*1 flacone EV 50 ml 75,5%', 'Categoria H', '34620169', 'hor-it-2', false, 'IOPAMIDOLO 75,5% 50ML 1 UNITA'' USO PARENTERALE', 31.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19517, 797, 'IOPASEN*10 fiale EV 10 ml 408 mg/ml', 'Categoria H', '34620195', 'hor-it-2', false, 'IOPAMIDOLO 4.080MG IODIO 10ML 10 UNITA'' USO PARENTERALE', 23.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19518, 797, 'IOPASEN*10 fiale EV 10 ml 612 mg/ml', 'Categoria H', '34620207', 'hor-it-2', false, 'IOPAMIDOLO 6.120MG IODIO 10ML 10 UNITA'' USO PARENTERALE', 25.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19519, 797, 'IOPASEN*10 fiale EV 10 ml 755 mg/ml', 'Categoria H', '34620219', 'hor-it-2', false, 'IOPAMIDOLO 7.550MG IODIO 10ML 10 UNITA'' USO PARENTERALE', 26.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19520, 766, 'IRESSA*30 cpr riv 250 mg', 'Categoria H', '39260017', 'hor-it-2', false, 'GEFITINIB 250MG 30 UNITA'' USO ORALE', 3614.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19521, 1045, 'IRINOTECAN KABI*1 flaconcino 300 mg 15 ml 20 mg/ml', 'Categoria H', '38398032', 'hor-it-2', false, 'IRINOTECAN 300MG 15ML 1 UNITA'' USO PARENTERALE', 310.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19522, 1045, 'IRINOTECAN KABI*1 flaconcino 40 mg 2 ml 20 mg/ml', 'Categoria H', '38398018', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 67.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19523, 1045, 'IRINOTECAN KABI*1 flaconcino 500 mg 25 ml 20 mg/ml', 'Categoria H', '38398044', 'hor-it-2', false, 'IRINOTECAN 500MG 25ML 1 UNITA'' USO PARENTERALE', 767.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19524, 1045, 'IRINOTECAN KABI*1 flacone 100 mg 5 ml 20 mg/ml', 'Categoria H', '38398020', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 153.460007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19525, 873, 'IRINOTECAN*1 flaconcino 40 mg 2 ml 20 mg/ml', 'Categoria H', '38804011', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 50.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19526, 1045, 'IRINOTECAN*1 flaconcino EV 100 mg 5 ml', 'Categoria H', '38751020', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 115.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19527, 1012, 'IRINOTECAN*1 flaconcino EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '37037025', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 153.460007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19528, 736, 'IRINOTECAN*1 flaconcino EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '38143020', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 153.460007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19529, 787, 'IRINOTECAN*1 flaconcino EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '38350031', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 153.460007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19530, 736, 'IRINOTECAN*1 flaconcino EV 300 mg 15 ml 20 mg /ml', 'Categoria H', '38143044', 'hor-it-2', false, 'IRINOTECAN 300MG 15ML 1 UNITA'' USO PARENTERALE', 305);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19531, 1045, 'IRINOTECAN*1 flaconcino EV 300 mg 15 ml 20 mg/ml', 'Categoria H', '38751044', 'hor-it-2', false, 'IRINOTECAN 300MG 15ML 1 UNITA'' USO PARENTERALE', 305);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19532, 781, 'IRINOTECAN*1 flaconcino EV 300 mg 15 ml 20 mg/ml', 'Categoria H', '39911108', 'hor-it-2', false, 'IRINOTECAN 300MG 15ML 1 UNITA'' USO PARENTERALE', 310.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19533, 1045, 'IRINOTECAN*1 flaconcino EV 40 mg 2 ml', 'Categoria H', '38751018', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 50.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19534, 1012, 'IRINOTECAN*1 flaconcino EV 40 mg 2 ml 20 mg/ml', 'Categoria H', '37037013', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 67.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19535, 736, 'IRINOTECAN*1 flaconcino EV 40 mg 2 ml 20 mg/ml', 'Categoria H', '38143018', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 67.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19536, 787, 'IRINOTECAN*1 flaconcino EV 40 mg 2 ml 20 mg/ml', 'Categoria H', '38350017', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 1 UNITA'' USO PARENTERALE', 67.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19537, 1012, 'IRINOTECAN*1 flaconcino EV 500 mg 25 ml 20 mg/ml', 'Categoria H', '37037037', 'hor-it-2', false, 'IRINOTECAN 500MG 25ML 1 UNITA'' USO PARENTERALE', 767.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19538, 736, 'IRINOTECAN*1 flaconcino EV 500 mg 25 ml 20 mg/ml', 'Categoria H', '38143032', 'hor-it-2', false, 'IRINOTECAN 500MG 25ML 1 UNITA'' USO PARENTERALE', 767.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19539, 1045, 'IRINOTECAN*1 flaconcino EV 500 mg 25 ml 20 mg/ml', 'Categoria H', '38751032', 'hor-it-2', false, 'IRINOTECAN 500MG 25ML 1 UNITA'' USO PARENTERALE', 767.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19540, 873, 'IRINOTECAN*1 flaconcino EV 500 mg 25 ml 20 mg/ml', 'Categoria H', '38804136', 'hor-it-2', false, 'IRINOTECAN 500MG 25ML 1 UNITA'' USO PARENTERALE', 767.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19541, 873, 'IRINOTECAN*1 flacone 100 mg 5 ml 20 mg/ml', 'Categoria H', '38804050', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 115.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19542, 781, 'IRINOTECAN*5 flaconcini EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '39911058', 'hor-it-2', false, 'IRINOTECAN 100MG 5ML 1 UNITA'' USO PARENTERALE', 575.460022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19543, 781, 'IRINOTECAN*5 flaconcini EV 40 mg 2 ml 20 mg/ml', 'Categoria H', '39911021', 'hor-it-2', false, 'IRINOTECAN 40MG 2ML 5 UNITA'' USO PARENTERALE', 253.520004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19544, 796, 'ISENTRESS*60 cpr mast 100 mg flacone', 'Categoria H', '38312043', 'hor-it-2', false, 'RALTEGRAVIR 100MG 6 UNITA'' USO ORALE', 225.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19545, 796, 'ISENTRESS*60 cpr mast 25 mg flacone', 'Categoria H', '38312031', 'hor-it-2', false, 'RALTEGRAVIR 25MG 60 UNITA'' USO ORALE', 56.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19546, 796, 'ISENTRESS*60 cpr riv 400 mg flacone', 'Categoria H', '38312017', 'hor-it-2', false, 'RALTEGRAVIR 400MG 60 UNITA'' USO ORALE', 900.400024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19547, 857, 'JAKAVI*56 cpr 15 mg', 'Categoria H', '42226086', 'hor-it-2', false, 'RUXOLITINIB 15MG 56 UNITA'' USO ORALE', 6239.16016);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19548, 857, 'JAKAVI*56 cpr 20 mg', 'Categoria H', '42226112', 'hor-it-2', false, 'RUXOLITINIB 20MG 56 UNITA'' USO ORALE', 6239.16016);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19549, 857, 'JAKAVI*56 cpr 5 mg', 'Categoria H', '42226050', 'hor-it-2', false, 'RUXOLITINIB 5MG 56 UNITA'' USO ORALE', 3119.58008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19550, 791, 'JAVLOR*1 flaconcino EV 250 mg 10 ml 25 mg/ml', 'Categoria H', '39540051', 'hor-it-2', false, 'VINFLUNINA 250MG 10ML 1 UNITA'' USO PARENTERALE', 1824.62);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19551, 791, 'JAVLOR*1 flaconcino EV 50 mg 2 ml 25 mg/ml', 'Categoria H', '39540012', 'hor-it-2', false, 'VINFLUNINA 50MG 2ML 1 UNITA'' USO PARENTERALE', 364.920013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19552, 781, 'JEMTA*1 flaconcino EV 1 g polv', 'Categoria H', '38845020', 'hor-it-2', false, 'GEMCITABINA 1.000MG 1 UNITA'' USO PARENTERALE', 113.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19553, 781, 'JEMTA*1 flaconcino EV 2 g polv', 'Categoria H', '38845032', 'hor-it-2', false, 'GEMCITABINA 2.000MG 1 UNITA'' USO PARENTERALE', 201.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19554, 781, 'JEMTA*1 flaconcino EV 200 mg polv', 'Categoria H', '38845018', 'hor-it-2', false, 'GEMCITABINA 200MG 1 UNITA'' USO PARENTERALE', 23.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19555, 810, 'JEVTANA*1 flaconcino EV 60 mg 1,5 ml + 1 flaconcino solv 4,5 ml', 'Categoria H', '41013018', 'hor-it-2', false, 'CABAZITAXEL 60MG 1 UNITA'' USO PARENTERALE', 6553.74023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19556, 1052, 'JEXT*1 penna IM 150 mcg', 'Categoria H', '40585022', 'hor-it-2', false, 'ADRENALINA 150MCG 0,30ML 1 UNITA'' USO PARENTERALE', 74.0100021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19557, 1052, 'JEXT*1 penna IM 300 mcg', 'Categoria H', '40585010', 'hor-it-2', false, 'ADRENALINA 300MCG 0,30ML 1 UNITA'' USO PARENTERALE', 74.0100021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19558, 822, 'KADCYLA*1 flaconcino polv EV 100 mg', 'Categoria H', '43092016', 'hor-it-2', false, 'TRASTUZUMAB 100MG 1 UNITA'' USO PARENTERALE', 3359.92993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19559, 822, 'KADCYLA*1 flaconcino polv EV 160 mg', 'Categoria H', '43092028', 'hor-it-2', false, 'TRASTUZUMAB 160MG 1 UNITA'' USO PARENTERALE', 5375.87988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19560, 700, 'KALETRA*120 cpr riv 200 mg + 50 mg', 'Categoria H', '35187071', 'hor-it-2', false, 'LOPINAVIR+RITONAVIR 200+50MG 120 UNITA'' USO ORALE', 536.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19561, 700, 'KALETRA*120 cpr riv 200 mg + 50 mg flacone', 'Categoria H', '35187057', 'hor-it-2', false, 'LOPINAVIR+RITONAVIR 200+50MG 120 UNITA'' USO ORALE', 536.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19562, 700, 'KALETRA*60 cpr riv 100 mg + 25 mg', 'Categoria H', '35187069', 'hor-it-2', false, 'LOPINAVIR+RITONAVIR 100+25MG 60 UNITA'' USO ORALE', 134.139999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19563, 700, 'KALETRA*os soluz 5 flaconcini 60 ml 80 mg/ml + 20 mg/ml + 5 siringhe', 'Categoria H', '35187032', 'hor-it-2', false, 'LOPINAVIR+RITONAVIR 80MG/ML + 20MG/ML 60ML 5 UNITA'' USO ORALE', 536.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19564, 808, 'KANRENOL*6 fiale EV 200 mg + 6 fiale solv 2 ml', 'Categoria H', '23745019', 'hor-it-2', false, 'POTASSIO CANRENOATO 200MG 2ML 6 UNITA'' USO PARENTERALE', 12.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19565, 743, 'KEPIVANCE*6 flaconcini polv EV 6,25 mg', 'Categoria H', '36927010', 'hor-it-2', false, 'PALIFERMINA 6,25MG 6 UNITA'' USO PARENTERALE', 7149.52979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19566, 811, 'KETAMINA*5 fiale 2ml 50 mg/ml', 'Categoria H', '38890012', 'hor-it-2', false, 'KETAMINA 100MG 2ML 5 UNITA'' USO PARENTERALE', 24.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19567, 720, 'KEYVEN B*1 flaconcino EV 10 ml 50 UI/ml + set infusionale', 'Categoria H', '38059034', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 500UI 10ML 1 UNITA'' USO PARENTERALE', 288.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19568, 720, 'KEYVEN B*1 flacone EV 50 ml 50 UI/ml + set infusionale', 'Categoria H', '38059046', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 2.500UI 50ML 1 UNITA'' USO PARENTERALE EV', 1444.10999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19569, 743, 'KINERET*7 siringhe SC 100 mg 0,67 ml', 'Categoria H', '35607023', 'hor-it-2', false, 'ANAKINRA 100MG 0,67ML 7 UNITA'' USO PARENTERALE', 328.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19570, 771, 'KIOVIG*1 flacone EV 10 ml 100 mg/ml', 'Categoria H', '37107012', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1G 10ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19571, 771, 'KIOVIG*1 flacone EV 100 ml 100 mg/ml', 'Categoria H', '37107048', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 100ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19572, 771, 'KIOVIG*1 flacone EV 200 ml 100 mg/ml', 'Categoria H', '37107051', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 20G 200ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19573, 771, 'KIOVIG*1 flacone EV 25 ml 100 mg/ml', 'Categoria H', '37107024', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 25ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19574, 771, 'KIOVIG*1 flacone EV 300 ml 100 mg/ml', 'Categoria H', '37107063', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 30G 300ML 1 UNITA'' USO PARENTERALE', 2495.41992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19575, 771, 'KIOVIG*1 flacone EV 50 ml 100 mg/ml', 'Categoria H', '37107036', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 50ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19576, 1076, 'KIVEXA*30 cpr riv 600 mg + 300 mg', 'Categoria H', '36644019', 'hor-it-2', false, 'ABACAVIR+LAMIVUDINA 600+300MG 30 UNITA'' USO ORALE', 597.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19577, 904, 'KLACID*1 fiala EV 500 mg + 1 fiala solv 10 ml', 'Categoria H', '27370042', 'hor-it-2', false, 'CLARITROMICINA 500MG 10ML 1 UNITA'' USO PARENTERALE', 19.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19578, 885, 'KYBERNIN P*1 flaconcino EV 1.000 UI + 1 flaconcino solv 20 ml', 'Categoria H', '25766027', 'hor-it-2', false, 'ANTITROMBINA III UMANA 1.000UI 20ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19579, 885, 'KYBERNIN P*1 flaconcino EV 500 UI + 1 flaconcino solv 10 ml', 'Categoria H', '25766039', 'hor-it-2', false, 'ANTITROMBINA III UMANA 500UI 10ML USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19580, 781, 'LAMIVUDINA E ZIDOVUDINA*60 cpr riv 150 mg + 300 mg', 'Categoria H', '40542058', 'hor-it-2', false, 'LAMIVUDINA+ZIDOVUDINA 300+150MG 60 UNITA'' USO ORALE', 212.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19581, 873, 'LAMIVUDINA E ZIDOVUDINA*60 cpr riv 150 mg + 300 mg', 'Categoria H', '41389026', 'hor-it-2', false, 'LAMIVUDINA+ZIDOVUDINA 300+150MG 60 UNITA'' USO ORALE', 212.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19582, 787, 'LAMIVUDINA ZIDOVUDINA*60 cpr riv 150 mg + 300 mg', 'Categoria H', '41876018', 'hor-it-2', false, 'LAMIVUDINA+ZIDOVUDINA 300+150MG 60 UNITA'' USO ORALE', 212.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19583, 787, 'LAMIVUDINA*30 cpr riv 300 mg', 'Categoria H', '39922149', 'hor-it-2', false, 'LAMIVUDINA 300MG 30 UNITA'' USO ORALE', 172.960007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19584, 873, 'LAMIVUDINA*30 cpr riv 300 mg', 'Categoria H', '40485082', 'hor-it-2', false, 'LAMIVUDINA 300MG 30 UNITA'' USO ORALE', 149.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19585, 873, 'LAMIVUDINA*60 cpr riv 150 mg', 'Categoria H', '40485029', 'hor-it-2', false, 'LAMIVUDINA 150MG 60 UNITA'' USO ORALE', 112.449997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19586, 787, 'LAMIVUDINA*60 cpr riv 150 mg flacone', 'Categoria H', '39922075', 'hor-it-2', false, 'LAMIVUDINA 150MG 60 UNITA'' USO ORALE', 129.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19587, 740, 'LATTULAC EPS*1 sacca soluz rett 20%', 'Categoria H', '30727034', 'hor-it-2', false, 'LATTULOSIO 20% 1 UNITA'' USO RETTALE', 16.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19588, 764, 'LEDERFOLIN*1 fiala EV 100 mg', 'Categoria H', '24659195', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 100MG 1 UNITA'' USO PARENTERALE', 33.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19589, 764, 'LEDERFOLIN*1 flaconcino EV 175 mg', 'Categoria H', '24659183', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 175MG 1 UNITA'' USO PARENTERALE', 59);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19590, 1064, 'LEUKOSCAN*1 fiala EV 0,31 mg', 'Categoria H', '33305018', 'hor-it-2', false, 'SULESOMAB 0,31MG 1 UNITA'' USO PARENTERALE', 576.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19591, 1055, 'LEVACT*20 flaconcini EV 25 mg 2,5 mg/ml', 'Categoria H', '40175034', 'hor-it-2', false, 'BENDAMUSTINA 25MG 20 UNITA'' USO PARENTERALE', 2140.16992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19592, 1055, 'LEVACT*5 flaconcini EV 100 mg 2,5 mg/ml', 'Categoria H', '40175046', 'hor-it-2', false, 'BENDAMUSTINA 100MG 5 UNITA'' USO PARENTERALE', 2140.16992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19593, 1055, 'LEVACT*5 flaconcini EV 25 mg 2,5 mg/ml', 'Categoria H', '40175010', 'hor-it-2', false, 'BENDAMUSTINA 25MG 5 UNITA'' USO PARENTERALE', 535.049988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19594, 1027, 'LEVIXIRAN*1 flaconcino EV 100 ml 5 mg/ml', 'Categoria H', '40407037', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 1 UNITA'' USO PARENTERALE', 22.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19595, 939, 'LEVOFLOXACINA*1 flaconcino EV 100 ml 5 mg/ml', 'Categoria H', '40035040', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 1 UNITA'' USO PARENTERALE', 22.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19596, 939, 'LEVOFLOXACINA*1 flaconcino EV 50 ml 5 mg/ml', 'Categoria H', '40035014', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 50ML 1 UNITA'' USO PARENTERALE', 11.3100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19597, 699, 'LEVOFLOXACINA*1 flacone EV 100 ml 5 mg/ml', 'Categoria H', '40359046', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 1 UNITA'' USO PARENTERALE', 22.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19598, 897, 'LEVOFLOXACINA*1 sacca 100 ml', 'Categoria H', '40082048', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 1 UNITA'' USO PARENTERALE', 22.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19599, 699, 'LEVOFLOXACINA*10 flaconi EV 100 ml 5 mg/ml', 'Categoria H', '40359085', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 10 UNITA'' USO PARENTERALE', 226.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19600, 736, 'LEVOFLOXACINA*10 sacche 100 ml', 'Categoria H', '40912065', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 10 UNITA'' USO PARENTERALE', 226.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19601, 699, 'LEVOFLOXACINA*10 sacche EV 100 ml 5 mg/ml', 'Categoria H', '40359061', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 10 UNITA'' USO PARENTERALE', 226.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19602, 787, 'LEVOFLOXACINA*10 sacche EV 100 ml 5 mg/ml', 'Categoria H', '40369062', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 10 UNITA'' USO PARENTERALE', 226.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19603, 1012, 'LEVOFLOXACINA*20 sacche EV 50 ml 5 mg/ml', 'Categoria H', '39619097', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 50ML 20 UNITA'' USO PARENTERALE', 438.51001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19604, 873, 'LEVOFLOXACINA*30 sacche 100 ml', 'Categoria H', '40326062', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 30 UNITA'' USO PARENTERALE', 610.650024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19605, 975, 'LEVOFOLENE*1 flaconcino EV 175 mg', 'Categoria H', '27352071', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 175MG 1 UNITA'' USO PARENTERALE', 52.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19606, 975, 'LEVOFOLENE*1 flaconcino polv 100 mg', 'Categoria H', '27352069', 'hor-it-2', false, 'CALCIO LEVOFOLINATO 100MG 1 UNITA'' USO PARENTERALE', 27.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19607, 899, 'LEVOXACIN*1 flacone EV 500 mg 100 ml', 'Categoria H', '33940065', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 1 UNITA'' USO PARENTERALE', 39);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19608, 797, 'LIDOCAINA CLORIDRATO*10 fiale 10 ml 20 mg/ml', 'Categoria H', '29856059', 'hor-it-2', false, 'LIDOCAINA 200MG 10ML 10 UNITA'' USO PARENTERALE', 5.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19609, 887, 'LIDOCAINA CLORIDRATO*10 fiale soluz iniett 200 mg 10 ml', 'Categoria H', '31425061', 'hor-it-2', false, 'LIDOCAINA 200MG 10ML 10 UNITA'' USO PARENTERALE', 7.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19610, 857, 'LIORESAL*1 fiala 0,05 mg 1 ml soluzione intratecale', 'Categoria H', '22999054', 'hor-it-2', false, 'BACLOFENE 0,05MG 1ML 1 UNITA'' USO INTRATECALE', 5.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19611, 857, 'LIORESAL*1 fiala 10 mg 5 ml soluzione intratecale', 'Categoria H', '22999041', 'hor-it-2', false, 'BACLOFENE 10MG 5ML 1 UNITA'' USO INTRATECALE', 120.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19612, 857, 'LIORESAL*1 flaconcino 10 mg 20 ml soluzione intratecale', 'Categoria H', '22999039', 'hor-it-2', false, 'BACLOFENE 10MG 20ML 1 UNITA'' USO INTRATECALE', 120.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19613, 1054, 'LITAK*5 flaconcini SC 10 mg 5 ml 2 mg/ml', 'Categoria H', '38237020', 'hor-it-2', false, 'CLADRIBINA 10MG 5ML 5 UNITA'' USO PARENTERALE', 2219.34009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19614, 973, 'LORICIN*1 fiala EV 1 g + 500 mg + 1 fiala solv 3,2 ml', 'Categoria H', '26756041', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 1 UNITA'' USO PARENTERALE EV', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19615, 1010, 'LUCEN*1 flaconcino EV 40 mg', 'Categoria H', '35367539', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19616, 857, 'LUCENTIS*1 flaconcino intravitreale 0,23 ml 10 mg/ml', 'Categoria H', '37608027', 'hor-it-2', false, 'RANIBIZUMAB 2,3MG 0,23ML 1 UNITA'' USO INTRAVITREALE', 1343.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19617, 857, 'LUCENTIS*1 siringa preriempita 0,165 ml 10 mg/ml', 'Categoria H', '37608041', 'hor-it-2', false, 'RANIBIZUMAB 1,65MG 0,165ML 1 UNITA'' USO INTRAVITREALE', 1343.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19618, 863, 'LUVION*6 fiale EV 200 mg + 6 fiale solv 2 ml', 'Categoria H', '24273070', 'hor-it-2', false, 'POTASSIO CANRENOATO 200MG 2ML 6 UNITA'' USO PARENTERALE', 7.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19619, 874, 'MABCAMPATH*3 fiale EV 30 mg 1 ml 30 mg/ml', 'Categoria H', '35274024', 'hor-it-2', false, 'ALEMTUZUMAB 30MG 1ML 3 UNITA'' USO PARENTERALE', 1800.68994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19620, 874, 'MABCAMPATH*3 fiale EV 30 mg 3 ml 10mg/ml', 'Categoria H', '35274012', 'hor-it-2', false, 'ALEMTUZUMAB 30MG 3ML 3 UNITA'' USO PARENTERALE', 1800.68994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19621, 822, 'MABTHERA*1 flaconcino EV 500 mg 50 ml 10 mg/ml', 'Categoria H', '33315021', 'hor-it-2', false, 'RITUXIMAB 500MG 50ML 1 UNITA'' USO PARENTERALE', 2175.78003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19622, 822, 'MABTHERA*2 fiale EV 100 mg 10 ml 10 mg/ml', 'Categoria H', '33315019', 'hor-it-2', false, 'RITUXIMAB 100MG 10ML 2 UNITA'' USO PARENTERALE', 870.47998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19623, 756, 'MACLADIN*1 fiala EV 500 mg + 1 fiala solv 10 ml', 'Categoria H', '27530043', 'hor-it-2', false, 'CLARITROMICINA 500MG 10ML 1 UNITA'' USO PARENTERALE', 19.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19624, 705, 'MACUGEN*1 siringa 0,3 mg', 'Categoria H', '37017023', 'hor-it-2', false, 'PEGAPTANIB 0,3MG 1 UNITA'' USO INTRAVITREALE', 658.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19625, 1061, 'MAGNEGITA*10 flaconi EV 10 ml 500 micromoli/ml', 'Categoria H', '39381088', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 10ML 10 UNITA'' USO PARENTERALE', 300.079987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19626, 1061, 'MAGNEGITA*10 flaconi EV 100 ml 500 micromoli/ml', 'Categoria H', '39381126', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 100ML 10 UNITA'' USO PARENTERALE', 2279.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19627, 1061, 'MAGNEGITA*10 flaconi EV 15 ml 500 micromoli/ml', 'Categoria H', '39381090', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 15ML 10 UNITA'' USO PARENTERALE', 450.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19628, 1061, 'MAGNEGITA*10 flaconi EV 20 ml 500 micromoli/ml', 'Categoria H', '39381102', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 20ML 10 UNITA'' USO PARENTERALE', 455.950012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19629, 1061, 'MAGNEGITA*10 flaconi EV 30 ml 500 micromoli/ml', 'Categoria H', '39381114', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 30ML 10 UNITA'' USO PARENTERALE', 684.080017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19630, 1061, 'MAGNEGITA*10 flaconi EV 5 ml 500 micromoli/ml', 'Categoria H', '39381076', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 5ML 10 UNITA'' USO PARENTERALE', 150.039993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19631, 963, 'MAGNEVIST*1 fiala EV 10 ml 469 mg/ml', 'Categoria H', '27074032', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 10ML 1 UNITA'' USO PARENTERALE', 57.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19632, 963, 'MAGNEVIST*1 fiala EV 15 ml 469 mg/ml', 'Categoria H', '27074044', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 15ML 1 UNITA'' USO PARENTERALE', 85.6900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19633, 963, 'MAGNEVIST*1 fiala EV 5 ml 469 mg/ml', 'Categoria H', '27074020', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 5ML 1 UNITA'' USO PARENTERALE', 28.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19634, 963, 'MAGNEVIST*1 flaconcino EV 20 ml 469 mg/ml', 'Categoria H', '27074018', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 20ML 1 UNITA'' USO PARENTERALE', 86.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19635, 963, 'MAGNEVIST*1 flaconcino EV 30 ml 469 mg/ml', 'Categoria H', '27074083', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 30ML 1 UNITA'' USO PARENTERALE', 130.259995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19636, 963, 'MAGNEVIST*1 flacone EV 100 ml 469 mg/ml', 'Categoria H', '27074095', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 100ML 1 UNITA'' USO PARENTERALE', 434.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19637, 963, 'MAGNEVIST*1 siringa EV 10 ml 469 mg/ml', 'Categoria H', '27074057', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 10ML 1 UNITA'' USO PARENTERALE', 57.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19638, 963, 'MAGNEVIST*1 siringa EV 15 ml 469 mg/ml', 'Categoria H', '27074069', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 15ML 1 UNITA'' USO PARENTERALE', 85.6900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19639, 963, 'MAGNEVIST*1 siringa EV 20 ml 469 mg/ml', 'Categoria H', '27074071', 'hor-it-2', false, 'ACIDO GADOPENTETICO 469MG/ML 20ML 1 UNITA'' USO PARENTERALE', 86.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19640, 963, 'MAGNEVIST*1 siringa IA 37,6 mg 20 ml', 'Categoria H', '27074107', 'hor-it-2', false, 'ACIDO GADOPENTETICO 37,6MG 20ML 1 UNITA'' USO INTRARTICOLARE', 49.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19641, 718, 'MAXIPIME*1 fiala EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '28899033', 'hor-it-2', false, 'CEFEPIME 2.000MG 1 UNITA'' USO PARENTERALE', 30.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19642, 809, 'MEFOXIN*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '24027029', 'hor-it-2', false, 'CEFOXITINA 1.000MG 10ML 1 UNITA'' USO PARENTERALE EV', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19643, 809, 'MEFOXIN*1 fiala EV 2 g + 1 fiala solv 20 ml', 'Categoria H', '24027031', 'hor-it-2', false, 'CEFOXITINA 2.000MG 20ML 1 UNITA'' USO PARENTERALE EV', 10.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19644, 1047, 'MEPACT*1 fiala EV 4 mg polv', 'Categoria H', '39549011', 'hor-it-2', false, 'MIFAMURTIDE 4MG 1 UNITA'' USO PARENTERALE', 4915.91992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19645, 703, 'MEPRAL*1 flaconcino EV 40 mg', 'Categoria H', '26783023', 'hor-it-2', false, 'OMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19646, 1012, 'MEROPENEM*10 flaconcini EV 1.000 mg', 'Categoria H', '39971041', 'hor-it-2', false, 'MEROPENEM 1.000MG 10 UNITA'' USO PARENTERALE', 197.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19647, 781, 'MEROPENEM*10 flaconcini EV 1.000 mg/20 ml', 'Categoria H', '40077048', 'hor-it-2', false, 'MEROPENEM 1.000MG 10 UNITA'' USO PARENTERALE', 197.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19648, 872, 'MEROPENEM*10 flaconcini EV 1.000 mg/40 ml', 'Categoria H', '40245045', 'hor-it-2', false, 'MEROPENEM 1.000MG 10 UNITA'' USO PARENTERALE', 197.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19649, 1012, 'MEROPENEM*10 flaconcini EV 500 mg', 'Categoria H', '39971027', 'hor-it-2', false, 'MEROPENEM 500MG 10 UNITA'' USO PARENTERALE', 106.900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19650, 781, 'MEROPENEM*10 flaconcini EV 500 mg/10 ml', 'Categoria H', '40077024', 'hor-it-2', false, 'MEROPENEM 500MG 10 UNITA'' USO PARENTERALE', 106.900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19651, 872, 'MEROPENEM*10 flaconcini EV 500 mg/30 ml', 'Categoria H', '40245021', 'hor-it-2', false, 'MEROPENEM 500MG 10 UNITA'' USO PARENTERALE', 106.900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19652, 893, 'MEROPENEM*10 flaconcini polv EV 1.000 mg', 'Categoria H', '40695025', 'hor-it-2', false, 'MEROPENEM 1.000MG 10 UNITA'' USO PARENTERALE', 197.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19653, 699, 'MEROPENEM*10 flaconcini polv EV 20 ml 1.000 mg', 'Categoria H', '39522040', 'hor-it-2', false, 'MEROPENEM 1.000MG 10 UNITA'' USO PARENTERALE', 197.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19654, 699, 'MEROPENEM*10 flaconcini polv EV 20 ml 500 mg', 'Categoria H', '39522026', 'hor-it-2', false, 'MEROPENEM 500MG 10 UNITA'' USO PARENTERALE', 106.900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19655, 893, 'MEROPENEM*10 flaconcini polv EV 500 mg', 'Categoria H', '40695037', 'hor-it-2', false, 'MEROPENEM 500MG 10 UNITA'' USO PARENTERALE', 106.900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19656, 766, 'MERREM*10 flaconcini EV 1.000 mg', 'Categoria H', '28949093', 'hor-it-2', false, 'MEROPENEM 1.000MG 10 UNITA'' USO PARENTERALE', 405.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19657, 766, 'MERREM*10 flaconcini EV 500 mg', 'Categoria H', '28949081', 'hor-it-2', false, 'MEROPENEM 500MG 10 UNITA'' USO PARENTERALE', 219.240005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19658, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 1.000 ml 1 mg/ml', 'Categoria H', '29610060', 'hor-it-2', false, 'METADONE 0,1% 1.000ML USO ORALE', 40.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19659, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 1.000 ml 5 mg/ml', 'Categoria H', '29610122', 'hor-it-2', false, 'METADONE 0,5% 1.000ML USO ORALE', 125.489998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19660, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 10 ml 1 mg/ml', 'Categoria H', '29610146', 'hor-it-2', false, 'METADONE 0,1% 10ML USO ORALE', 0.910000026);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19661, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 10 ml 5 mg/ml', 'Categoria H', '29610209', 'hor-it-2', false, 'METADONE 0,5% 10ML USO ORALE', 2.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19662, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 100 ml 1 mg/ml', 'Categoria H', '29610161', 'hor-it-2', false, 'METADONE 0,1% 100ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19663, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 1 mg/ml', 'Categoria H', '29610159', 'hor-it-2', false, 'METADONE 0,1% 20ML USO ORALE', 0.970000029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19664, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 5 mg/ml', 'Categoria H', '29610211', 'hor-it-2', false, 'METADONE 0,5% 20ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19665, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 40 ml 1 mg/ml', 'Categoria H', '29610173', 'hor-it-2', false, 'METADONE 0,1% 40ML USO ORALE', 1.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19666, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 5 ml 1 mg/ml', 'Categoria H', '29610134', 'hor-it-2', false, 'METADONE 0,1% 5ML USO ORALE', 0.850000024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19667, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 5 ml 5 mg/ml', 'Categoria H', '29610197', 'hor-it-2', false, 'METADONE 0,5% 5ML USO ORALE', 1.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19668, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 500 ml 5 mg/ml', 'Categoria H', '29927252', 'hor-it-2', false, 'METADONE 0,5% 500ML USO ORALE', 47.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19669, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 60 ml 1 mg/ml', 'Categoria H', '29610185', 'hor-it-2', false, 'METADONE 0,1% 60ML USO ORALE', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19670, 722, 'METADONE CLORIDRATO*os soluz 1 mg/ml 1.000 ml', 'Categoria H', '29927112', 'hor-it-2', false, 'METADONE 0,1% 1.000ML USO ORALE', 40.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19671, 769, 'METALYSE*1 flaconcino EV 10.000 U + 1 siringa 10 ml', 'Categoria H', '35370067', 'hor-it-2', false, 'TENECTEPLASE 10.000U 10ML 1 UNITA'' USO PARENTERALE', 1530.81995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19672, 1081, 'METASTRON TM*1 fiala EV 4 ml', 'Categoria H', '28109015', 'hor-it-2', false, 'STRONZIO 89SR CLORURO 1 UNITA'' USO PARENTERALE', 1732.46997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19673, 764, 'METHOTREXATE *1 flaconcino 500 mg 20 ml 25 mg/ml', 'Categoria H', '19888092', 'hor-it-2', false, 'METOTREXATO 500MG 1 UNITA'' USO PARENTERALE', 40.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19674, 764, 'METHOTREXATE*1 flaconcino 5 g 50 ml 100 mg/ml', 'Categoria H', '19888078', 'hor-it-2', false, 'METOTREXATO 5.000MG 1 UNITA'' USO PARENTERALE', 235.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19675, 764, 'METHOTREXATE*1 flacone 1 g 10 ml 100 mg/ml', 'Categoria H', '19888066', 'hor-it-2', false, 'METOTREXATO 1.000MG 1 UNITA'' USO PARENTERALE', 75.3399963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19676, 764, 'METHOTREXATE*5 flaconcini 50 mg 2 ml 25 mg/ml', 'Categoria H', '19888080', 'hor-it-2', false, 'METOTREXATO 50MG 5 UNITA'' USO PARENTERALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19677, 787, 'METOTRESSATO*1 flaconcino 5 g 50 ml 100 mg/ml', 'Categoria H', '26544054', 'hor-it-2', false, 'METOTREXATO 5.000MG 1 UNITA'' USO PARENTERALE', 309.640015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19678, 787, 'METOTRESSATO*1 flaconcino 50 mg 2 ml 25 mg/ml', 'Categoria H', '26544027', 'hor-it-2', false, 'METOTREXATO 50MG 1 UNITA'' USO PARENTERALE', 11.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19679, 787, 'METOTRESSATO*1 flaconcino 500 mg 20 ml 25 mg/ml', 'Categoria H', '26544039', 'hor-it-2', false, 'METOTREXATO 500MG 1 UNITA'' USO PARENTERALE', 67.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19680, 787, 'METOTRESSATO*1 flacone 1 g 10 ml 100 mg/ml', 'Categoria H', '26544041', 'hor-it-2', false, 'METOTREXATO 1.000MG 1 UNITA'' USO PARENTERALE', 83.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19681, 781, 'METOTREXATO*1 flaconcino 50 ml 10 mg/ml', 'Categoria H', '39845096', 'hor-it-2', false, 'METOTREXATO 500MG 1 UNITA'' USO PARENTERALE', 24.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19682, 781, 'METOTREXATO*1 flaconcino 50 ml 100 mg/ml', 'Categoria H', '39845084', 'hor-it-2', false, 'METOTREXATO 5.000MG 1 UNITA'' USO PARENTERALE', 141.470001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19683, 1012, 'METOTREXATO*1 flacone 1 g 10 ml 100 mg/ml', 'Categoria H', '28493056', 'hor-it-2', false, 'METOTREXATO 1.000MG 1 UNITA'' USO PARENTERALE', 56.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19684, 1012, 'METOTREXATO*1 flacone 500 mg 20 ml', 'Categoria H', '28493043', 'hor-it-2', false, 'METOTREXATO 500MG 1 UNITA'' USO PARENTERALE', 67.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19685, 1012, 'METOTREXATO*5 flaconcini 50 mg 2 ml 25 mg/ml', 'Categoria H', '28493029', 'hor-it-2', false, 'METOTREXATO 50MG 5 UNITA'' USO PARENTERALE', 94.9899979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19686, 712, 'METRONIDAZOLO NOVASELECT*30 flaconi EV 0,5 g/100 ml', 'Categoria H', '38334025', 'hor-it-2', false, 'METRONIDAZOLO 500MG 100ML 30 UNITA'' USO PARENTERALE', 76.4000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19687, 699, 'METRONIDAZOLO*20 flaconcini EV 500 mg 100 ml', 'Categoria H', '38669026', 'hor-it-2', false, 'METRONIDAZOLO 500MG 100ML 20 UNITA'' USO PARENTERALE', 50.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19688, 1071, 'METRONIDAZOLO*20 flaconi EV 100 ml', 'Categoria H', '38833024', 'hor-it-2', false, 'METRONIDAZOLO 500MG 100ML 20 UNITA'' USO PARENTERALE', 40.7400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19689, 939, 'METRONIDAZOLO*25 fiale EV 500 mg 100 ml', 'Categoria H', '35160011', 'hor-it-2', false, 'METRONIDAZOLO 500MG 100ML 25 UNITA'' USO PARENTERALE', 106.07);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19690, 771, 'METRONIDAZOLO*25 flaconi EV 500 mg 100 ml', 'Categoria H', '34252027', 'hor-it-2', false, 'METRONIDAZOLO 500MG 100ML 25 UNITA'' USO PARENTERALE', 106.07);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19691, 996, 'METVIX*crema derm 2 g 160 mg/g', 'Categoria H', '35995012', 'hor-it-2', false, 'METILAMINOLEVULINATO 160MG/G 2G USO DERMATOLOGICO', 387.269989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19692, 899, 'MIDARINE*5 fiale EV 100 mg 2 ml', 'Categoria H', '10308029', 'hor-it-2', false, 'SUXAMETONIO 100MG 2ML 5 UNITA'' USO PARENTERALE', 1.70000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19693, 981, 'MIDAZOLAM*1 fiala EV 10 ml 5 mg/ml', 'Categoria H', '39235041', 'hor-it-2', false, 'MIDAZOLAM 50MG 10ML 1 UNITA'' USO PARENTERALE', 11.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19694, 981, 'MIDAZOLAM*10 fiale EV 1 ml 5 mg/ml', 'Categoria H', '39235027', 'hor-it-2', false, 'MIDAZOLAM 5MG 1ML 10 UNITA'' USO PARENTERALE', 11.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19695, 981, 'MIDAZOLAM*10 fiale EV 3 ml 5 mg/ml', 'Categoria H', '39235039', 'hor-it-2', false, 'MIDAZOLAM 15MG 3ML 10 UNITA'' USO PARENTERALE', 33.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19696, 981, 'MIDAZOLAM*10 fiale EV 5 ml 1 mg/ml', 'Categoria H', '39235015', 'hor-it-2', false, 'MIDAZOLAM 5MG 5ML 10 UNITA'' USO PARENTERALE', 11.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19697, 778, 'MIDAZOLAM*10 fiale IM EV 15 mg 3 ml', 'Categoria H', '35569021', 'hor-it-2', false, 'MIDAZOLAM 15MG 3ML 10 UNITA'' USO PARENTERALE', 39.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19698, 778, 'MIDAZOLAM*10 fiale IM EV 5 mg 1 ml', 'Categoria H', '35569019', 'hor-it-2', false, 'MIDAZOLAM 5MG 1ML 10 UNITA'' USO PARENTERALE', 16.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19699, 1071, 'MIDAZOLAM*10 fiale vetro 1 ml 5 mg', 'Categoria H', '37727056', 'hor-it-2', false, 'MIDAZOLAM 5MG 1ML 10 UNITA'' USO PARENTERALE', 11.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19700, 1071, 'MIDAZOLAM*10 fiale vetro 3 ml 15 mg', 'Categoria H', '37727068', 'hor-it-2', false, 'MIDAZOLAM 15MG 3ML 10 UNITA'' USO PARENTERALE', 33.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19701, 1071, 'MIDAZOLAM*20 fiale 10 ml 50 mg', 'Categoria H', '37727118', 'hor-it-2', false, 'MIDAZOLAM 50MG 10ML 20 UNITA'' USO PARENTERALE', 220.449997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19702, 1071, 'MIDAZOLAM*20 fiale 5 ml 5 mg', 'Categoria H', '37727043', 'hor-it-2', false, 'MIDAZOLAM 5MG 5ML 20 UNITA'' USO PARENTERALE', 22.0499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19703, 1053, 'MIFEGYNE*1 cpr 200 mg', 'Categoria H', '38704019', 'hor-it-2', false, 'MIFEPRISTONE 200MG 1 UNITA'' USO ORALE', 29.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19704, 1053, 'MIFEGYNE*3 cpr 200 mg', 'Categoria H', '38704021', 'hor-it-2', false, 'MIFEPRISTONE 200MG 3 UNITA'' USO ORALE', 89.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19705, 982, 'MIGRACIN*5 fiale IM EV 500 mg 2 ml', 'Categoria H', '25568092', 'hor-it-2', false, 'AMIKACINA 500MG 5 UNITA'' USO PARENTERALE', 15.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19706, 887, 'MIOZAC*1 flaconcino EV 250 mg 20 ml', 'Categoria H', '33609013', 'hor-it-2', false, 'DOBUTAMINA 250MG 20ML 1 UNITA'' USO PARENTERALE', 10.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19707, 966, 'MISTRAL*10 fiale IM 100 mg 2 ml', 'Categoria H', '29006018', 'hor-it-2', false, 'DERMATAN 100MG 2ML 10 UNITA'' USO PARENTERALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19708, 966, 'MISTRAL*4 fiale IM 300 mg 3 ml', 'Categoria H', '29006032', 'hor-it-2', false, 'DERMATAN 300MG 3ML 4 UNITA'' USO PARENTERALE', 18.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19709, 843, 'MITOMYCIN C*1 flaconcino EV 10 mg', 'Categoria H', '16766026', 'hor-it-2', false, 'MITOMICINA 10MG 1 UNITA'' USO PARENTERALE', 37.1899986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19710, 843, 'MITOMYCIN C*1 flaconcino EV 40 mg', 'Categoria H', '16766040', 'hor-it-2', false, 'MITOMICINA 40MG 1 UNITA'' USO PARENTERALE', 131.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19711, 781, 'MITOXANTRONE*1 flacone EV 10 mg 5 ml 2 mg/ml', 'Categoria H', '36111019', 'hor-it-2', false, 'MITOXANTRONE 10MG 5ML 1 UNITA'' USO PARENTERALE', 76.0100021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19712, 781, 'MITOXANTRONE*1 flacone EV 20 mg 10 ml 2 mg/ml', 'Categoria H', '36111021', 'hor-it-2', false, 'MITOXANTRONE 20MG 10ML 1 UNITA'' USO PARENTERALE', 145.759995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19713, 899, 'MIVACRON*5 fiale EV 10 mg 5 ml', 'Categoria H', '28845016', 'hor-it-2', false, 'MIVACURIO 10MG 5ML 5 UNITA'' USO PARENTERALE', 27.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19714, 899, 'MIVACRON*5 fiale EV 20 mg 10 ml', 'Categoria H', '28845028', 'hor-it-2', false, 'MIVACURIO 20MG 10ML 5 UNITA'' USO PARENTERALE', 46.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19715, 831, 'MODIVID*1 fiala 1 g + 1 fiala solv 4 ml', 'Categoria H', '27951033', 'hor-it-2', false, 'CEFODIZIMA 1.000MG 1 UNITA'' USO PARENTERALE IM EV', 12.7399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19716, 831, 'MODIVID*1 fiala EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '27951058', 'hor-it-2', false, 'CEFODIZIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 22.8099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19717, 874, 'MOZOBIL*1 flacone SC 24 mg 20 mg/ml', 'Categoria H', '39587011', 'hor-it-2', false, 'PLERIXAFOR 24MG 1,2ML 1 UNITA'' USO PARENTERALE', 9257.16016);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19718, 795, 'MUPHORAN*1 flacone EV 208 mg + 1 fiala solv 4 ml', 'Categoria H', '29376011', 'hor-it-2', false, 'FOTEMUSTINA 208MG 4ML 1 UNITA'' USO PARENTERALE', 851.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19719, 1007, 'MYCAMINE*1 flaconcino EV 100 mg 10 ml', 'Categoria H', '38705024', 'hor-it-2', false, 'MICAFUNGIN 100MG 10ML 1 UNITA'' USO PARENTERALE', 603.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19720, 1007, 'MYCAMINE*1 flaconcino EV 50 mg 10 ml', 'Categoria H', '38705012', 'hor-it-2', false, 'MICAFUNGIN 50MG 10ML 1 UNITA'' USO PARENTERALE', 301.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19721, 787, 'MYOCET*2 set infus polv 50 mg', 'Categoria H', '35189012', 'hor-it-2', false, 'DOXORUBICINA 50MG 2 UNITA'' USO PARENTERALE', 1573.90002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19722, 1081, 'MYOVIEW*2 fiale 0,23 mg', 'Categoria H', '35849013', 'hor-it-2', false, 'TETROFOSMINA 0,23MG 2 UNITA'' USO PARENTERALE', 610.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19723, 1081, 'MYOVIEW*5 fiale 0,23 mg', 'Categoria H', '35849025', 'hor-it-2', false, 'TETROFOSMINA 0,23MG 5 UNITA'' USO PARENTERALE', 1526.68005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19724, 874, 'MYOZYME*1 flaconcino 50 mg + 1 fiala 20 ml', 'Categoria H', '37174012', 'hor-it-2', false, 'ALGLUCOSIDASI ALFA 50MG 20ML 1 UNITA'' USO PARENTERALE', 819.219971);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19725, 1046, 'NAGLAZYME*1 fiala EV 5 mg 5 ml', 'Categoria H', '37173010', 'hor-it-2', false, 'GALSULFASE 5MG 5ML 1 UNITA'' USO PARENTERALE', 2219.34009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19726, 963, 'NALADOR*1 fiala EV 0,5 mg 2 ml', 'Categoria H', '25998030', 'hor-it-2', false, 'SULPROSTONE 0,5MG 2ML 1 UNITA'' USO PARENTERALE', 22.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19727, 1071, 'NALOXONE*10 fiale 1 ml 0,4 mg', 'Categoria H', '37976026', 'hor-it-2', false, 'NALOXONE 0,4MG 1ML 10 UNITA'' USO PARENTERALE', 38.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19728, 791, 'NAVELBINE 10*1 flacone EV 10 mg 1 ml 10 mg/ml', 'Categoria H', '27865082', 'hor-it-2', false, 'VINORELBINA 10MG 1ML 1 UNITA'' USO PARENTERALE', 35.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19729, 791, 'NAVELBINE 50*1 flacone EV 50 mg 5 ml 10 mg/ml', 'Categoria H', '27865094', 'hor-it-2', false, 'VINORELBINA 50MG 5ML 1 UNITA'' USO PARENTERALE', 167.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19730, 958, 'NEKACIN*5 fiale IM EV 500 mg 2 ml', 'Categoria H', '33190024', 'hor-it-2', false, 'AMIKACINA 500MG 5 UNITA'' USO PARENTERALE', 30.0599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19731, 946, 'NEOHEPATECT*1 fiala EV 500 UI 10 ml', 'Categoria H', '35561024', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 500UI 10ML 1 UNITA'' USO PARENTERALE EV', 321.829987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19732, 946, 'NEOHEPATECT*1 flacone EV 100 UI 2 ml', 'Categoria H', '35561012', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 100UI 2ML 1 UNITA'' USO PARENTERALE EV', 80.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19733, 946, 'NEOHEPATECT*1 flacone EV 2.000 UI 40 ml', 'Categoria H', '35561036', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 2.000UI 40ML 1 UNITA'' USO PARENTERALE EV', 1156.93005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19734, 946, 'NEOHEPATECT*1 flacone EV 5.000 UI 100 ml', 'Categoria H', '35561048', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 5.000UI 100ML 1 UNITA'' USO PARENTERALE EV', 2698.3999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19735, 1062, 'NEOMEDIL*soluz cutanea 12 flaconi 1 lt 0,25% + 70%', 'Categoria H', '33115104', 'hor-it-2', false, 'BENZALCONIO+ETANOLO 0,25% + 70% 1.000ML 12 UNITA'' USO ESTERNO', 100.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19736, 1062, 'NEOMEDIL*soluz cutanea 20 flaconi 500 ml 0,25% + 70%', 'Categoria H', '33115092', 'hor-it-2', false, 'BENZALCONIO+ETANOLO 0,25% + 70% 500ML 20 UNITA'' USO ESTERNO', 88.6299973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19737, 1062, 'NEOMEDIL*soluz cutanea 24 flaconi 250 ml 0,25% + 70%', 'Categoria H', '33115078', 'hor-it-2', false, 'BENZALCONIO+ETANOLO 0,25% + 70% 250ML 24 UNITA'' USO ESTERNO', 67.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19738, 1062, 'NEOMEDIL*soluz cutanea bruna 12 flaconi 1 lt', 'Categoria H', '33115080', 'hor-it-2', false, 'BENZALCONIO+ETANOLO 0,25% + 70% 1.000ML 12 UNITA'' USO ESTERNO', 83.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19739, 715, 'NEOSTESIN*1 fiala EV 3 mg + 1 fiala solv', 'Categoria H', '33134026', 'hor-it-2', false, 'SOMATOSTATINA 3MG 2ML 1 UNITA'' USO PARENTERALE', 105.690002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19740, 1062, 'NEOXINAL ALCOLICO*soluz cutanea 1 flacone 500 ml 0,5% + 70%', 'Categoria H', '37894033', 'hor-it-2', false, 'CLOREXIDINA+ETANOLO 0,5+70% 500ML 1 UNITA'' USO ESTERNO', 92.9800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19741, 1062, 'NEOXINAL ALCOLICO*soluz cutanea 12 flaconi 1 lt 0,5% + 70%', 'Categoria H', '37894019', 'hor-it-2', false, 'CLOREXIDINA+ETANOLO 0,5+70% 1.000ML 12 UNITA'' USO ESTERNO', 89.4499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19742, 1062, 'NEOXINAL ALCOLICO*soluz cutanea 24 flaconi 250 ml 0,5% + 70%', 'Categoria H', '37894021', 'hor-it-2', false, 'CLOREXIDINA+ETANOLO 0,5+70% 250ML 24 UNITA'' USO ESTERNO', 100.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19743, 1062, 'NEOXINAL*soluz cutanea 400 bust 25 ml 0,05%', 'Categoria H', '32812099', 'hor-it-2', false, 'CLOREXIDINA 0,05% 25ML 400 UNITA'' USO ESTERNO', 220.210007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19744, 845, 'NERIXIA*2 fiale EV 100 mg', 'Categoria H', '35268022', 'hor-it-2', false, 'SODIO NERIDRONATO 100MG 2 UNITA'' USO PARENTERALE', 100);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19745, 818, 'NEUROBLOC*1 fiala IM 1 ml 5.000 U/ml', 'Categoria H', '35193022', 'hor-it-2', false, 'TOSSINA BOTULINICA DI CLOSTRIDIUM BOTULINUM TIPO B 5.000UI 1ML 1 UNITA'' USO PARENTERALE', 200.320007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19746, 818, 'NEUROBLOC*1 fiala IM 2 ml 5.000 U/ml', 'Categoria H', '35193034', 'hor-it-2', false, 'TOSSINA BOTULINICA DI CLOSTRIDIUM BOTULINUM TIPO B 10.000UI 2ML 1 UNITA'' USO PARENTERALE', 380.609985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19747, 974, 'NEVANAC*coll 5 ml 1 mg/ml', 'Categoria H', '38813010', 'hor-it-2', false, 'NEPAFENAC 5ML 1MG/ML SOLUZIONE USO OFTALMICO', 18.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19748, 781, 'NEVIRAPINA*60 cpr 200 mg', 'Categoria H', '40667014', 'hor-it-2', false, 'NEVIRAPINA 200MG 60 UNITA'' USO ORALE', 115.360001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19749, 787, 'NEVIRAPINA*60 cpr 200 mg', 'Categoria H', '42019012', 'hor-it-2', false, 'NEVIRAPINA 200MG 60 UNITA'' USO ORALE', 115.360001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19750, 781, 'NEVIRAPINA*60 cpr 200 mg', 'Categoria H', '42527022', 'hor-it-2', false, 'NEVIRAPINA 200MG 60 UNITA'' USO ORALE', 115.360001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19751, 963, 'NEXAVAR*112 cpr riv 200 mg', 'Categoria H', '37154010', 'hor-it-2', false, 'SORAFENIB 200MG 112 UNITA'' USO ORALE', 5305.58984);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19752, 766, 'NEXIUM*1 flaconcino EV 40 mg', 'Categoria H', '34972531', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19753, 963, 'NIMOTOP*1 flaconcino EV 10 mg 50 ml + deflussore', 'Categoria H', '26403079', 'hor-it-2', false, 'NIMODIPINA 10MG 50ML 1 UNITA'' USO PARENTERALE', 18.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19754, 1012, 'NIPENT*1 flacone EV 10 mg polv', 'Categoria H', '28645012', 'hor-it-2', false, 'PENTOSTATINA 10MG 1 UNITA'' USO PARENTERALE', 1420.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19755, 939, 'NITROGLICERINA*1 flacone 50 mg 50 ml', 'Categoria H', '35642014', 'hor-it-2', false, 'NITROGLICERINA 50MG 50ML 1 UNITA'' USO PARENTERALE', 10.7600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19756, 715, 'NITROGLICERINA*10 fiale 25 mg 5 ml', 'Categoria H', '33714027', 'hor-it-2', false, 'NITROGLICERINA 25MG 5ML 10 UNITA'' USO PARENTERALE', 79.7600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19757, 1012, 'NITROGLICERINA*10 fiale 25 mg/5 ml', 'Categoria H', '37939028', 'hor-it-2', false, 'NITROGLICERINA 25MG 5ML 10 UNITA'' USO PARENTERALE', 59.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19758, 715, 'NITROGLICERINA*10 fiale 5 mg 1 ml', 'Categoria H', '33714015', 'hor-it-2', false, 'NITROGLICERINA 5MG 1ML 10 UNITA'' USO PARENTERALE', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19759, 939, 'NITROGLICERINA*10 fiale 5 mg 1,5 ml', 'Categoria H', '35642026', 'hor-it-2', false, 'NITROGLICERINA 5MG 1,5ML 10 UNITA'' USO PARENTERALE', 19.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19760, 1012, 'NITROGLICERINA*10 fiale 5 mg/ml', 'Categoria H', '37939016', 'hor-it-2', false, 'NITROGLICERINA 5MG 1ML 10 UNITA'' USO PARENTERALE', 19.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19761, 715, 'NITROGLICERINA*5 fiale 50 mg', 'Categoria H', '33714041', 'hor-it-2', false, 'NITROGLICERINA 50MG 50ML 5 UNITA'' USO PARENTERALE', 79.7600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19762, 1012, 'NITROGLICERINA*5 flaconi 50 mg/50 ml', 'Categoria H', '37939030', 'hor-it-2', false, 'NITROGLICERINA 50MG 50ML 5 UNITA'' USO PARENTERALE', 59.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19763, 782, 'NITROSORBIDE*10 fiale EV 5 mg 10 ml', 'Categoria H', '20925069', 'hor-it-2', false, 'ISOSORBIDE DINITRATO 5MG 10ML 10 UNITA'' USO PARENTERALE', 3.58999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19764, 702, 'NIULIVA*1 flacone infus 20 ml 250 UI/ml', 'Categoria H', '38445033', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 250UI 20ML 1 UNITA'' USO PARENTERALE EV', 2698.41992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19765, 702, 'NIULIVA*1 flacone infus 40 ml 250 UI/ml', 'Categoria H', '38445045', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 250UI 40ML 1 UNITA'' USO PARENTERALE EV', 5396.83984);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19766, 702, 'NIULIVA*1 siringa infus 4 ml 250 UI/ml', 'Categoria H', '38445021', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 250UI 4ML 1 UNITA'' USO PARENTERALE EV', 539.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19767, 797, 'NORADRENALINA TARTRATO*10 fiale EV 1 ml 2 mg/ml', 'Categoria H', '34808028', 'hor-it-2', false, 'NORADRENALINA 2MG 1ML 10 UNITA'' USO PARENTERALE', 13.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19768, 797, 'NORADRENALINA TARTRATO*5 fiale EV 1 ml 2 mg/ml', 'Categoria H', '34808016', 'hor-it-2', false, 'NORADRENALINA 2MG 1ML 5 UNITA'' USO PARENTERALE', 6.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19769, 796, 'NORCURON*10 flaconcini EV 10 mg', 'Categoria H', '26566048', 'hor-it-2', false, 'VECURONIO 10MG 10 UNITA'' USO PARENTERALE', 92.6800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19770, 809, 'NORMOPARIN*10 fiale EV 25.000 UI 5 ml', 'Categoria H', '24928119', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 10 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19771, 1019, 'NORMOSANG*4 fiale EV 250 mg 10 ml', 'Categoria H', '34543013', 'hor-it-2', false, 'EMINA 250MG 10ML 4 UNITA'' USO PARENTERALE', 3576.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19772, 700, 'NORVIR*30 cpr riv 100 mg flacone', 'Categoria H', '30081057', 'hor-it-2', false, 'RITONAVIR 100MG 30 UNITA'' USO ORALE', 37.4700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19773, 700, 'NORVIR*5 flaconi os 90 ml 80 mg/ml', 'Categoria H', '30081018', 'hor-it-2', false, 'RITONAVIR 80MG/ML 90ML 5 UNITA'' USO ORALE', 449.579987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19774, 700, 'NORVIR*84 cps molli 100 mg flacone', 'Categoria H', '30081044', 'hor-it-2', false, 'RITONAVIR 100MG 84 UNITA'' USO ORALE', 104.910004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19775, 838, 'NOVANTRONE*1 flacone EV 20 mg 10 ml 2 mg/ml', 'Categoria H', '26126021', 'hor-it-2', false, 'MITOXANTRONE 20MG 10ML 1 UNITA'' USO PARENTERALE', 277.640015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19776, 1059, 'NOVASTAN*1 flacone infus 2,5 ml 100 mg/ml', 'Categoria H', '37482015', 'hor-it-2', false, 'ARGATROBAN 250MG 2,5ML 1 UNITA'' USO PARENTERALE', 357.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19777, 940, 'NOVOSEVEN*1 fiala EV 1,2 mg 60.000 UI + 1 fiala solv 2,2 ml', 'Categoria H', '29447012', 'hor-it-2', false, 'EPTACOG ALFA ATTIVATO 60.000UI 1,2MG 2,2ML 1 UNITA'' USO PARENTERALE', 1294.93994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19778, 940, 'NOVOSEVEN*1 flacone EV 1 mg 50.000 UI + 1 flacone solv 1,1 ml', 'Categoria H', '29447048', 'hor-it-2', false, 'EPTACOG ALFA ATTIVATO 50.000UI 1MG 1,1ML 1 UNITA'' USO PARENTERALE', 1079.12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19779, 940, 'NOVOSEVEN*1 flacone EV 2 mg 100.000 UI + 1 flacone solv 2,1 ml', 'Categoria H', '29447051', 'hor-it-2', false, 'EPTACOG ALFA ATTIVATO 100.000UI 2MG 2,1ML 1 UNITA'' USO PARENTERALE', 2158.23999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19780, 940, 'NOVOSEVEN*1 flacone EV 5 mg 250.000 UI + 1 flacone solv 5,2 ml', 'Categoria H', '29447063', 'hor-it-2', false, 'EPTACOG ALFA ATTIVATO 250.000UI 5MG 5,2ML 1 UNITA'' USO PARENTERALE', 5395.60986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19781, 940, 'NOVOTHIRTEEN*1 flaconcino 2.500 UI + 1 flaconcino 3,2 ml', 'Categoria H', '43034014', 'hor-it-2', false, 'CATRIDECACOG (FATTORE XIII DI COAGULAZIONE, RICOMBINANTE) 2.500UI 3,2ML 1 UNITA'' USO PARENTERALE', 33274.1914);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19782, 770, 'NPLATE*1 flaconcino 250 mcg polv + solv', 'Categoria H', '39002050', 'hor-it-2', false, 'ROMIPLOSTIM 250MCG 0,72ML 1 UNITA'' USO PARENTERALE', 897.419983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19783, 770, 'NPLATE*1 flaconcino 500 mcg polv + solv', 'Categoria H', '39002074', 'hor-it-2', false, 'ROMIPLOSTIM 500MCG 1,2ML 1 UNITA'' USO PARENTERALE', 1794.83997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19784, 771, 'NUTRINEAL PD4*1 sacca 2.000 ml 1,1%', 'Categoria H', '29204029', 'hor-it-2', false, 'AMINOACIDI 1,1% 2.000ML 1 UNITA'' USO PARENTERALE', 21.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19785, 949, 'OCTAGAM*1 flacone EV 100 ml 5%', 'Categoria H', '35143027', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 100ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19786, 949, 'OCTAGAM*1 flacone EV 200 ml 5%', 'Categoria H', '35143039', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 200ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19787, 949, 'OCTAGAM*1 flacone EV 50 ml 5%', 'Categoria H', '35143015', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 50ML 1 UNITA'' USO PARENTERALE', 207.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19788, 949, 'OCTANORM*1 flaconcino SC 10 ml 165 mg/ml', 'Categoria H', '40652012', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1,65G 10ML 1 UNITA'' USO PARENTERALE', 130.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19789, 949, 'OCTANORM*1 flaconcino SC 20 ml 165 mg/ml', 'Categoria H', '40652048', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 3,3G 20ML 1 UNITA'' USO PARENTERALE', 260.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19790, 949, 'OCTANORM*10 flaconcini SC 10 ml 165 mg/ml', 'Categoria H', '40652024', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1,65G 10ML 10 UNITA'' USO PARENTERALE', 1303.84998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19791, 949, 'OCTANORM*10 flaconcini SC 20 ml 165 mg/ml', 'Categoria H', '40652051', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 3,3G 20ML 10 UNITA'' USO PARENTERALE', 2607.69995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19792, 949, 'OCTANORM*20 flaconcini SC 10 ml 165 mg/ml', 'Categoria H', '40652036', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1,65G 10ML 20 UNITA'' USO PARENTERALE', 2607.69995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19793, 949, 'OCTANORM*20 flaconcini SC 20 ml 165 mg/ml', 'Categoria H', '40652063', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 3,3G 20ML 20 UNITA'' USO PARENTERALE', 5215.3999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19794, 949, 'OCTAPLAS*1 sacca EV 200 ml', 'Categoria H', '34540017', 'hor-it-2', false, 'PROTEINE PLASMATICHE UMANE 200ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19795, 1085, 'OCTREOSCAN 111*flacone A + flacone B 10 mcg', 'Categoria H', '29852011', 'hor-it-2', false, 'PENTETREOTIDE 10MCG USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19796, 1010, 'OMEPRAZEN*1 flaconcino EV 40 mg', 'Categoria H', '26803027', 'hor-it-2', false, 'OMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19797, 781, 'OMEPRAZOLO*1 flaconcino EV 40 mg 10 ml', 'Categoria H', '38187011', 'hor-it-2', false, 'OMEPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 4.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19798, 873, 'OMEPRAZOLO*5 flaconcini EV 40 mg', 'Categoria H', '39193014', 'hor-it-2', false, 'OMEPRAZOLO 40MG 5 UNITA'' USO PARENTERALE', 31.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19799, 781, 'OMEPRAZOLO*5 flaconcini EV 40 mg 10 ml', 'Categoria H', '38187023', 'hor-it-2', false, 'OMEPRAZOLO 40MG 5 UNITA'' USO PARENTERALE', 31.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19800, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 100 ml', 'Categoria H', '25477050', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 69.8700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19801, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 100 ml', 'Categoria H', '25477148', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 69.8700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19802, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 20 ml', 'Categoria H', '25477035', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 20ML 1 UNITA'' USO PARENTERALE', 14.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19803, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 200 ml', 'Categoria H', '25477098', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 139.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19804, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 200 ml', 'Categoria H', '25477151', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 139.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19805, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 50 ml', 'Categoria H', '25477047', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 35.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19806, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 50 ml', 'Categoria H', '25477237', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 26.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19807, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 500 ml', 'Categoria H', '25477100', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 349.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19808, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 500 ml', 'Categoria H', '25477163', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 349.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19809, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 75 ml', 'Categoria H', '25477086', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 75ML 1 UNITA'' USO PARENTERALE', 45.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19810, 1081, 'OMNIPAQUE*1 flacone 300 mg I/ml 75 ml', 'Categoria H', '25477136', 'hor-it-2', false, 'IOEXOLO 300MG I/ML 75ML 1 UNITA'' USO PARENTERALE', 45.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19811, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 100 ml', 'Categoria H', '25477074', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 76.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19812, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 100 ml', 'Categoria H', '25477175', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 76.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19813, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 200 ml', 'Categoria H', '25477112', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 152.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19814, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 200 ml', 'Categoria H', '25477187', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 152.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19815, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 50 ml', 'Categoria H', '25477062', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 38.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19816, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 50 ml', 'Categoria H', '25477249', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 28.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19817, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 500 ml', 'Categoria H', '25477124', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 381.029999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19818, 1081, 'OMNIPAQUE*1 flacone 350 mg I/ml 500 ml', 'Categoria H', '25477199', 'hor-it-2', false, 'IOEXOLO 350MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 381.029999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19819, 1081, 'OMNISCAN*1 fiala EV 10 ml 0,5 mmol/ml', 'Categoria H', '28993018', 'hor-it-2', false, 'GADODIAMIDE 5MMOL 10ML 1 UNITA'' USO PARENTERALE', 35.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19820, 1081, 'OMNISCAN*1 fiala EV 15 ml 0,5 mmol/ml', 'Categoria H', '28993020', 'hor-it-2', false, 'GADODIAMIDE 7,5MMOL 15ML 1 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19821, 1081, 'OMNISCAN*1 fiala EV 20 ml 0,5 mmol/ml', 'Categoria H', '28993032', 'hor-it-2', false, 'GADODIAMIDE 10MMOL 20ML 1 UNITA'' USO PARENTERALE', 71.5199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19822, 1081, 'OMNISCAN*1 fiala EV 5 ml 0,5 mmol/ml', 'Categoria H', '28993044', 'hor-it-2', false, 'GADODIAMIDE 2,5MMOL 5ML 1 UNITA'' USO PARENTERALE', 16.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19823, 1081, 'OMNISCAN*1 siringa EV 10 ml 0,5 mmol/ml', 'Categoria H', '28993069', 'hor-it-2', false, 'GADODIAMIDE 5MMOL 10ML 1 UNITA'' USO PARENTERALE', 35.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19824, 1081, 'OMNISCAN*1 siringa EV 15 ml 0,5 mmol/ml', 'Categoria H', '28993071', 'hor-it-2', false, 'GADODIAMIDE 7,5MMOL 15ML 1 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19825, 1081, 'OMNISCAN*1 siringa EV 20 ml 0,5 mmol/ml', 'Categoria H', '28993083', 'hor-it-2', false, 'GADODIAMIDE 10MMOL 20ML 1 UNITA'' USO PARENTERALE', 71.5199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19826, 1081, 'OMNISCAN*10 flaconcini EV 50 ml 0,5 mmol/ml', 'Categoria H', '28993057', 'hor-it-2', false, 'GADODIAMIDE 25MMOL 50ML 10 UNITA'' USO PARENTERALE', 1544.60999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19827, 796, 'ONCOTICE*3 flaconcini 2 ml + tappo', 'Categoria H', '28346029', 'hor-it-2', false, 'CFU DI TICE BCG 2ML 3 UNITA'' USO ENDOVESCICALE', 414.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19828, 1071, 'ONDANSETRON*10 fiale 2 ml 2 mg/ml', 'Categoria H', '38128029', 'hor-it-2', false, 'ONDANSETRONE 4MG 10 UNITA'' USO PARENTERALE', 47.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19829, 1071, 'ONDANSETRON*10 fiale 4 ml 2 mg/ml', 'Categoria H', '38128043', 'hor-it-2', false, 'ONDANSETRONE 8MG 10 UNITA'' USO PARENTERALE', 94.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19830, 699, 'ONDANSETRON*10 fiale EV 2 ml 2 mg/ml', 'Categoria H', '37389032', 'hor-it-2', false, 'ONDANSETRONE 4MG 10 UNITA'' USO PARENTERALE', 47.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19831, 699, 'ONDANSETRON*10 fiale EV 4 ml 2 mg/ml', 'Categoria H', '37389069', 'hor-it-2', false, 'ONDANSETRONE 8MG 10 UNITA'' USO PARENTERALE', 94.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19832, 1071, 'ONDANSETRON*5 fiale 2 ml 2 mg/ml', 'Categoria H', '38128017', 'hor-it-2', false, 'ONDANSETRONE 4MG 5 UNITA'' USO PARENTERALE', 23.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19833, 1071, 'ONDANSETRON*5 fiale 4 ml 2 mg/ml', 'Categoria H', '38128031', 'hor-it-2', false, 'ONDANSETRONE 8MG 5 UNITA'' USO PARENTERALE', 47.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19834, 981, 'ONDANSETRONE*10 fiale 2 ml 2 mg/ml', 'Categoria H', '40469025', 'hor-it-2', false, 'ONDANSETRONE 4MG 10 UNITA'' USO PARENTERALE', 47.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19835, 981, 'ONDANSETRONE*10 fiale 4 ml 2 mg/ml', 'Categoria H', '40469049', 'hor-it-2', false, 'ONDANSETRONE 8MG 10 UNITA'' USO PARENTERALE', 94.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19836, 873, 'ONDANSETRONE*10 fiale EV 2 ml 2 mg/ml', 'Categoria H', '37549045', 'hor-it-2', false, 'ONDANSETRONE 4MG 10 UNITA'' USO PARENTERALE', 47.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19837, 873, 'ONDANSETRONE*10 fiale EV 4 ml 2 mg/ml', 'Categoria H', '37549084', 'hor-it-2', false, 'ONDANSETRONE 8MG 10 UNITA'' USO PARENTERALE', 94.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19838, 981, 'ONDANSETRONE*5 fiale 2 ml 2 mg/ml', 'Categoria H', '40469013', 'hor-it-2', false, 'ONDANSETRONE 4MG 5 UNITA'' USO PARENTERALE', 23.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19839, 981, 'ONDANSETRONE*5 fiale 4 ml 2 mg/ml', 'Categoria H', '40469037', 'hor-it-2', false, 'ONDANSETRONE 8MG 5 UNITA'' USO PARENTERALE', 47.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19840, 893, 'ONDANSETRONE*5 fiale EV 4 mg 2 ml', 'Categoria H', '38344014', 'hor-it-2', false, 'ONDANSETRONE 4MG 5 UNITA'' USO PARENTERALE', 23.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19841, 893, 'ONDANSETRONE*5 fiale EV 8 mg 4 ml', 'Categoria H', '38344026', 'hor-it-2', false, 'ONDANSETRONE 8MG 5 UNITA'' USO PARENTERALE', 47.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19842, 771, 'ONKOTRONE*1 flaconcino EV 10 mg 5 ml', 'Categoria H', '33834019', 'hor-it-2', false, 'MITOXANTRONE 10MG 5ML 1 UNITA'' USO PARENTERALE', 108.150002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19843, 771, 'ONKOTRONE*1 flaconcino EV 20 mg 10 ml', 'Categoria H', '33834021', 'hor-it-2', false, 'MITOXANTRONE 20MG 10ML 1 UNITA'' USO PARENTERALE', 231.559998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19844, 1082, 'OPTIRAY*1 flacone EV 100 ml 300 mg/ml', 'Categoria H', '27674136', 'hor-it-2', false, 'IOVERSOLO 30.000MG IODIO 100ML 1 UNITA'' USO PARENTERALE', 69.3099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19845, 1082, 'OPTIRAY*1 flacone EV 100 ml 320 mg/ml', 'Categoria H', '27674047', 'hor-it-2', false, 'IOVERSOLO 32.000MG IODIO 100ML 1 UNITA'' USO PARENTERALE', 77.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19846, 1082, 'OPTIRAY*1 flacone EV 100 ml 350 mg/ml', 'Categoria H', '27674163', 'hor-it-2', false, 'IOVERSOLO 35.000MG IODIO 100ML 1 UNITA'' USO PARENTERALE', 78.3799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19847, 1082, 'OPTIRAY*1 flacone EV 150 ml 300 mg/ml', 'Categoria H', '27674148', 'hor-it-2', false, 'IOVERSOLO 45.000MG IODIO 150ML 1 UNITA'' USO PARENTERALE', 101.739998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19848, 1082, 'OPTIRAY*1 flacone EV 150 ml 350 mg/ml', 'Categoria H', '27674175', 'hor-it-2', false, 'IOVERSOLO 52.500MG IODIO 150ML 1 UNITA'' USO PARENTERALE', 117.559998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19849, 1082, 'OPTIRAY*1 flacone EV 200 ml 320 mg/ml', 'Categoria H', '27674062', 'hor-it-2', false, 'IOVERSOLO 64.000MG IODIO 200ML 1 UNITA'' USO PARENTERALE', 135.240005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19850, 1082, 'OPTIRAY*1 flacone EV 50 ml 300 mg/ml', 'Categoria H', '27674124', 'hor-it-2', false, 'IOVERSOLO 15.000MG IODIO 50ML 1 UNITA'' USO PARENTERALE', 35.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19851, 1082, 'OPTIRAY*1 flacone EV 50 ml 320 mg/ml', 'Categoria H', '27674035', 'hor-it-2', false, 'IOVERSOLO 16.000MG IODIO 50ML 1 UNITA'' USO PARENTERALE', 41.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19852, 1082, 'OPTIRAY*1 flacone EV 50 ml 350 mg/ml', 'Categoria H', '27674151', 'hor-it-2', false, 'IOVERSOLO 17.500MG IODIO 50ML 1 UNITA'' USO PARENTERALE', 40.3499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19853, 1082, 'OPTIRAY*1 flacone EV 500 ml 300 mg/ml', 'Categoria H', '27674213', 'hor-it-2', false, 'IOVERSOLO 150.000MG IODIO 500ML 1 UNITA'' USO PARENTERALE', 236.830002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19854, 1082, 'OPTIRAY*1 flacone EV 500 ml 320 mg/ml', 'Categoria H', '27674225', 'hor-it-2', false, 'IOVERSOLO 160.000MG IODIO 500ML 1 UNITA'' USO PARENTERALE', 252.610001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19855, 1082, 'OPTIRAY*1 flacone EV 500 ml 350 mg/ml', 'Categoria H', '27674237', 'hor-it-2', false, 'IOVERSOLO 175.000MG IODIO 500ML 1 UNITA'' USO PARENTERALE', 276.299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19856, 1082, 'OPTIRAY*10 siringhe 100 ml 300 mg/ml', 'Categoria H', '27674249', 'hor-it-2', false, 'IOVERSOLO 30.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 473.660004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19857, 1082, 'OPTIRAY*10 siringhe EV 100 ml 320 mg/ml', 'Categoria H', '27674276', 'hor-it-2', false, 'IOVERSOLO 32.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 505.23999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19858, 1082, 'OPTIRAY*10 siringhe EV 100 ml 350 mg/ml', 'Categoria H', '27674290', 'hor-it-2', false, 'IOVERSOLO 35.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 552.609985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19859, 1082, 'OPTIRAY*10 siringhe EV 125 ml 300 mg/ml', 'Categoria H', '27674252', 'hor-it-2', false, 'IOVERSOLO 37.500MG IODIO 125ML 10 UNITA'' USO PARENTERALE', 592.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19860, 1082, 'OPTIRAY*10 siringhe EV 125 ml 320 mg/ml', 'Categoria H', '27674288', 'hor-it-2', false, 'IOVERSOLO 40.000MG IODIO 125ML 10 UNITA'' USO PARENTERALE', 631.539978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19861, 1082, 'OPTIRAY*10 siringhe EV 125 ml 350 mg/ml', 'Categoria H', '27674314', 'hor-it-2', false, 'IOVERSOLO 43.750MG IODIO 125ML 10 UNITA'' USO PARENTERALE', 690.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19862, 1082, 'OPTIRAY*10 siringhe EV 30 ml 300 mg/ml', 'Categoria H', '27674199', 'hor-it-2', false, 'IOVERSOLO 9.000MG IODIO 30ML 10 UNITA'' USO PARENTERALE', 210.449997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19863, 1082, 'OPTIRAY*10 siringhe EV 50 ml 240 mg/ml', 'Categoria H', '27674187', 'hor-it-2', false, 'IOVERSOLO 12.000MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 309.320007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19864, 1082, 'OPTIRAY*10 siringhe EV 50 ml 300 mg/ml', 'Categoria H', '27674201', 'hor-it-2', false, 'IOVERSOLO 15.000MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 350.730011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19865, 1082, 'OPTIRAY*10 siringhe EV 75 ml 350 mg/ml', 'Categoria H', '27674302', 'hor-it-2', false, 'IOVERSOLO 26.250MG IODIO 75ML 10 UNITA'' USO PARENTERALE', 414.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19866, 1081, 'OPTISON*1 flaconcino EV 3 ml', 'Categoria H', '34650010', 'hor-it-2', false, 'OCTOFLUOROPROPANO 0,57MG 3ML 1 UNITA'' USO PARENTERALE', 128.770004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19867, 718, 'ORENCIA*3 flaconcini EV 250 mg polv + 3 siringhe', 'Categoria H', '37989035', 'hor-it-2', false, 'ABATACEPT 250MG 3 UNITA'' USO PARENTERALE', 1777.98999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19868, 718, 'ORENCIA*4 siringhe SC 125 mg 1 ml', 'Categoria H', '37989086', 'hor-it-2', false, 'ABATACEPT 125MG 4 UNITA'' USO PARENTERALE', 1599.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19869, 912, 'OSSIGENO*150 bar gas med compresso pacco bomb 12 bomb in acciaio 40 litri', 'Categoria H', '38904227', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 150 BAR 40 LT METRI CUBI SVOLTI 79,56', 577.609985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19870, 912, 'OSSIGENO*150 bar gas med compresso pacco da 12 bombole acciaio 50 litri', 'Categoria H', '38904239', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 150 BAR 50 LT METRI CUBI SVOLTI 99,36', 721.349976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19871, 762, 'OSSIGENO*200 bar gas med compresso pacchi bomb 12 bomb in acciaio 50 litri', 'Categoria H', '39134200', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19872, 762, 'OSSIGENO*200 bar gas med compresso pacchi bomb 16 bomb in acciaio 40 litri', 'Categoria H', '39134198', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19873, 762, 'OSSIGENO*200 bar gas med compresso pacchi bomb 20 bomb in acciaio 50 litri', 'Categoria H', '39134212', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 20 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 220', 2127.3999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19874, 711, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb 40 litri', 'Categoria H', '38943433', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19875, 950, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb 40 litri', 'Categoria H', '38944284', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19876, 836, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb 40 litri', 'Categoria H', '38962142', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19877, 950, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb 50 litri', 'Categoria H', '38944296', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19878, 836, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb 50 litri', 'Categoria H', '38962155', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19879, 905, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 40 litri', 'Categoria H', '38941290', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19880, 840, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 40 litri', 'Categoria H', '39017381', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19881, 997, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 40 litri', 'Categoria H', '39018104', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19882, 919, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 40 litri', 'Categoria H', '39110376', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19883, 884, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 40 litri', 'Categoria H', '39150331', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19884, 840, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 50 litri', 'Categoria H', '39017417', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19885, 1003, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39133222', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19886, 997, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 50 litri', 'Categoria H', '39018116', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19887, 919, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 50 litri', 'Categoria H', '39110352', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19888, 728, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 50 litri', 'Categoria H', '39132182', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19889, 1003, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb in acciaio 50 litri', 'Categoria H', '39133121', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19890, 912, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb inacciaio 40 litri', 'Categoria H', '38904571', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19891, 716, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb inacciaio 40 litri', 'Categoria H', '38907224', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19892, 912, 'OSSIGENO*200 bar gas med compresso pacco bomb 12 bomb inacciaio 50 litri', 'Categoria H', '38904583', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 12 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 132', 1276.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19893, 716, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 40 litri', 'Categoria H', '38907349', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19894, 711, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 40 litri', 'Categoria H', '38943445', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19895, 950, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 40 litri', 'Categoria H', '38944308', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19896, 821, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 40 litri', 'Categoria H', '38961153', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19897, 852, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 40 litri', 'Categoria H', '39160130', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19898, 870, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 40 litri', 'Categoria H', '39259092', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19899, 711, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 50 litri', 'Categoria H', '38943458', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19900, 950, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 50 litri', 'Categoria H', '38944310', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19901, 852, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb 50 litri', 'Categoria H', '39160142', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19902, 1083, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 30 litri', 'Categoria H', '39110580', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 30 LT METRI CUBI SVOLTI 105,6', 1021.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19903, 912, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 40 litri', 'Categoria H', '38904595', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19904, 905, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 40 litri', 'Categoria H', '38941302', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19905, 840, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 40 litri', 'Categoria H', '39017393', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19906, 750, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 40 litri', 'Categoria H', '39103167', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19907, 919, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 40 litri', 'Categoria H', '39110388', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19908, 905, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 50 litri', 'Categoria H', '38941314', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19909, 840, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 50 litri', 'Categoria H', '39017429', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19910, 919, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 50 litri', 'Categoria H', '39110364', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19911, 728, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 50 litri', 'Categoria H', '39132194', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19912, 884, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 50 litri', 'Categoria H', '39150343', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19913, 840, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb in acciaio 60 litri', 'Categoria H', '39017431', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 60 LT METRI CUBI SVOLTI 211,2', 2042.30005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19914, 912, 'OSSIGENO*200 bar gas med compresso pacco bomb 16 bomb inacciaio 50 litri', 'Categoria H', '38904607', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19915, 840, 'OSSIGENO*200 bar gas med compresso pacco bomb 20 bomb in acciaio 40 litri', 'Categoria H', '39017405', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 20 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19916, 728, 'OSSIGENO*200 bar gas med compresso pacco bomb 20 bomb in acciaio 50 litri', 'Categoria H', '39132206', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 20 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 220', 2127.3999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19917, 912, 'OSSIGENO*200 bar gas med compresso pacco bomb 8 bomb in acciaio 50 litri', 'Categoria H', '38904569', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 8 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 88', 850.960022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19918, 728, 'OSSIGENO*200 bar gas med compresso pacco bomb 9 bomb in acciaio 50 litri', 'Categoria H', '39132170', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 9 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 99', 957.330017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19919, 1015, 'OSSIGENO*300 bar gas med compresso pacco bomb 20 bomb 50 litri', 'Categoria H', '39106152', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 20 UNITA'' 300 BAR 50 LT METRI CUBI SVOLTI 315,2', 4573.5498);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19920, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '38901524', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19921, 950, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '38944462', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19922, 997, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '39018167', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19923, 1083, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '39110592', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19924, 728, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '39132218', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19925, 762, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '39134236', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19926, 884, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '39150394', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19927, 870, 'OSSIGENO*gas med criogenico contenitore fisso 1.000 litri', 'Categoria H', '39259128', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.000 LT METRI CUBI SVOLTI 855,54', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19928, 912, 'OSSIGENO*gas med criogenico contenitore fisso 1.300 litri', 'Categoria H', '38904672', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.300 LT METRI CUBI SVOLTI 1112,20', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19929, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '38901536', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19930, 912, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '38904684', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19931, 716, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '38907301', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19932, 905, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '38941338', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19933, 711, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '38943510', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19934, 950, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '38944373', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19935, 997, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '39018179', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19936, 750, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '39103015', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19937, 919, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '39110010', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19938, 728, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '39132220', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19939, 1003, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '39133196', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19940, 762, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '39134248', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19941, 884, 'OSSIGENO*gas med criogenico contenitore fisso 1.500 litri', 'Categoria H', '39150406', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.500 LT METRI CUBI SVOLTI 1283,31', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19942, 992, 'OSSIGENO*gas med criogenico contenitore fisso 1.698 litri', 'Categoria H', '38908226', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.698 LT METRI CUBI SVOLTI 1452,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19943, 912, 'OSSIGENO*gas med criogenico contenitore fisso 1.800 litri', 'Categoria H', '38904696', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.800 LT METRI CUBI SVOLTI 1539,97', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19944, 905, 'OSSIGENO*gas med criogenico contenitore fisso 1.900 litri', 'Categoria H', '38941340', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 1.900 LT METRI CUBI SVOLTI 1625,52', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19945, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '38901575', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19946, 912, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '38904746', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19947, 716, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '38907337', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19948, 992, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '38908289', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19949, 905, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '38941389', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19950, 711, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '38943561', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19951, 950, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '38944409', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19952, 997, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39018217', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19953, 919, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39110059', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19954, 728, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39132257', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19955, 762, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39134275', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19956, 884, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39150457', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19957, 852, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39160181', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19958, 870, 'OSSIGENO*gas med criogenico contenitore fisso 10.000 litri', 'Categoria H', '39259155', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 10.000 LT METRI CUBI SVOLTI 8555,40', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19959, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 12.000 litri', 'Categoria H', '38901652', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 12.000 LT METRI CUBI SVOLTI 10266,48', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19960, 711, 'OSSIGENO*gas med criogenico contenitore fisso 12.000 litri', 'Categoria H', '38943573', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 12.000 LT METRI CUBI SVOLTI 10266,48', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19961, 912, 'OSSIGENO*gas med criogenico contenitore fisso 14.000 litri', 'Categoria H', '38904759', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 14.000 LT METRI CUBI SVOLTI 11977,56', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19962, 711, 'OSSIGENO*gas med criogenico contenitore fisso 15.000 litri', 'Categoria H', '38943585', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 15.000 LT METRI CUBI SVOLTI 12833,10', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19963, 950, 'OSSIGENO*gas med criogenico contenitore fisso 15.000 litri', 'Categoria H', '38944411', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 15.000 LT METRI CUBI SVOLTI 12833,10', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19964, 728, 'OSSIGENO*gas med criogenico contenitore fisso 15.000 litri', 'Categoria H', '39132269', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 15.000 LT METRI CUBI SVOLTI 12833,10', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19965, 1003, 'OSSIGENO*gas med criogenico contenitore fisso 15.000 litri', 'Categoria H', '39133234', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 15.000 LT METRI CUBI SVOLTI 12833,10', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19966, 870, 'OSSIGENO*gas med criogenico contenitore fisso 15.000 litri', 'Categoria H', '39259167', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 15.000 LT METRI CUBI SVOLTI 12833,10', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19967, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 2.000 litri', 'Categoria H', '38901548', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.000 LT METRI CUBI SVOLTI 1711,08', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19968, 711, 'OSSIGENO*gas med criogenico contenitore fisso 2.000 litri', 'Categoria H', '38943522', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.000 LT METRI CUBI SVOLTI 1711,08', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19969, 950, 'OSSIGENO*gas med criogenico contenitore fisso 2.000 litri', 'Categoria H', '38944474', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.000 LT METRI CUBI SVOLTI 1711,08', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19970, 997, 'OSSIGENO*gas med criogenico contenitore fisso 2.000 litri', 'Categoria H', '39018181', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.000 LT METRI CUBI SVOLTI 1711,08', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19971, 919, 'OSSIGENO*gas med criogenico contenitore fisso 2.000 litri', 'Categoria H', '39110022', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.000 LT METRI CUBI SVOLTI 1711,08', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19972, 762, 'OSSIGENO*gas med criogenico contenitore fisso 2.000 litri', 'Categoria H', '39134491', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.000 LT METRI CUBI SVOLTI 1711,08', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19973, 884, 'OSSIGENO*gas med criogenico contenitore fisso 2.000 litri', 'Categoria H', '39150418', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.000 LT METRI CUBI SVOLTI 1711,08', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19974, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 2.500 litri', 'Categoria H', '38901625', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 2.500 LT METRI CUBI SVOLTI 2138,85', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19975, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '38901587', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19976, 905, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '38941391', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19977, 711, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '38943597', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19978, 950, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '38944423', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19979, 997, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '39018229', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19980, 919, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '39110061', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19981, 728, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '39132271', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19982, 1003, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '39133246', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19983, 762, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '39134287', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19984, 870, 'OSSIGENO*gas med criogenico contenitore fisso 20.000 litri', 'Categoria H', '39259179', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 20.000 LT METRI CUBI SVOLTI 17110,80', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19985, 912, 'OSSIGENO*gas med criogenico contenitore fisso 21.000 litri', 'Categoria H', '38904761', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 21.000 LT METRI CUBI SVOLTI 17966,34', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19986, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '38901551', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19987, 912, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '38904708', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19988, 716, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '38907313', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19989, 992, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '38908238', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19990, 711, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '38943534', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19991, 950, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '38944385', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19992, 997, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '39018193', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19993, 919, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '39110034', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19994, 728, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '39132232', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19995, 1003, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '39133208', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19996, 762, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '39134251', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19997, 884, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '39150420', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19998, 870, 'OSSIGENO*gas med criogenico contenitore fisso 3.000 litri', 'Categoria H', '39259130', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.000 LT METRI CUBI SVOLTI 2566,62', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (19999, 905, 'OSSIGENO*gas med criogenico contenitore fisso 3.300 litri', 'Categoria H', '38941353', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 3.300 LT METRI CUBI SVOLTI 2823,28', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20000, 912, 'OSSIGENO*gas med criogenico contenitore fisso 30.000 litri', 'Categoria H', '38904773', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 30.000 LT METRI CUBI SVOLTI 25666,20', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20001, 711, 'OSSIGENO*gas med criogenico contenitore fisso 30.000 litri', 'Categoria H', '38943609', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 30.000 LT METRI CUBI SVOLTI 25666,20', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20002, 919, 'OSSIGENO*gas med criogenico contenitore fisso 30.000 litri', 'Categoria H', '39110073', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 30.000 LT METRI CUBI SVOLTI 25666,20', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20003, 728, 'OSSIGENO*gas med criogenico contenitore fisso 30.000 litri', 'Categoria H', '39132283', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 30.000 LT METRI CUBI SVOLTI 25666,20', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20004, 912, 'OSSIGENO*gas med criogenico contenitore fisso 35.000 litri', 'Categoria H', '38904898', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 35.000 LT METRI CUBI SVOLTI 29943,90', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20005, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 4.000 litri', 'Categoria H', '38901613', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 4.000 LT METRI CUBI SVOLTI 3422,16', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20006, 912, 'OSSIGENO*gas med criogenico contenitore fisso 4.000 litri', 'Categoria H', '38904710', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 4.000 LT METRI CUBI SVOLTI 3422,16', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20007, 905, 'OSSIGENO*gas med criogenico contenitore fisso 4.000 litri', 'Categoria H', '38941365', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 4.000 LT METRI CUBI SVOLTI 3422,16', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20008, 884, 'OSSIGENO*gas med criogenico contenitore fisso 4.000 litri', 'Categoria H', '39150432', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 4.000 LT METRI CUBI SVOLTI 3422,16', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20009, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '38901563', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20010, 912, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '38904722', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20011, 716, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '38907325', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20012, 992, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '38908240', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20013, 711, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '38943546', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20014, 950, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '38944397', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20015, 997, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39018205', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20016, 750, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39103027', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20017, 919, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39110046', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20018, 728, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39132244', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20019, 1003, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39133210', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20020, 762, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39134263', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20021, 884, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39150444', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20022, 870, 'OSSIGENO*gas med criogenico contenitore fisso 5.000 litri', 'Categoria H', '39259142', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.000 LT METRI CUBI SVOLTI 4277,70', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20023, 905, 'OSSIGENO*gas med criogenico contenitore fisso 5.500 litri', 'Categoria H', '38941377', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 5.500 LT METRI CUBI SVOLTI 4705,47', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20024, 1037, 'OSSIGENO*gas med criogenico contenitore fisso 6.000 litri', 'Categoria H', '38901649', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 6.000 LT METRI CUBI SVOLTI 5133,24', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20025, 912, 'OSSIGENO*gas med criogenico contenitore fisso 6.000 litri', 'Categoria H', '38904734', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 6.000 LT METRI CUBI SVOLTI 5133,24', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20026, 711, 'OSSIGENO*gas med criogenico contenitore fisso 6.000 litri', 'Categoria H', '38943559', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 6.000 LT METRI CUBI SVOLTI 5133,24', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20027, 762, 'OSSIGENO*gas med criogenico contenitore fisso 6.000 litri', 'Categoria H', '39134503', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 6.000 LT METRI CUBI SVOLTI 5133,24', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20028, 852, 'OSSIGENO*gas med criogenico contenitore fisso 6.000 litri', 'Categoria H', '39160179', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 6.000 LT METRI CUBI SVOLTI 5133,24', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20029, 912, 'OSSIGENO*gas med criogenico contenitore fisso 800 litri', 'Categoria H', '38904660', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 800 LT METRI CUBI SVOLTI 684,43', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20030, 711, 'OSSIGENO*gas med criogenico contenitore fisso 800 litri', 'Categoria H', '38943508', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 800 LT METRI CUBI SVOLTI 684,43', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20031, 905, 'OSSIGENO*gas med criogenico contenitore fisso 830 litri', 'Categoria H', '38941326', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 830 LT METRI CUBI SVOLTI 710,09', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20032, 1060, 'OSSITOCINA*6 fiale IM EV 5 UI 1 ml', 'Categoria H', '32872018', 'hor-it-2', false, 'OSSITOCINA 5UI 1ML 6 UNITA'' USO PARENTERALE', 2.06999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20033, 981, 'OXALIPLATINO AHCL*1 flaconcino EV 50 mg polv', 'Categoria H', '39526013', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20034, 1045, 'OXALIPLATINO KABI*1 flaconcino EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '39170028', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20035, 1045, 'OXALIPLATINO KABI*1 flaconcino EV 200 mg 40 ml 5 mg/ml', 'Categoria H', '39170030', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 570.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20036, 1045, 'OXALIPLATINO KABI*1 flaconcino EV 50 mg 10 ml 5 mg/ml', 'Categoria H', '39170016', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20037, 781, 'OXALIPLATINO*1 flaconcino 150 mg/30 ml', 'Categoria H', '40654067', 'hor-it-2', false, 'OXALIPLATINO 150MG 30ML 1 UNITA'' USO PARENTERALE', 610.840027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20038, 873, 'OXALIPLATINO*1 flaconcino EV 100 mg 20 ml', 'Categoria H', '38097073', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20039, 781, 'OXALIPLATINO*1 flaconcino EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '37876024', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20040, 1012, 'OXALIPLATINO*1 flaconcino EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '38094025', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20041, 787, 'OXALIPLATINO*1 flaconcino EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '38107037', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20042, 736, 'OXALIPLATINO*1 flaconcino EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '38248023', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20043, 981, 'OXALIPLATINO*1 flaconcino EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '39040011', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20044, 781, 'OXALIPLATINO*1 flaconcino EV 100 mg 20 ml 5 mg/ml', 'Categoria H', '40654042', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20045, 972, 'OXALIPLATINO*1 flaconcino EV 100 mg/20 ml 5 mg/ml', 'Categoria H', '41761038', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20046, 781, 'OXALIPLATINO*1 flaconcino EV 150 mg 30 ml 5 mg/ml', 'Categoria H', '37876036', 'hor-it-2', false, 'OXALIPLATINO 150MG 30ML 1 UNITA'' USO PARENTERALE', 610.840027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20047, 1012, 'OXALIPLATINO*1 flaconcino EV 200 mg 40 ml 5 mg/ml', 'Categoria H', '38094037', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 570.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20048, 787, 'OXALIPLATINO*1 flaconcino EV 200 mg 40 ml 5 mg/ml', 'Categoria H', '38107076', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 570.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20049, 781, 'OXALIPLATINO*1 flaconcino EV 200 mg 40 ml 5 mg/ml', 'Categoria H', '40654055', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 570.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20050, 972, 'OXALIPLATINO*1 flaconcino EV 200 mg/40 ml 5 mg/ml', 'Categoria H', '41761053', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 570.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20051, 981, 'OXALIPLATINO*1 flaconcino EV 5 mg/ml 10 ml', 'Categoria H', '41274010', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20052, 981, 'OXALIPLATINO*1 flaconcino EV 5 mg/ml 20 ml', 'Categoria H', '41274022', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20053, 981, 'OXALIPLATINO*1 flaconcino EV 5 mg/ml 40 ml', 'Categoria H', '41274034', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 570.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20054, 781, 'OXALIPLATINO*1 flaconcino EV 50 mg 10 ml', 'Categoria H', '37876012', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20055, 873, 'OXALIPLATINO*1 flaconcino EV 50 mg 10 ml', 'Categoria H', '38097010', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20056, 972, 'OXALIPLATINO*1 flaconcino EV 50 mg 10 ml', 'Categoria H', '41761014', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20057, 1012, 'OXALIPLATINO*1 flaconcino EV 50 mg 10 ml 5 mg/ml', 'Categoria H', '38094013', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20058, 787, 'OXALIPLATINO*1 flaconcino EV 50 mg 10 ml 5 mg/ml', 'Categoria H', '38107025', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20059, 736, 'OXALIPLATINO*1 flaconcino EV 50 mg 10 ml 5 mg/ml', 'Categoria H', '38248011', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20060, 781, 'OXALIPLATINO*1 flaconcino EV 50 mg/10 ml', 'Categoria H', '40654016', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20061, 736, 'OXALIPLATINO*1 flaconcino infus 10 ml 50 mg', 'Categoria H', '39999014', 'hor-it-2', false, 'OXALIPLATINO 50MG 10ML 1 UNITA'' USO PARENTERALE', 203.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20062, 736, 'OXALIPLATINO*1 flaconcino infus 20 ml 100 mg', 'Categoria H', '39999026', 'hor-it-2', false, 'OXALIPLATINO 100MG 20ML 1 UNITA'' USO PARENTERALE', 407.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20063, 736, 'OXALIPLATINO*1 flaconcino infus 40 ml 200 mg', 'Categoria H', '39999038', 'hor-it-2', false, 'OXALIPLATINO 200MG 40ML 1 UNITA'' USO PARENTERALE', 570.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20064, 998, 'OXO*200 bar gas med compresso pacco bomb 16 bomb 40 litri', 'Categoria H', '38960050', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 40 LT METRI CUBI SVOLTI 140,8', 1361.54004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20065, 998, 'OXO*200 bar gas med compresso pacco bomb 16 bomb 50 litri', 'Categoria H', '38960062', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 16 UNITA'' 200 BAR 50 LT METRI CUBI SVOLTI 176', 1701.92004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20066, 755, 'OZURDEX*impianto intravitreale 700 mcg + applicatore', 'Categoria H', '40138012', 'hor-it-2', false, 'DESAMETASONE 700MCG 1 UNITA'' USO INTRAVITREALE', 1555.03003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20067, 787, 'PACLITAXEL*1 flaconcino EV 100 mg 16,7 ml', 'Categoria H', '37112024', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 418.149994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20068, 873, 'PACLITAXEL*1 flaconcino EV 100 mg 16,7 ml', 'Categoria H', '37771021', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 418.149994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20069, 699, 'PACLITAXEL*1 flaconcino EV 100 mg 16,7 ml', 'Categoria H', '39405030', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 418.149994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20070, 736, 'PACLITAXEL*1 flaconcino EV 100 mg 16,7 ml 6 mg/ml', 'Categoria H', '38720025', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 418.149994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20071, 981, 'PACLITAXEL*1 flaconcino EV 100 mg 16,7 ml 6 mg/ml', 'Categoria H', '40573026', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 418.149994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20072, 781, 'PACLITAXEL*1 flaconcino EV 100 mg 16,7 ml 6mg/ml', 'Categoria H', '37807029', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 418.149994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20073, 787, 'PACLITAXEL*1 flaconcino EV 150 mg 25 ml', 'Categoria H', '37112051', 'hor-it-2', false, 'PACLITAXEL 150MG 25ML 1 UNITA'' USO PARENTERALE', 627.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20074, 736, 'PACLITAXEL*1 flaconcino EV 150 mg 25 ml 6 mg/ml', 'Categoria H', '38720037', 'hor-it-2', false, 'PACLITAXEL 150MG 25ML 1 UNITA'' USO PARENTERALE', 627.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20075, 981, 'PACLITAXEL*1 flaconcino EV 150 mg 25 ml 6 mg/ml', 'Categoria H', '40573040', 'hor-it-2', false, 'PACLITAXEL 150MG 25ML 1 UNITA'' USO PARENTERALE', 627.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20076, 787, 'PACLITAXEL*1 flaconcino EV 30 mg 5 ml', 'Categoria H', '37112012', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 125.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20077, 873, 'PACLITAXEL*1 flaconcino EV 30 mg 5 ml', 'Categoria H', '37771019', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 125.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20078, 781, 'PACLITAXEL*1 flaconcino EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '37807017', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 125.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20079, 781, 'PACLITAXEL*1 flaconcino EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '37807031', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 627.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20080, 736, 'PACLITAXEL*1 flaconcino EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '38720013', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 125.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20081, 699, 'PACLITAXEL*1 flaconcino EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '39405016', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 125.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20082, 981, 'PACLITAXEL*1 flaconcino EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '40573014', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 125.459999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20083, 787, 'PACLITAXEL*1 flaconcino EV 300 mg 50 ml', 'Categoria H', '37112036', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1254.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20084, 873, 'PACLITAXEL*1 flaconcino EV 300 mg 50 ml', 'Categoria H', '37771033', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1254.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20085, 781, 'PACLITAXEL*1 flaconcino EV 300 mg 50 ml 6 mg/ml', 'Categoria H', '37807043', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1254.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20086, 736, 'PACLITAXEL*1 flaconcino EV 300 mg 50 ml 6 mg/ml', 'Categoria H', '38720049', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1254.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20087, 699, 'PACLITAXEL*1 flaconcino EV 300 mg 50 ml 6 mg/ml', 'Categoria H', '39405055', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1254.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20088, 981, 'PACLITAXEL*1 flaconcino EV 300 mg 50 ml 6 mg/ml', 'Categoria H', '40573038', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1254.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20089, 781, 'PACLITAXEL*5 flaconcini EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '37807056', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 5 UNITA'' USO PARENTERALE', 627.289978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20090, 1012, 'PAMIDRONATO DISODICO*1 fiala EV 30 mg 10 ml', 'Categoria H', '35581026', 'hor-it-2', false, 'ACIDO PAMIDRONICO 30MG 10ML 1 UNITA'' USO PARENTERALE', 68.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20091, 1012, 'PAMIDRONATO DISODICO*1 fiala EV 60 mg 10 ml', 'Categoria H', '35581038', 'hor-it-2', false, 'ACIDO PAMIDRONICO 60MG 10ML 1 UNITA'' USO PARENTERALE', 133.210007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20092, 1012, 'PAMIDRONATO DISODICO*1 fiala EV 90 mg 10 ml', 'Categoria H', '35581040', 'hor-it-2', false, 'ACIDO PAMIDRONICO 90MG 10ML 1 UNITA'' USO PARENTERALE', 201.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20093, 1024, 'PAMIDRONATO DISODICO*1 flacone 10 ml 60 mg/10 ml', 'Categoria H', '35744034', 'hor-it-2', false, 'ACIDO PAMIDRONICO 60MG 10ML 1 UNITA'' USO PARENTERALE', 177.559998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20094, 1024, 'PAMIDRONATO DISODICO*1 flacone 10 ml 90 mg/10 ml', 'Categoria H', '35744046', 'hor-it-2', false, 'ACIDO PAMIDRONICO 90MG 10ML 1 UNITA'' USO PARENTERALE', 268.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20095, 1024, 'PAMIDRONATO DISODICO*2 flaconi 10 ml 30 mg/10 ml', 'Categoria H', '35744022', 'hor-it-2', false, 'ACIDO PAMIDRONICO 30MG 10ML 2 UNITA'' USO PARENTERALE', 183.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20096, 1024, 'PAMIDRONATO DISODICO*4 flaconi 5 ml 15 mg/5 ml', 'Categoria H', '35744010', 'hor-it-2', false, 'ACIDO PAMIDRONICO 15MG 5ML 4 UNITA'' USO PARENTERALE', 185.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20097, 1012, 'PAMIDRONATO DISODICO*5 fiale EV 15 mg', 'Categoria H', '35581014', 'hor-it-2', false, 'ACIDO PAMIDRONICO 15MG 5ML 5 UNITA'' USO PARENTERALE', 173.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20098, 787, 'PAMIDRONATO*1 flaconcino EV 10 ml 3 mg/ml', 'Categoria H', '37127040', 'hor-it-2', false, 'ACIDO PAMIDRONICO 30MG 10ML 1 UNITA'' USO PARENTERALE', 51.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20099, 787, 'PAMIDRONATO*1 flaconcino EV 20 ml 3 mg/ml', 'Categoria H', '37127103', 'hor-it-2', false, 'ACIDO PAMIDRONICO 60MG 20ML 1 UNITA'' USO PARENTERALE', 99.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20100, 787, 'PAMIDRONATO*1 flaconcino EV 30 ml 3 mg/ml', 'Categoria H', '37127077', 'hor-it-2', false, 'ACIDO PAMIDRONICO 90MG 30ML 1 UNITA'' USO PARENTERALE', 150.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20101, 787, 'PAMIDRONATO*1 flaconcino EV 5 ml 3 mg/ml', 'Categoria H', '37127014', 'hor-it-2', false, 'ACIDO PAMIDRONICO 15MG 5ML 1 UNITA'' USO PARENTERALE', 26.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20102, 939, 'PAMIDRONATO*EV 1 flacone polv 90 mg + 1 flacone solv 10 ml', 'Categoria H', '36868040', 'hor-it-2', false, 'ACIDO PAMIDRONICO 90MG 10ML 1 UNITA'' USO PARENTERALE', 150.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20103, 781, 'PANTOPRAZOLO*1 flacone 40 mg', 'Categoria H', '37838012', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 4.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20104, 972, 'PANTOPRAZOLO*1 flacone 40 mg', 'Categoria H', '40184018', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 4.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20105, 868, 'PANTORC*1 flaconcino liof EV 40 mg', 'Categoria H', '31981020', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 1 UNITA'' USO PARENTERALE', 8.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20106, 718, 'PARAPLATIN*1 flacone EV 150 mg 15 ml 10 mg/ml', 'Categoria H', '26706046', 'hor-it-2', false, 'CARBOPLATINO 150MG 15ML 1 UNITA'' USO PARENTERALE', 117.209999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20107, 885, 'PRIVIGEN*1 flacone EV 100 ml 100 mg/ml', 'Categoria H', '39712029', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 100ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20108, 699, 'PEDITRACE*10 flaconcini EV 10 ml', 'Categoria H', '29284015', 'hor-it-2', false, 'MANGANESE+POTASSIO IODURO+RAME+SODIO FLORURO+ZINCO+SELENIO 10ML 10 UNITA'' USO PARENTERALE', 73.9199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20109, 831, 'PEFLACIN*1 fiala EV 400 mg 5 ml', 'Categoria H', '25934023', 'hor-it-2', false, 'PEFLOXACINA 400MG 5ML 1 UNITA'' USO PARENTERALE', 11.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20110, 1091, 'PERFAN*5 fiale EV 100 mg 20 ml', 'Categoria H', '26958049', 'hor-it-2', false, 'ENOXIMONE 100MG 20ML 5 UNITA'' USO PARENTERALE', 81.4800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20111, 822, 'PERJETA*1 fiala EV 420 mg 14 ml 30 mg/ml', 'Categoria H', '42682017', 'hor-it-2', false, 'PERTUZUMAB 30MG/ML 420MG 1 UNITA'' USO PARENTERALE', 4524.79004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20112, 835, 'PHAREPA*1 flaconcino EV 25.000 UI 5 ml', 'Categoria H', '34692018', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 1 UNITA'' USO PARENTERALE', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20113, 835, 'PHAREPA*10 fiale EV 25.000 UI 5 ml', 'Categoria H', '34692020', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 10 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20114, 835, 'PHAREPA*5 flaconcini EV 25.000 UI 5 ml', 'Categoria H', '34692044', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 5 UNITA'' USO PARENTERALE', 17.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20115, 699, 'PIPERACILLINA E TAZOBACTAM*1 flaconcino EV 4 g + 0,5 g', 'Categoria H', '37353024', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20116, 896, 'PIPERACILLINA E TAZOBACTAM*1 flaconcino EV 4 g + 0,5 g', 'Categoria H', '38476038', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20117, 787, 'PIPERACILLINA E TAZOBACTAM*1 flaconcino EV 4 g + 500 mg', 'Categoria H', '37666029', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20118, 873, 'PIPERACILLINA E TAZOBACTAM*1 flaconcino EV 4 g + 500 mg', 'Categoria H', '37668023', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20119, 781, 'PIPERACILLINA E TAZOBACTAM*10 flaconi EV 4 g + 500 mg', 'Categoria H', '38717082', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 10 UNITA'' USO PARENTERALE', 138.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20120, 1012, 'PIPERACILLINA TAZOBACTAM*1 flaconcino EV 4 g + 0,5 g', 'Categoria H', '39057031', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20121, 896, 'PIPERACILLINA TAZOBACTAM*10 flaconcini EV 2 g + 0,25 g', 'Categoria H', '38476026', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 10 UNITA'' USO PARENTERALE', 60.3699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20122, 896, 'PIPERACILLINA TAZOBACTAN*10 flaconcini EV 4 g + 0,5 g', 'Categoria H', '38476040', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 10 UNITA'' USO PARENTERALE', 138.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20123, 855, 'PIPERACILLINA*1 fiala soluz iniett 4 g', 'Categoria H', '33423031', 'hor-it-2', false, 'PIPERACILLINA 4.000MG 1 UNITA'' USO PARENTERALE', 12.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20124, 778, 'PIPERITAL*1 flaconcino EV 4 g', 'Categoria H', '28735037', 'hor-it-2', false, 'PIPERACILLINA 4.000MG 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20125, 778, 'PIPERITAL*10 flaconcini 2 g polv iniet', 'Categoria H', '28735049', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 10 UNITA'' USO PARENTERALE', 41.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20126, 835, 'PIPERTEX*10 fiale 4 g polv iniett', 'Categoria H', '33958036', 'hor-it-2', false, 'PIPERACILLINA 4.000MG 10 UNITA'' USO PARENTERALE', 141.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20127, 720, 'PLASMASAFE*1 sacca EV 200 ml', 'Categoria H', '33369012', 'hor-it-2', false, 'PROTEINE PLASMATICHE UMANE 200ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20128, 764, 'PLATAMINE*1 flacone EV 10 mg polv', 'Categoria H', '24772016', 'hor-it-2', false, 'CISPLATINO 10MG 1 UNITA'' USO PARENTERALE', 8.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20129, 764, 'PLATAMINE*1 flacone EV 25 mg polv', 'Categoria H', '24772028', 'hor-it-2', false, 'CISPLATINO 25MG 1 UNITA'' USO PARENTERALE', 17.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20130, 810, 'PLAVIX*30 cpr riv 300 mg', 'Categoria H', '34128052', 'hor-it-2', false, 'CLOPIDOGREL 300MG 30 UNITA'' USO ORALE', 252.339996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20131, 1029, 'PLENADREN*50 cpr 20 mg rilascio modificato flacone', 'Categoria H', '42487025', 'hor-it-2', false, 'IDROCORTISONE 20MG 50 UNITA'' USO ORALE RM', 676.22998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20132, 1029, 'PLENADREN*50 cpr 5 mg rilascio modificato flacone', 'Categoria H', '42487013', 'hor-it-2', false, 'IDROCORTISONE 5MG 50 UNITA'' USO ORALE RM', 406.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20133, 1062, 'POVIDERM*soluz cutanea 12 flaconi 1 lt 1%', 'Categoria H', '32813141', 'hor-it-2', false, 'IODOPOVIDONE 1% 1.000ML 12 UNITA'' USO ESTERNO', 160.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20134, 1062, 'POVIDERM*soluz cutanea 12 flaconi 1 lt 10%', 'Categoria H', '32813091', 'hor-it-2', false, 'IODOPOVIDONE 10% 1.000ML 12 UNITA'' USO ESTERNO', 141.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20135, 1062, 'POVIDERM*soluz cutanea 20 flaconi 500 ml 1%', 'Categoria H', '32813139', 'hor-it-2', false, 'IODOPOVIDONE 1% 500ML 20 UNITA'' USO ESTERNO', 189.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20136, 1062, 'POVIDERM*soluz cutanea 20 flaconi 500 ml 10%', 'Categoria H', '32813103', 'hor-it-2', false, 'IODOPOVIDONE 10% 500ML 20 UNITA'' USO ESTERNO', 171.479996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20137, 1062, 'POVIDERM*soluz cutanea 24 flaconi 250 ml 1%', 'Categoria H', '32813127', 'hor-it-2', false, 'IODOPOVIDONE 1% 250ML 24 UNITA'' USO ESTERNO', 215.229996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20138, 1062, 'POVIDERM*soluz cutanea 24 flaconi 250 ml 10%', 'Categoria H', '32813089', 'hor-it-2', false, 'IODOPOVIDONE 10% 250ML 24 UNITA'' USO ESTERNO', 188.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20139, 1062, 'POVIDERM*soluz cutanea 48 flaconi 100 ml 10%', 'Categoria H', '32813115', 'hor-it-2', false, 'IODOPOVIDONE 10% 100ML 48 UNITA'' USO ESTERNO', 259.950012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20140, 764, 'PREPIDIL*gel endocervicale 1 siringa 0,5 mg/3 g', 'Categoria H', '28439014', 'hor-it-2', false, 'DINOPROSTONE 0,5MG 3G 1 UNITA'' GEL USO ENDOCERVICALE', 39.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20141, 764, 'PREPIDIL*gel vag 1 siringa 1 mg/3 g', 'Categoria H', '28439026', 'hor-it-2', false, 'DINOPROSTONE 1MG 3G 1 UNITA'' GEL USO GINECOLOGICO', 44.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20142, 764, 'PREPIDIL*gel vag 1 siringa 2 mg/3 g', 'Categoria H', '28439038', 'hor-it-2', false, 'DINOPROSTONE 2MG 3G 1 UNITA'' GEL USO GINECOLOGICO', 60.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20143, 869, 'PREZISTA*240 cpr riv 150 mg flacone', 'Categoria H', '37634045', 'hor-it-2', false, 'DARUNAVIR 150MG 240 UNITA'' USO ORALE', 1085.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20144, 869, 'PREZISTA*30 cpr riv 800 mg flacone', 'Categoria H', '37634072', 'hor-it-2', false, 'DARUNAVIR 800MG 30 UNITA'' USO ORALE', 714.780029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20145, 869, 'PREZISTA*60 cpr riv 400 mg flacone', 'Categoria H', '37634033', 'hor-it-2', false, 'DARUNAVIR 400MG 60 UNITA'' USO ORALE', 714.780029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20146, 869, 'PREZISTA*60 cpr riv 600 mg flacone', 'Categoria H', '37634021', 'hor-it-2', false, 'DARUNAVIR 600MG 60 UNITA'' USO ORALE', 1085.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20147, 869, 'PREZISTA*os sosp 1 flacone 200 ml 100 mg/ml', 'Categoria H', '37634060', 'hor-it-2', false, 'DARUNAVIR 100MG/ML 200ML USO ORALE', 595.650024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20148, 818, 'PRIALT*1 flaconcino 1 ml 100 mcg/ml soluzione intratecale', 'Categoria H', '37310012', 'hor-it-2', false, 'ZICONOTIDE 100MCG 1ML 1 UNITA'' USO INTRATECALE', 556.099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20149, 818, 'PRIALT*1 flaconcino 5 ml 100 mcg/ml soluzione intratecale', 'Categoria H', '37310036', 'hor-it-2', false, 'ZICONOTIDE 500MCG 5ML 1 UNITA'' USO INTRATECALE', 2780.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20150, 885, 'PRIVIGEN*1 flacone EV 200 ml 100 mg/ml', 'Categoria H', '39712031', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 20G 200ML 1 UNITA'' USO PARENTERALE', 1663.59998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20151, 885, 'PRIVIGEN*1 flacone EV 25 ml 100 mg/ml', 'Categoria H', '39712043', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 25ML 1 UNITA'' USO PARENTERALE', 207.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20152, 885, 'PRIVIGEN*1 flacone EV 50 ml 100 mg/ml', 'Categoria H', '39712017', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 50ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20153, 1040, 'PROHANCE*1 fiala EV 10 ml 279,3 mg/ml', 'Categoria H', '29055023', 'hor-it-2', false, 'GADOTERIDOLO 2.793MG 10ML 1 UNITA'' USO PARENTERALE', 49.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20154, 1040, 'PROHANCE*1 fiala EV 15 ml 279,3 mg/ml', 'Categoria H', '29055047', 'hor-it-2', false, 'GADOTERIDOLO 4.189,5MG 15ML 1 UNITA'' USO PARENTERALE', 74.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20155, 1040, 'PROHANCE*1 fiala EV 20 ml 279,3 mg/ml', 'Categoria H', '29055035', 'hor-it-2', false, 'GADOTERIDOLO 5.586MG 20ML 1 UNITA'' USO PARENTERALE', 86.6500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20156, 1040, 'PROHANCE*1 fiala EV 5 ml 279,3 mg/ml', 'Categoria H', '29055011', 'hor-it-2', false, 'GADOTERIDOLO 1.396,5MG 5ML 1 UNITA'' USO PARENTERALE', 24.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20157, 1040, 'PROHANCE*1 flacone EV 50 ml 279,3 mg/ml', 'Categoria H', '29055124', 'hor-it-2', false, 'GADOTERIDOLO 13.965MG 50ML 1 UNITA'' USO PARENTERALE', 162.460007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20158, 702, 'PROLASTIN*1 fiala EV 1 g + 1 fiala solv 40 ml', 'Categoria H', '37709019', 'hor-it-2', false, 'ALFA 1 ANTITRIPSINA UMANA 1.000MG 40ML 1 UNITA'' USO PARENTERALE', 528.130005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20159, 857, 'PROLEUKIN*1 fiala EV 18.000.000 UI/ml', 'Categoria H', '27131010', 'hor-it-2', false, 'ALDESLEUCHINA 18.000.000UI 1 UNITA'' USO PARENTERALE', 231.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20160, 949, 'PRONATIV*1 flaconcino EV 500 UI + 1 flaconcino solv 20 ml', 'Categoria H', '39240015', 'hor-it-2', false, 'FATTORE II+FATTORE VII+FATTORE IX+FATTORE X DELLA COAGULAZIONE+PROTEINA C+PROTEINA S 500UI 20ML 1 UNITA'' USO PARENTERALE', 379.589996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20161, 764, 'PRONTO PLATAMINE*1 flaconcino EV 10 mg 20 ml', 'Categoria H', '27069018', 'hor-it-2', false, 'CISPLATINO 10MG 20ML 1 UNITA'' USO PARENTERALE', 9.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20162, 764, 'PRONTO PLATAMINE*1 flaconcino EV 25 mg 50 ml', 'Categoria H', '27069020', 'hor-it-2', false, 'CISPLATINO 25MG 50ML 1 UNITA'' USO PARENTERALE', 20.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20163, 764, 'PRONTO PLATAMINE*1 flaconcino EV 50 mg 100 ml', 'Categoria H', '27069032', 'hor-it-2', false, 'CISPLATINO 50MG 100ML 1 UNITA'' USO PARENTERALE', 35.3699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20164, 1040, 'PRONTOBARIO HD*os polv 340 g', 'Categoria H', '28558017', 'hor-it-2', false, 'BARIO SOLFATO 340G USO ORALE', 7.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20165, 1040, 'PRONTOBARIO TAC*os sosp 225 ml 4,9%', 'Categoria H', '28559019', 'hor-it-2', false, 'BARIO SOLFATO 4,9% 225ML USO ORALE', 5.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20166, 699, 'PROPOFOL KABI*10 flaconcini EV 100 ml 10 mg/ml', 'Categoria H', '36849091', 'hor-it-2', false, 'PROPOFOL 1.000MG 100ML 10 UNITA'' USO PARENTERALE', 216.139999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20167, 699, 'PROPOFOL KABI*10 flaconcini EV 50 ml 10 mg/ml', 'Categoria H', '36849065', 'hor-it-2', false, 'PROPOFOL 500MG 50ML 10 UNITA'' USO PARENTERALE', 112.07);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20168, 699, 'PROPOFOL KABI*10 flaconcini EV 50 ml 20 mg/ml', 'Categoria H', '36849127', 'hor-it-2', false, 'PROPOFOL 1.000MG 50ML 10 UNITA'' USO PARENTERALE', 197.660004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20169, 699, 'PROPOFOL KABI*5 fiale IV 20 ml 10 mg/ml', 'Categoria H', '36849014', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 22.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20170, 699, 'PROPOFOL KABI*5 flaconcini EV 20 ml 10 mg/ml', 'Categoria H', '36849038', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 22.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20171, 778, 'PROPOFOL*1 flaconcino 1.000 mg 50 ml', 'Categoria H', '34407130', 'hor-it-2', false, 'PROPOFOL 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 21.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20172, 778, 'PROPOFOL*1 flaconcino 500 mg 50 ml', 'Categoria H', '34407041', 'hor-it-2', false, 'PROPOFOL 500MG 50ML 1 UNITA'' USO PARENTERALE', 12.5500002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20173, 778, 'PROPOFOL*1 flacone 1.000 mg 100 ml', 'Categoria H', '34407078', 'hor-it-2', false, 'PROPOFOL 1.000MG 100ML 1 UNITA'' USO PARENTERALE', 24.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20174, 1071, 'PROPOFOL*10 flaconcini 50 ml 2%', 'Categoria H', '35911078', 'hor-it-2', false, 'PROPOFOL 1.000MG 50ML 10 UNITA'' USO PARENTERALE', 160.600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20175, 1071, 'PROPOFOL*10 flaconcini EV 100 ml 1%', 'Categoria H', '35911054', 'hor-it-2', false, 'PROPOFOL 1.000MG 100ML 10 UNITA'' USO PARENTERALE', 222.830002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20176, 1071, 'PROPOFOL*10 flaconcini EV 50 ml 1%', 'Categoria H', '35911041', 'hor-it-2', false, 'PROPOFOL 500MG 50ML 10 UNITA'' USO PARENTERALE', 114.349998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20177, 778, 'PROPOFOL*5 fiale 200 mg 20 ml', 'Categoria H', '34407027', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 26.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20178, 1071, 'PROPOFOL*5 fiale EV 20 ml 1%', 'Categoria H', '35911015', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 23.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20179, 812, 'PROSTAVASIN*1 fiala EV EA 20 mcg', 'Categoria H', '27584010', 'hor-it-2', false, 'ALPROSTADIL 20MCG 1 UNITA'' USO PARENTERALE', 14.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20180, 812, 'PROSTAVASIN*1 fiala EV EA 60 mcg', 'Categoria H', '27584046', 'hor-it-2', false, 'ALPROSTADIL 60MCG 1 UNITA'' USO PARENTERALE', 31.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20181, 764, 'PROSTIN VR*1 fiala EV 500 mcg 1 ml', 'Categoria H', '26381020', 'hor-it-2', false, 'ALPROSTADIL 500MCG 1ML 1 UNITA'' USO PARENTERALE', 66.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20182, 1084, 'QUADRAMET*1 fiala EV 1,3 gbq/ml', 'Categoria H', '33111016', 'hor-it-2', false, 'SAMARIO 153SM LEXIDRONAM 1,3GBQ/ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20183, 1007, 'QUTENZA*1 cerotto cutaneo 179 mg + 1 gel detergente', 'Categoria H', '40111015', 'hor-it-2', false, 'CAPSAICINA 179MG 1 CEROTTO USO CUTANEO', 430.769989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20184, 1068, 'REFLUDAN*10 fiale EV 50 mg 1 ml', 'Categoria H', '33949025', 'hor-it-2', false, 'LEPIRUDINA 50MG 1ML 10 UNITA'' USO PARENTERALE', 662.409973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20185, 796, 'REMICADE*1 fiala EV 100 mg + 1 fiala 2 ml', 'Categoria H', '34528012', 'hor-it-2', false, 'INFLIXIMAB 100MG 2ML 1 UNITA'' USO PARENTERALE', 850.02002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20186, 1098, 'REMODULIN*1 flaconcino SC 20 ml 1 mg/ml', 'Categoria H', '37057015', 'hor-it-2', false, 'TREPROSTINIL 20MG 20ML 1 UNITA'' USO PARENTERALE', 4617.4502);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20187, 1098, 'REMODULIN*1 flaconcino SC 20 ml 10 mg/ml', 'Categoria H', '37057041', 'hor-it-2', false, 'TREPROSTINIL 200MG 20ML 1 UNITA'' USO PARENTERALE', 46174.3984);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20188, 1098, 'REMODULIN*1 flaconcino SC 20 ml 2,5 mg/ml', 'Categoria H', '37057027', 'hor-it-2', false, 'TREPROSTINIL 50MG 20ML 1 UNITA'' USO PARENTERALE', 11543.5996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20189, 1098, 'REMODULIN*1 flaconcino SC 20 ml 5 mg/ml', 'Categoria H', '37057039', 'hor-it-2', false, 'TREPROSTINIL 100MG 20ML 1 UNITA'' USO PARENTERALE', 23087.1992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20190, 1063, 'REMOVAB*1 siringa EV 10 mcg 0,1 ml 0,1 mg/ml + 1 cannula', 'Categoria H', '39223019', 'hor-it-2', false, 'CATUMAXOMAB 10MCG 0,1ML 1 UNITA'' USO PARENTERALE', 744.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20191, 806, 'SAMSCA*10 cpr 30 mg', 'Categoria H', '39551039', 'hor-it-2', false, 'TOLVAPTAN 30MG 10 UNITA'' USO ORALE', 1161.79004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20192, 1063, 'REMOVAB*1 siringa EV 50 mcg 0,5 ml 0,1 mg/ml + 1 cannula', 'Categoria H', '39223021', 'hor-it-2', false, 'CATUMAXOMAB 50MCG 0,5ML 1 UNITA'' USO PARENTERALE', 3723.71997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20193, 814, 'REOPRO*1 fiala EV 10 mg 5 ml', 'Categoria H', '31849019', 'hor-it-2', false, 'ABCIXIMAB 10MG 5ML 1 UNITA'' USO PARENTERALE', 509.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20194, 907, 'REPITA*1 flacone EV 4 g + 500 mg', 'Categoria H', '37511021', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20195, 854, 'REPLAGAL*1 flacone EV 1 mg/ml 3,5 ml', 'Categoria H', '35373012', 'hor-it-2', false, 'AGALSIDASI ALFA 3,5MG 3,5ML 1 UNITA'' USO PARENTERALE', 2539.68994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20196, 778, 'RESURMIDE*1 fiala EV 3 mg', 'Categoria H', '29026010', 'hor-it-2', false, 'SOMATOSTATINA 3MG 1 UNITA'' USO PARENTERALE', 140.960007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20197, 1012, 'RETACRIT*6 siringhe 1.000 UI 0,3 ml', 'Categoria H', '38381024', 'hor-it-2', false, 'EPOETINA ZETA 1.000UI 6 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20198, 1012, 'RETACRIT*6 siringhe 10.000 UI 1 ml', 'Categoria H', '38381164', 'hor-it-2', false, 'EPOETINA ZETA 10.000UI 6 UNITA'' USO PARENTERALE', 843.469971);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20199, 1012, 'RETACRIT*6 siringhe 2.000 UI 0,6 ml', 'Categoria H', '38381048', 'hor-it-2', false, 'EPOETINA ZETA 2.000UI 6 UNITA'' USO PARENTERALE', 168.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20200, 1012, 'RETACRIT*6 siringhe 3.000 UI 0,9 ml', 'Categoria H', '38381063', 'hor-it-2', false, 'EPOETINA ZETA 3.000UI 6 UNITA'' USO PARENTERALE', 252.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20201, 1012, 'RETACRIT*6 siringhe 4.000 UI 0,4 ml', 'Categoria H', '38381087', 'hor-it-2', false, 'EPOETINA ZETA 4.000UI 6 UNITA'' USO PARENTERALE', 337.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20202, 1012, 'RETACRIT*6 siringhe 5.000 UI 0,5 ml', 'Categoria H', '38381101', 'hor-it-2', false, 'EPOETINA ZETA 5.000UI 6 UNITA'' USO PARENTERALE', 421.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20203, 1012, 'RETACRIT*6 siringhe 6.000 UI 0,6 ml', 'Categoria H', '38381125', 'hor-it-2', false, 'EPOETINA ZETA 6.000UI 6 UNITA'' USO PARENTERALE', 505.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20204, 1012, 'RETACRIT*6 siringhe 8.000 UI 0,8 ml', 'Categoria H', '38381149', 'hor-it-2', false, 'EPOETINA ZETA 8.000UI 6 UNITA'' USO PARENTERALE', 674.650024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20205, 1076, 'RETROVIR*1 flacone 200 ml 100 mg/10 ml sciroppo', 'Categoria H', '26697058', 'hor-it-2', false, 'ZIDOVUDINA 100MG/10ML 200ML SOLUZIONE USO ORALE', 36.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20206, 1076, 'RETROVIR*100 cps 100 mg', 'Categoria H', '26697146', 'hor-it-2', false, 'ZIDOVUDINA 100MG 100 UNITA'' USO ORALE', 157.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20207, 1076, 'RETROVIR*40 cps 250 mg', 'Categoria H', '26697159', 'hor-it-2', false, 'ZIDOVUDINA 250MG 40 UNITA'' USO ORALE', 144.130005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20208, 1076, 'RETROVIR*5 fiale EV 200 mg 20 ml', 'Categoria H', '26697072', 'hor-it-2', false, 'ZIDOVUDINA 200MG 5 UNITA'' USO PARENTERALE', 78.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20209, 1076, 'RETROVIR*60 cps 250 mg', 'Categoria H', '26697110', 'hor-it-2', false, 'ZIDOVUDINA 250MG 60 UNITA'' USO ORALE', 240.240005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20210, 764, 'REVATIO*1 flaconcino EV 20 ml 0,8 mg/ml', 'Categoria H', '36982027', 'hor-it-2', false, 'SILDENAFIL 16MG 20ML 1 UNITA'' USO PARENTERALE', 77.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20211, 1068, 'REVLIMID*21 cps 10 mg', 'Categoria H', '38016022', 'hor-it-2', false, 'LENALIDOMIDE 10MG 21 UNITA'' USO ORALE', 8320.33008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20212, 1068, 'REVLIMID*21 cps 15 mg', 'Categoria H', '38016034', 'hor-it-2', false, 'LENALIDOMIDE 15MG 21 UNITA'' USO ORALE', 8758.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20213, 1068, 'REVLIMID*21 cps 25 mg', 'Categoria H', '38016046', 'hor-it-2', false, 'LENALIDOMIDE 25MG 21 UNITA'' USO ORALE', 9602.79004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20214, 1068, 'REVLIMID*21 cps 5 mg', 'Categoria H', '38016010', 'hor-it-2', false, 'LENALIDOMIDE 5MG 21 UNITA'' USO ORALE', 7882.41992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20215, 899, 'REVOLADE*28 cpr riv 25 mg', 'Categoria H', '39827023', 'hor-it-2', false, 'ELTROMBOPAG 25MG 28 UNITA'' USO ORALE', 1885.38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20216, 899, 'REVOLADE*28 cpr riv 50 mg', 'Categoria H', '39827050', 'hor-it-2', false, 'ELTROMBOPAG 50MG 28 UNITA'' USO ORALE', 3770.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20217, 718, 'REYATAZ*30 cps 300 mg flacone', 'Categoria H', '36196083', 'hor-it-2', false, 'ATAZANAVIR 300MG 30 UNITA'' USO ORALE', 580.909973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20218, 718, 'REYATAZ*60 cps 150 mg', 'Categoria H', '36196057', 'hor-it-2', false, 'ATAZANAVIR 150MG 60 UNITA'' USO ORALE', 580.909973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20219, 718, 'REYATAZ*60 cps 200 mg', 'Categoria H', '36196069', 'hor-it-2', false, 'ATAZANAVIR 200MG 60 UNITA'' USO ORALE', 755.159973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20220, 1086, 'RIPOL*1 flaconcino EV 100 ml 10 mg/ml', 'Categoria H', '41732049', 'hor-it-2', false, 'PROPOFOL 1.000MG 100ML 1 UNITA'' USO PARENTERALE', 24.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20221, 1086, 'RIPOL*1 flaconcino EV 50 ml 10 mg/ml', 'Categoria H', '41732037', 'hor-it-2', false, 'PROPOFOL 500MG 50ML 1 UNITA'' USO PARENTERALE', 12.5500002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20222, 1086, 'RIPOL*1 flaconcino EV 50 ml 20 mg/ml', 'Categoria H', '41732052', 'hor-it-2', false, 'PROPOFOL 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 21.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20223, 1086, 'RIPOL*5 fiale EV 20 ml 10 mg/ml', 'Categoria H', '41732013', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 26.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20224, 1086, 'RIPOL*5 flaconcini EV 20 ml 10 mg/ml', 'Categoria H', '41732025', 'hor-it-2', false, 'PROPOFOL 200MG 20ML 5 UNITA'' USO PARENTERALE', 26.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20225, 869, 'RISPERDAL*1 fiala IM 25 mg + 1 siringa 2 ml', 'Categoria H', '28752172', 'hor-it-2', false, 'RISPERIDONE 25MG 2ML 1 UNITA'' USO PARENTERALE', 157.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20226, 869, 'RISPERDAL*1 fiala IM 37,5 mg + 1 siringa 2 ml', 'Categoria H', '28752184', 'hor-it-2', false, 'RISPERIDONE 37,5MG 2ML 1 UNITA'' USO PARENTERALE', 203.110001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20227, 869, 'RISPERDAL*1 fiala IM 50 mg + 1 siringa 2 ml', 'Categoria H', '28752196', 'hor-it-2', false, 'RISPERIDONE 50MG 2ML 1 UNITA'' USO PARENTERALE', 253.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20228, 822, 'ROACTEMRA*1 flaconcino EV 10 ml 20 mg/ml', 'Categoria H', '38937037', 'hor-it-2', false, 'TOCILIZUMAB 200MG 10ML 1 UNITA'' USO PARENTERALE', 615.809998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20229, 822, 'ROACTEMRA*1 flaconcino EV 20 ml 20 mg/ml', 'Categoria H', '38937052', 'hor-it-2', false, 'TOCILIZUMAB 400MG 20ML 1 UNITA'' USO PARENTERALE', 1231.60999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20230, 822, 'ROACTEMRA*1 flaconcino EV 4 ml 20 mg/ml', 'Categoria H', '38937013', 'hor-it-2', false, 'TOCILIZUMAB 80MG 4ML 1 UNITA'' USO PARENTERALE', 246.320007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20231, 822, 'ROACTEMRA*4 siringhe SC 162 mg 0,9 ml', 'Categoria H', '38937088', 'hor-it-2', false, 'TOCILIZUMAB 162MG 0,9ML 4 UNITA'' USO PARENTERALE', 1723.30005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20232, 822, 'ROCEFIN*1 flaconcino EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '25202096', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20233, 822, 'ROCEFIN*1 flaconcino EV 2 g', 'Categoria H', '25202108', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 19.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20234, 699, 'ROCURONIO KABI*iniet 10 flaconcini 100 mg 10 ml', 'Categoria H', '38603066', 'hor-it-2', false, 'ROCURONIO BROMURO 100MG 10ML 10 UNITA'' USO PARENTERALE', 112.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20235, 1071, 'ROCURONIO*10 flaconi EV 50 mg 5 ml', 'Categoria H', '39052028', 'hor-it-2', false, 'ROCURONIO BROMURO 50MG 5ML 10 UNITA'' USO PARENTERALE', 54.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20236, 806, 'SAMSCA*10 cpr 15 mg', 'Categoria H', '39551015', 'hor-it-2', false, 'TOLVAPTAN 15MG 10 UNITA'' USO ORALE', 1161.79004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20237, 885, 'SANDOGLOBULINA*1 flacone EV 1 g + 1 flacone solv 33 ml', 'Categoria H', '25199011', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1G 33ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20238, 885, 'SANDOGLOBULINA*1 flacone EV 12 g + 1 flacone solv 200 ml', 'Categoria H', '25199047', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 12G 100ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20239, 885, 'SANDOGLOBULINA*1 flacone EV 3 g + 1 flacone solv 100 ml', 'Categoria H', '25199023', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 3G 200ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20240, 885, 'SANDOGLOBULINA*1 flacone EV 6 g + 1 flacone solv 200 ml', 'Categoria H', '25199035', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 6G 100ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20241, 1004, 'SATIVEX*3 flaconi spray mucosa orale 90 dosi 10 ml', 'Categoria H', '40548113', 'hor-it-2', false, 'DELTA-9-TETRAIDROCANNABINOLO+CANNABIDIOLO 2,7+2,5MG 270 UNITA'' USO ORALE', 655.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20242, 1080, 'SCANLUX*10 flaconi 100 ml 300 mg/ml', 'Categoria H', '37103088', 'hor-it-2', false, 'IOPAMIDOLO 30.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 425.350006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20243, 1080, 'SCANLUX*10 flaconi 100 ml 370 mg/ml', 'Categoria H', '37103316', 'hor-it-2', false, 'IOPAMIDOLO 37.000MG IODIO 100ML 10 UNITA'' USO PARENTERALE', 443.579987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20244, 1080, 'SCANLUX*10 flaconi 200 ml 300 mg/ml', 'Categoria H', '37103102', 'hor-it-2', false, 'IOPAMIDOLO 60.000MG IODIO 200ML 10 UNITA'' USO PARENTERALE', 850.700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20245, 1080, 'SCANLUX*10 flaconi 200 ml 370 mg/ml', 'Categoria H', '37103342', 'hor-it-2', false, 'IOPAMIDOLO 74.000MG IODIO 200ML 10 UNITA'' USO PARENTERALE', 887.340027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20246, 1080, 'SCANLUX*10 flaconi 50 ml 300 mg/ml', 'Categoria H', '37103013', 'hor-it-2', false, 'IOPAMIDOLO 15.000MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 212.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20247, 1080, 'SCANLUX*10 flaconi 50 ml 370 mg/ml', 'Categoria H', '37103254', 'hor-it-2', false, 'IOPAMIDOLO 18.500MG IODIO 50ML 10 UNITA'' USO PARENTERALE', 221.929993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20248, 1041, 'SCINTIMUN*1 flaconcino polv EV 1 mg kit 1 flaconcino + 1 flaconcino', 'Categoria H', '40281014', 'hor-it-2', false, 'BESILESOMAB 1MG 1 UNITA'' USO PARENTERALE', 551.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20249, 1041, 'SCINTIMUN*1 flaconcino polv EV 1 mg kit 2 flaconcini + 2 flaconcini', 'Categoria H', '40281026', 'hor-it-2', false, 'BESILESOMAB 1MG 2 UNITA'' USO PARENTERALE', 923.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20250, 766, 'SELOKEN*5 fiale EV 5 mg 5 ml', 'Categoria H', '23616055', 'hor-it-2', false, 'METOPROLOLO 5MG 5ML 5 UNITA'' USO PARENTERALE', 5.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20251, 782, 'SERENASE*20 cpr 10 mg', 'Categoria H', '16805057', 'hor-it-2', false, 'ALOPERIDOLO 10MG 20 UNITA'' USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20252, 798, 'SEROPRAM*10 fiale EV 40 mg/ml 1 ml', 'Categoria H', '28759052', 'hor-it-2', false, 'CITALOPRAM 40MG 1ML 10 UNITA'' USO PARENTERALE', 86.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20253, 1044, 'SEVOFLURANE*1 flacone 250 ml 100%', 'Categoria H', '41479015', 'hor-it-2', false, 'SEVOFLURANO 100% 250ML 1 UNITA'' USO INALATORIO', 145.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20254, 771, 'SEVOFLURANE*6 flaconi 250 ml 100%', 'Categoria H', '37141013', 'hor-it-2', false, 'SEVOFLURANO 100% 250ML 6 UNITA'' USO INALATORIO', 870.650024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20255, 700, 'SEVORANE*1 flacone 250 ml gas inal pilfer', 'Categoria H', '31841012', 'hor-it-2', false, 'SEVOFLURANO 100% 250ML 1 UNITA'' USO INALATORIO', 251.199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20256, 700, 'SEVORANE*1 flacone 250 ml gas inal quik', 'Categoria H', '31841036', 'hor-it-2', false, 'SEVOFLURANO 100% 250ML 1 UNITA'' USO INALATORIO', 251.199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20257, 977, 'SIGMACILLINA*50 flaconcini 1.200.000 UI polv', 'Categoria H', '33120054', 'hor-it-2', false, 'BENZILPENICILLINA BENZATINICA 1.200.000UI 50 UNITA'' USO PARENTERALE', 76.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20258, 796, 'SIMPONI*1 penna SC 50 mg 0,5 ml', 'Categoria H', '39541014', 'hor-it-2', false, 'GOLIMUMAB 50MG 0,5ML 1 UNITA'' USO PARENTERALE', 1723.32996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20259, 796, 'SIMPONI*1 siringa SC 50 mg 0,5 ml', 'Categoria H', '39541038', 'hor-it-2', false, 'GOLIMUMAB 50MG 0,5ML 1 UNITA'' USO PARENTERALE', 1723.32996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20260, 857, 'SIMULECT*1 fiala EV 20 mg + 1 fiala solv 5 ml', 'Categoria H', '34232013', 'hor-it-2', false, 'BASILIXIMAB 20MG 5ML 1 UNITA'' USO PARENTERALE', 1515.43005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20261, 910, 'SIRTAP*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '35815036', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE EV', 7.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20262, 910, 'SIRTAP*1 fiala EV 2 g', 'Categoria H', '35815048', 'hor-it-2', false, 'CEFTRIAXONE 2.000MG 1 UNITA'' USO PARENTERALE EV', 14.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20263, 869, 'SIRTURO*188 cpr 100 mg flacone', 'Categoria H', '43332016', 'hor-it-2', false, 'BEDAQUILINA 100MG 188 UNITA'' USO ORALE', 33109.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20264, 797, 'SODIO CLORURO*20 flaconi EV 500 ml 0,9%', 'Categoria H', '29874512', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML 20 UNITA'' USO PARENTERALE', 27.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20265, 1089, 'SODIO FOSFATO*25 flaconi 120 ml soluz rett', 'Categoria H', '31052020', 'hor-it-2', false, 'SODIO FOSFATO MONOBASICO+SODIO FOSFATO BIBASICO 16+6% 120ML 25 UNITA'' USO RETTALE', 45.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20266, 779, 'SODIO LEVOFOLINATO*1 flaconcino 1 ml 50 mg/ml', 'Categoria H', '42013019', 'hor-it-2', false, 'ACIDO LEVOFOLINICO 50MG 1ML 1 UNITA'' USO PARENTERALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20267, 779, 'SODIO LEVOFOLINATO*1 flaconcino 4 ml 50 mg/ml', 'Categoria H', '42013021', 'hor-it-2', false, 'ACIDO LEVOFOLINICO 200MG 4ML 1 UNITA'' USO PARENTERALE', 26.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20268, 779, 'SODIO LEVOFOLINATO*1 flaconcino 9 ml 50 mg/ml', 'Categoria H', '42013033', 'hor-it-2', false, 'ACIDO LEVOFOLINICO 450MG 9ML 1 UNITA'' USO PARENTERALE', 60.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20269, 740, 'SOFARGEN*crema derm 180 g 1%', 'Categoria H', '25561046', 'hor-it-2', false, 'SULFADIAZINA ARGENTICA 1% 180G CREMA USO DERMATOLOGICO', 14.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20270, 740, 'SOFARGEN*crema derm 600 g 1%', 'Categoria H', '25561061', 'hor-it-2', false, 'SULFADIAZINA ARGENTICA 1% 600G CREMA USO DERMATOLOGICO', 48.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20271, 1050, 'SOLIRIS*1 flaconcino EV 300 mg 30 ml', 'Categoria H', '38083010', 'hor-it-2', false, 'ECULIZUMAB 300MG 30ML 1 UNITA'' USO PARENTERALE', 6851.68994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20272, 699, 'SOLUVIT*"AD" 10 flaconcini EV 10 ml', 'Categoria H', '27984018', 'hor-it-2', false, 'TIAMINA+RIBOFLAV.+SODIO FOSF.+NICOTINAM.+PIRIDOSS.+AC.PANTOTEN.+AC.ASCORB.+BIOTINA+AC.FOLICO+CIANOCOBAL.10ML 10 UNITA''', 50.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20273, 1012, 'SOMATOSTATINA*1 fiala EV 3 mg + 1 fiala solv', 'Categoria H', '37365018', 'hor-it-2', false, 'SOMATOSTATINA 3MG 2ML 1 UNITA'' USO PARENTERALE', 79.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20274, 1024, 'SOMATOSTATINA*3 fiale EV 1 mg + 3 fiale solv 2 ml', 'Categoria H', '34005049', 'hor-it-2', false, 'SOMATOSTATINA 1MG 2ML 3 UNITA'' USO PARENTERALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20275, 1024, 'SOMATOSTATINA*3 fiale EV 3 mg + 3 fiale solv 2 ml', 'Categoria H', '34005064', 'hor-it-2', false, 'SOMATOSTATINA 3MG 2ML 3 UNITA'' USO PARENTERALE', 128.350006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20276, 703, 'SONOVUE*1 flaconcino 8 mcg + 1 siringa 5 ml + adattatore', 'Categoria H', '35233028', 'hor-it-2', false, 'ZOLFO ESAFLUORURO 8MCG 5ML 1 UNITA'' USO PARENTERALE', 101.269997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20277, 973, 'SPECTRUM*1 fiala EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '25222047', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 19.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20278, 973, 'SPECTRUM*1 fiala EV 2 g', 'Categoria H', '25222050', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 40.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20279, 973, 'SPECTRUM*1 fiala EV 2 g + 1 sacca solv 100 ml', 'Categoria H', '25222100', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 41.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20280, 869, 'SPORANOX*1 fiala EV 25 ml+ 1 sacca NACL 100ml 0,9%', 'Categoria H', '27808031', 'hor-it-2', false, 'ITRACONAZOLO 250MG 25ML 1 UNITA'' USO PARENTERALE', 186.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20281, 718, 'SPRYCEL*30 cpr riv 140 mg', 'Categoria H', '37400153', 'hor-it-2', false, 'DASATINIB 140MG 30 UNITA'' USO ORALE', 6626.91992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20282, 718, 'SPRYCEL*30 cpr riv 80 mg', 'Categoria H', '37400138', 'hor-it-2', false, 'DASATINIB 80MG 30 UNITA'' USO ORALE', 6626.91992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20283, 718, 'SPRYCEL*30x1 cpr riv 100 mg', 'Categoria H', '37400114', 'hor-it-2', false, 'DASATINIB 100MG 30 UNITA'' USO ORALE', 6626.91992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20284, 718, 'SPRYCEL*60x1 cpr riv 20 mg', 'Categoria H', '37400076', 'hor-it-2', false, 'DASATINIB 20MG 60 UNITA'' USO ORALE', 3313.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20285, 718, 'SPRYCEL*60x1 cpr riv 50 mg', 'Categoria H', '37400088', 'hor-it-2', false, 'DASATINIB 50MG 60 UNITA'' USO ORALE', 6626.91992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20286, 1067, 'STAMICIS*EV 5 fiale 1 mg', 'Categoria H', '38805014', 'hor-it-2', false, 'TETRAKIS RAME TETRAFLUOROBORATO 1MG 5 UNITA'' USO PARENTERALE', 1266.06995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20287, 869, 'STELARA*1 flaconcino SC 45 mg 0,5 ml', 'Categoria H', '38936011', 'hor-it-2', false, 'USTEKINUMAB 45MG 0,5ML 1 UNITA'' USO PARENTERALE', 4691.91016);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20288, 869, 'STELARA*1 siringa SC 45 mg 0,5 ml', 'Categoria H', '38936035', 'hor-it-2', false, 'USTEKINUMAB 45MG 0,5ML 1 UNITA'' USO PARENTERALE', 4691.91016);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20289, 869, 'STELARA*1 siringa SC 90 mg 1 ml', 'Categoria H', '38936047', 'hor-it-2', false, 'USTEKINUMAB 90MG 1ML 1 UNITA'' USO PARENTERALE', 4691.91016);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20290, 795, 'STEOZOL*1 siringa preriemp soluz infus 4 mg 5 ml', 'Categoria H', '40982011', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' USO PARENTERALE', 141.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20291, 1081, 'STERIPET*1 flaconcino multid 10 ml 250 MBq/ml', 'Categoria H', '37119017', 'hor-it-2', false, 'FLUORO-18F-DESOSSIGLUCOSIO 250MBQ/ML 10ML 1 UNITA'' USO PARENTERALE', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20292, 704, 'STRIBILD*30 cpr riv 150 mg + 150 mg + 200 mg + 245 mg flacone', 'Categoria H', '42815011', 'hor-it-2', false, 'EMTRICITABINA+TENOFOVIR+ELVITEGRAVIR+COBICISTAT 200MG+245MG+150MG+150MG 30 UNITA'' USO ORALE', 1578.10999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20293, 704, 'STRIBILD*90 cpr riv 150 mg + 150 mg + 200 mg + 245 mg flacone', 'Categoria H', '42815023', 'hor-it-2', false, 'EMTRICITABINA+TENOFOVIR+ELVITEGRAVIR+COBICISTAT 200MG+245MG+150MG+150MG 90 UNITA'' USO ORALE', 4734.33008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20294, 771, 'SUBCUVIA*1 flaconcino IM SC 10 ml 160 mg/ml', 'Categoria H', '36800047', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1,6G 10ML 1 UNITA'' USO PARENTERALE IM SC', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20295, 771, 'SUBCUVIA*1 flaconcino IM SC 5ml 160 mg/ml', 'Categoria H', '36800011', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 800MG 5ML 1 UNITA'' USO PARENTERALE IM SC', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20296, 943, 'SUBUTEX*7 cpr sublinguali 2 mg', 'Categoria H', '33791029', 'hor-it-2', false, 'BUPRENORFINA 2MG 7 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20297, 943, 'SUBUTEX*7 cpr sublinguali 8 mg', 'Categoria H', '33791031', 'hor-it-2', false, 'BUPRENORFINA 8MG 7 UNITA'' USO ORALE', 30.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20298, 1088, 'SUFENTANIL*5 fiale EV 250 mcg 5 ml', 'Categoria H', '35629029', 'hor-it-2', false, 'SUFENTANIL 250MCG 5ML 5 UNITA'' USO PARENTERALE', 40.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20299, 771, 'SUPRANE*6 flaconi inal 240 ml', 'Categoria H', '29288026', 'hor-it-2', false, 'DESFLURANO 240ML 6 UNITA'' USO INALATORIO', 498.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20300, 771, 'SUPRANE*inal 240 ml', 'Categoria H', '29288014', 'hor-it-2', false, 'DESFLURANO 240ML 1 UNITA'' USO INALATORIO', 110.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20301, 718, 'SUSTIVA*30 cpr riv 600 mg', 'Categoria H', '34380093', 'hor-it-2', false, 'EFAVIRENZ 600MG 30 UNITA'' USO ORALE', 244.389999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20302, 718, 'SUSTIVA*30 cps 100 mg flacone', 'Categoria H', '34380028', 'hor-it-2', false, 'EFAVIRENZ 100MG 30 UNITA'' USO ORALE', 63.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20303, 718, 'SUSTIVA*30 cps 50 mg flacone', 'Categoria H', '34380016', 'hor-it-2', false, 'EFAVIRENZ 50MG 30 UNITA'' USO ORALE', 31.5599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20304, 718, 'SUSTIVA*90 cps 200 mg flacone', 'Categoria H', '34380030', 'hor-it-2', false, 'EFAVIRENZ 200MG 90 UNITA'' USO ORALE', 378.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20305, 718, 'SUSTIVA*os sosp 180 ml 30 mg/ml', 'Categoria H', '34380055', 'hor-it-2', false, 'EFAVIRENZ 30MG/ML 180ML USO ORALE', 124.93);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20306, 764, 'SUTENT*30 cps 12,5 mg', 'Categoria H', '37192022', 'hor-it-2', false, 'SUNITINIB 12,5MG 30 UNITA'' USO ORALE', 2178.37012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20307, 764, 'SUTENT*30 cps 25 mg', 'Categoria H', '37192010', 'hor-it-2', false, 'SUNITINIB 25MG 30 UNITA'' USO ORALE', 4357.18994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20308, 764, 'SUTENT*30 cps 50 mg', 'Categoria H', '37192034', 'hor-it-2', false, 'SUNITINIB 50MG 30 UNITA'' USO ORALE', 8714.38965);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20309, 700, 'SYNAGIS*1 flaconcino IM 100 mg + 1 fiala solv', 'Categoria H', '34529026', 'hor-it-2', false, 'PALIVIZUMAB 100MG 1 UNITA'' USO PARENTERALE', 1493.32996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20310, 700, 'SYNAGIS*1 flaconcino IM 50 mg + 1 fiala solv', 'Categoria H', '34529014', 'hor-it-2', false, 'PALIVIZUMAB 50MG 1 UNITA'' USO PARENTERALE', 899.23999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20311, 973, 'SYNTOCINON*6 fiale IM EV 5 UI 1 ml', 'Categoria H', '14684029', 'hor-it-2', false, 'OSSITOCINA 5UI 1ML 6 UNITA'' USO PARENTERALE', 3.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20312, 1040, 'TAC ESOFAGO*os sosp 30 g 3 g/ml', 'Categoria H', '28560011', 'hor-it-2', false, 'BARIO SOLFATO 3G/ML 30G USO ORALE', 4.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20313, 1023, 'TAD*1 fiala 2,5 g + 1 flaconcino solv 25 ml + deflussore', 'Categoria H', '27154057', 'hor-it-2', false, 'GLUTATIONE 2.500MG 25ML 1 UNITA'' USO PARENTERALE', 13.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20314, 899, 'TAFINLAR*120 cps 50 mg flacone', 'Categoria H', '42923021', 'hor-it-2', false, 'DABRAFENIB 50MG 120 UNITA'' USO ORALE', 8809.20996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20315, 899, 'TAFINLAR*120 cps 75 mg flacone', 'Categoria H', '42923045', 'hor-it-2', false, 'DABRAFENIB 75MG 120 UNITA'' USO ORALE', 13213.8096);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20316, 910, 'TAIPER*1 flacone 4 g + 500 mg', 'Categoria H', '37667021', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20317, 822, 'TARCEVA*30 cpr riv 100 mg', 'Categoria H', '36871022', 'hor-it-2', false, 'ERLOTINIB 100MG 30 UNITA'' USO ORALE', 2596.40991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20318, 822, 'TARCEVA*30 cpr riv 150 mg', 'Categoria H', '36871034', 'hor-it-2', false, 'ERLOTINIB 150MG 30 UNITA'' USO ORALE', 3239.23999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20319, 831, 'TARGOSID*1 flaconcino EV 400 mg + 1 fiala solv 3 ml', 'Categoria H', '26458024', 'hor-it-2', false, 'TEICOPLANINA 400MG 1 UNITA'' USO PARENTERALE', 74.9100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20320, 857, 'TASIGNA*112 cps 150 mg', 'Categoria H', '38328062', 'hor-it-2', false, 'NILOTIB 150MG 112 UNITA'' USO ORALE', 4629.35986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20321, 831, 'TAVANIC*1 flacone infus EV 500 mg 100 ml', 'Categoria H', '33634066', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 100ML 1 UNITA'' USO PARENTERALE', 39);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20322, 764, 'TAVOR*5 fiale EV IM 4 mg 1 ml', 'Categoria H', '22531139', 'hor-it-2', false, 'LORAZEPAM 4MG 4ML 5 UNITA'' USO PARENTERALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20323, 779, 'TAXCEUS*1 flaconcino EV 1 ml 20 mg/ml', 'Categoria H', '40123010', 'hor-it-2', false, 'DOCETAXEL 20MG 1ML 1 UNITA'' USO PARENTERALE', 84.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20324, 779, 'TAXCEUS*1 flaconcino EV 4 ml 20 mg/ml', 'Categoria H', '40123022', 'hor-it-2', false, 'DOCETAXEL 80MG 4ML 1 UNITA'' USO PARENTERALE', 315.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20325, 779, 'TAXCEUS*1 flaconcino EV 7 ml 20 mg/ml', 'Categoria H', '40123034', 'hor-it-2', false, 'DOCETAXEL 140MG 7ML 1 UNITA'' USO PARENTERALE', 512.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20326, 835, 'TAXIME*1 fiala EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '35068042', 'hor-it-2', false, 'CEFOTAXIMA 2.000MG 1 UNITA'' USO PARENTERALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20327, 718, 'TAXOL*1 flaconcino EV 100 mg 16,7 ml 6 mg/ml', 'Categoria H', '28848024', 'hor-it-2', false, 'PACLITAXEL 100MG 16,7ML 1 UNITA'' USO PARENTERALE', 464.709991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20328, 718, 'TAXOL*1 flaconcino EV 30 mg 5 ml 6 mg/ml', 'Categoria H', '28848012', 'hor-it-2', false, 'PACLITAXEL 30MG 5ML 1 UNITA'' USO PARENTERALE', 139.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20329, 718, 'TAXOL*1 flaconcino EV 300 mg 50 ml 6 mg/ml', 'Categoria H', '28848036', 'hor-it-2', false, 'PACLITAXEL 300MG 50ML 1 UNITA'' USO PARENTERALE', 1394.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20330, 810, 'TAXOTERE*1 fiala EV 20 mg 40 mg/ml + 1 fiala solv 0,5 ml', 'Categoria H', '32391017', 'hor-it-2', false, 'DOCETAXEL 20MG 0,5ML 1 UNITA'' USO PARENTERALE', 210.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20331, 810, 'TAXOTERE*1 fiala EV 80 mg + 1 fiala solv 2 ml', 'Categoria H', '32391029', 'hor-it-2', false, 'DOCETAXEL 80MG 2ML 1 UNITA'' USO PARENTERALE', 787.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20332, 810, 'TAXOTERE*1 flaconcino EV 80 mg 4 ml', 'Categoria H', '32391043', 'hor-it-2', false, 'DOCETAXEL 80MG 4ML 1 UNITA'' USO PARENTERALE', 787.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20333, 810, 'TAXOTERE*1 flacone EV 160 mg 8 ml', 'Categoria H', '32391056', 'hor-it-2', false, 'DOCETAXEL 160MG 8ML 1 UNITA'' USO PARENTERALE', 1496.29004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20334, 810, 'TAXOTERE*1 flacone EV 20 mg 1 ml', 'Categoria H', '32391031', 'hor-it-2', false, 'DOCETAXEL 20MG 1ML 1 UNITA'' USO PARENTERALE', 210.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20335, 764, 'TAZOCIN*12 flaconi EV 4 g + 0,500 g', 'Categoria H', '28249062', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 12 UNITA'' USO PARENTERALE', 243.979996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20336, 892, 'TAZOPENIL*1 flacone EV 4 g + 0,5 g', 'Categoria H', '38181020', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20337, 1076, 'TELZIR*60 cpr riv 700 mg flacone', 'Categoria H', '36475010', 'hor-it-2', false, 'FOSAMPRENAVIR 700MG 60 UNITA'' USO ORALE', 527.280029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20338, 1076, 'TELZIR*os sosp 225 ml 50 mg/ml', 'Categoria H', '36475022', 'hor-it-2', false, 'FOSAMPRENAVIR 50MG/ML 225ML USO ORALE', 141.110001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20339, 973, 'TENACID*1 flaconcino EV 500 mg + 500 mg 20 ml', 'Categoria H', '26639068', 'hor-it-2', false, 'IMIPENEM+CILASTATINA 500+500MG 20ML 1 UNITA'' USO PARENTERALE', 16.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20340, 1092, 'TEPADINA*1 fiala EV 100 mg 10 mg/ml', 'Categoria H', '39801028', 'hor-it-2', false, 'TIOTEPA 100MG 10ML 1 UNITA'' USO PARENTERALE', 1277.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20341, 1092, 'TEPADINA*1 fiala EV 15 mg 10 mg/ml', 'Categoria H', '39801016', 'hor-it-2', false, 'TIOTEPA 15MG 1,5ML 1 UNITA'' USO PARENTERALE', 213);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20342, 835, 'TEXPAMI*1 flacone EV 60 mg/10 ml', 'Categoria H', '36645036', 'hor-it-2', false, 'ACIDO PAMIDRONICO 60MG 10ML 1 UNITA'' USO PARENTERALE', 99.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20343, 835, 'TEXPAMI*1 flacone EV 90 mg/10 ml', 'Categoria H', '36645048', 'hor-it-2', false, 'ACIDO PAMIDRONICO 90MG 10ML 1 UNITA'' USO PARENTERALE', 150.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20344, 835, 'TEXPAMI*2 flaconi EV 30 mg/10 ml', 'Categoria H', '36645024', 'hor-it-2', false, 'ACIDO PAMIDRONICO 30MG 10ML 2 UNITA'' USO PARENTERALE', 102.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20345, 835, 'TEXPAMI*4 flaconi EV 15 mg/5 ml', 'Categoria H', '36645012', 'hor-it-2', false, 'ACIDO PAMIDRONICO 15MG 5ML 4 UNITA'' USO PARENTERALE', 101.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20346, 835, 'TEXTAZO*1 flaconcino EV 4 g + 500 mg', 'Categoria H', '38558021', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 4+0,5G 1 UNITA'' USO PARENTERALE', 13.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20347, 1068, 'THALIDOMIDE CELGENE*28 cps 50 mg', 'Categoria H', '38572018', 'hor-it-2', false, 'TALIDOMIDE 50MG 28 UNITA'' USO ORALE', 571.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20348, 941, 'THAMESOL*1 flacone EV 3,6 g 250 ml', 'Categoria H', '21253024', 'hor-it-2', false, 'TROMETAMOLO 3,6G 250ML 1 UNITA'' USO PARENTERALE', 7.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20349, 1095, 'THYMOGLOBULINE*1 flaconcino EV 25 mg 10 ml', 'Categoria H', '33177027', 'hor-it-2', false, 'IMMUNOGLOBULINA DI CONIGLIO ANTITIMOCITI UMANI 25MG 10ML 1 UNITA'' USO PARENTERALE', 238.990005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20350, 874, 'THYROGEN*2 fiale IM 0,9 mg 1 ml', 'Categoria H', '34716023', 'hor-it-2', false, 'TIROTROPINA 0,9MG 1ML 2 UNITA'' USO PARENTERALE', 1129.59998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20351, 796, 'TIENAM*1 flaconcino 500 mg + 500 mg 20 ml', 'Categoria H', '25887062', 'hor-it-2', false, 'IMIPENEM+CILASTATINA 500+500MG 20ML 1 UNITA'' USO PARENTERALE', 16.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20352, 831, 'TIMECEF*1 fiala 1 g + 1 fiala solv 4 ml', 'Categoria H', '27939040', 'hor-it-2', false, 'CEFODIZIMA 1.000MG 1 UNITA'' USO PARENTERALE IM EV', 12.7399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20353, 771, 'TISSEEL*adesivo tissutale 1 siringa 10 ml', 'Categoria H', '25243193', 'hor-it-2', false, 'FIBRINOGENO+APROTININA+TROMBINA UMANA+CALCIO CLORURO+FATTORE XIII 10ML 1 UNITA'' ADESIVO TISSUTALE', 754.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20354, 771, 'TISSEEL*adesivo tissutale 1 siringa 2 ml', 'Categoria H', '25243179', 'hor-it-2', false, 'FIBRINOGENO+APROTININA+TROMBINA UMANA+CALCIO CLORURO+FATTORE XIII 2ML 1 UNITA'' ADESIVO TISSUTALE', 167.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20355, 771, 'TISSEEL*adesivo tissutale 1 siringa 4 ml', 'Categoria H', '25243181', 'hor-it-2', false, 'FIBRINOGENO+APROTININA+TROMBINA UMANA+CALCIO CLORURO+FATTORE XIII 4ML 1 UNITA'' ADESIVO TISSUTALE', 296.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20356, 1076, 'TIVICAY*30 cpr riv 50 mg', 'Categoria H', '43195015', 'hor-it-2', false, 'DOLUTEGRAVIR 50MG 30 UNITA'' USO ORALE', 900.789978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20357, 899, 'TOCTINO*30 cps molli 10 mg', 'Categoria H', '38849016', 'hor-it-2', false, 'ALITRETINOINA 10MG 30 UNITA'' USO ORALE', 649.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20358, 899, 'TOCTINO*30 cps molli 30 mg', 'Categoria H', '38849030', 'hor-it-2', false, 'ALITRETINOINA 30MG 30 UNITA'' USO ORALE', 649.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20359, 1012, 'TOMUDEX*1 fiala polv EV 2 mg', 'Categoria H', '31251010', 'hor-it-2', false, 'RALTITREXED 2MG 1 UNITA'' USO PARENTERALE', 261.600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20360, 699, 'TOPOTECAN KABI*1 flaconcino EV 4 mg polv', 'Categoria H', '41234016', 'hor-it-2', false, 'TOPOTECAN 4MG 1 UNITA'' USO PARENTERALE', 252.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20361, 736, 'TOPOTECAN*1 flaconcino EV 4 mg polv', 'Categoria H', '39395025', 'hor-it-2', false, 'TOPOTECAN 4MG 1 UNITA'' USO PARENTERALE', 252.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20362, 981, 'TOPOTECAN*1 flaconcino EV 4 mg polv', 'Categoria H', '40290013', 'hor-it-2', false, 'TOPOTECAN 4MG 1 UNITA'' USO PARENTERALE', 252.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20363, 981, 'TOPOTECAN*1 flaconcino infus 4 mg 4 ml', 'Categoria H', '40877033', 'hor-it-2', false, 'TOPOTECAN 4MG 4ML 1 UNITA'' USO PARENTERALE', 156.229996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20364, 1012, 'TOPOTECAN*5 flaconcini EV 4 mg 4 ml', 'Categoria H', '40327025', 'hor-it-2', false, 'TOPOTECAN 4MG 4ML 5 UNITA'' USO PARENTERALE', 1261.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20365, 873, 'TOPOTECAN*5 flaconcini EV 4 mg 4 ml', 'Categoria H', '40720082', 'hor-it-2', false, 'TOPOTECAN 4MG 4ML 5 UNITA'' USO PARENTERALE', 1261.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20366, 787, 'TOPOTECAN*5 flaconcini EV 4 mg 4 ml 1 mg/ml', 'Categoria H', '40330045', 'hor-it-2', false, 'TOPOTECAN 4MG 4ML 5 UNITA'' USO PARENTERALE', 1261.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20367, 764, 'TORISEL*1 flaconcino EV 30 mg + 1 flaconcino solv 1,8 ml', 'Categoria H', '38327019', 'hor-it-2', false, 'TEMSIROLIMUS 30MG 1,8ML 1 UNITA'' USO PARENTERALE', 1468.64001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20368, 910, 'TOTTIZIM*1 flaconcino EV 2 g', 'Categoria H', '36501043', 'hor-it-2', false, 'CEFTAZIDIMA 2.000MG 1 UNITA'' USO PARENTERALE EV', 19.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20369, 910, 'TOTTIZIM*1 flacone EV 1 g + 1 fiala solv 10 ml', 'Categoria H', '36501031', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE EV', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20370, 856, 'TRACLEER*56 cpr dispers 32 mg', 'Categoria H', '35609066', 'hor-it-2', false, 'BOSENTAN 32MG 56 UNITA'' USO ORALE', 3655.21997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20371, 793, 'TRACTOCILE*1 fiala EV 0,9 ml 6,75 mg/0,9 ml', 'Categoria H', '35026018', 'hor-it-2', false, 'ATOSIBAN 6,75MG 0,9ML 1 UNITA'' USO PARENTERALE', 37.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20372, 793, 'TRACTOCILE*1 fiala EV 5 ml 37,5 mg/5 ml', 'Categoria H', '35026020', 'hor-it-2', false, 'ATOSIBAN 37,5MG 5ML 1 UNITA'' USO PARENTERALE', 118.260002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20373, 808, 'TRANDATE*1 fiala EV 20 ml 5 mg/ml', 'Categoria H', '23578053', 'hor-it-2', false, 'LABETALOLO 100MG 20ML 1 UNITA'' USO PARENTERALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20374, 974, 'TRIESENCE*1 flaconcino 40 mg 1 ml', 'Categoria H', '42015014', 'hor-it-2', false, 'TRIAMCINOLONE 40MG 1 UNITA'' USO PARENTERALE', 90.1200027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20375, 985, 'TRINITRINA*10 fiale EV 5 mg 1,5 ml', 'Categoria H', '6035024', 'hor-it-2', false, 'NITROGLICERINA 5MG 1,5ML 10 UNITA'' USO PARENTERALE', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20376, 985, 'TRINITRINA*5 flaconi EV 50 mg 50 ml', 'Categoria H', '6035051', 'hor-it-2', false, 'NITROGLICERINA 50MG 50ML 5 UNITA'' USO PARENTERALE', 79.7600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20377, 1076, 'TRIZIVIR*60 cpr riv 300 mg + 150 mg + 300 mg', 'Categoria H', '34947046', 'hor-it-2', false, 'ABACAVIR+LAMIVUDINA+ZIDOVUDINA 300+150+300MG 60 UNITA'' USO ORALE', 751.169983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20378, 704, 'TRUVADA*30 cpr riv 200 mg + 245 mg', 'Categoria H', '36716013', 'hor-it-2', false, 'EMTRICITABINA+TENOFOVIR 200+245MG 30 UNITA'' USO ORALE', 713.390015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20379, 764, 'TYGACIL*10 flaconi EV 5 ml 50 mg', 'Categoria H', '37046012', 'hor-it-2', false, 'TIGECICLINA 50MG 5ML 10 UNITA'' USO PARENTERALE', 810.960022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20380, 871, 'TYSABRI*1 flaconcino EV 300 mg 15 ml', 'Categoria H', '37150012', 'hor-it-2', false, 'NATALIZUMAB 300MG 15ML 1 UNITA'' USO PARENTERALE', 2681.09009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20381, 899, 'TYVERB*70 cpr riv 250 mg', 'Categoria H', '38633018', 'hor-it-2', false, 'LAPATINIB 250MG 70 UNITA'' USO ORALE', 1920.66003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20382, 899, 'TYVERB*70 cpr riv 250 mg flacone', 'Categoria H', '38633044', 'hor-it-2', false, 'LAPATINIB 250MG 70 UNITA'' USO ORALE', 1920.66003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20383, 899, 'TYVERB*84 cpr riv 250 mg', 'Categoria H', '38633032', 'hor-it-2', false, 'LAPATINIB 250MG 84 UNITA'' USO ORALE', 2304.80005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20384, 899, 'TYVERB*84 cpr riv 250 mg flacone', 'Categoria H', '38633069', 'hor-it-2', false, 'LAPATINIB 250MG 84 UNITA'' USO ORALE', 2304.80005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20385, 963, 'ULTRAVIST*1 flacone EV 100 ml 300 mg/ml', 'Categoria H', '26965069', 'hor-it-2', false, 'IOPROMIDE 30.000MG IODIO 100ML 1 UNITA'' USO PARENTERALE', 65.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20386, 963, 'ULTRAVIST*1 flacone EV 100 ml 370 mg/ml', 'Categoria H', '26965095', 'hor-it-2', false, 'IOPROMIDE 37.000MG IODIO 100ML 1 UNITA'' USO PARENTERALE', 72.3499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20387, 963, 'ULTRAVIST*1 flacone EV 200 ml 300 mg/ml', 'Categoria H', '26965133', 'hor-it-2', false, 'IOPROMIDE 60.000MG IODIO 200ML 1 UNITA'' USO PARENTERALE', 128.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20388, 963, 'ULTRAVIST*1 flacone EV 200 ml 370 mg/ml', 'Categoria H', '26965107', 'hor-it-2', false, 'IOPROMIDE 74.000MG IODIO 200ML 1 UNITA'' USO PARENTERALE', 144.729996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20389, 963, 'ULTRAVIST*1 flacone EV 50 ml 300 mg/ml', 'Categoria H', '26965044', 'hor-it-2', false, 'IOPROMIDE 15.000MG IODIO 50ML 1 UNITA'' USO PARENTERALE', 32.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20390, 963, 'ULTRAVIST*1 flacone EV 50 ml 370 mg/ml', 'Categoria H', '26965083', 'hor-it-2', false, 'IOPROMIDE 18.500MG IODIO 50ML 1 UNITA'' USO PARENTERALE', 36.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20391, 963, 'ULTRAVIST*1 flacone EV 500 ml 300 mg/ml', 'Categoria H', '26965145', 'hor-it-2', false, 'IOPROMIDE 150.000MG IODIO 300ML 1 UNITA'' USO PARENTERALE', 320.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20392, 963, 'ULTRAVIST*1 flacone EV 500 ml 370 mg/ml', 'Categoria H', '26965160', 'hor-it-2', false, 'IOPROMIDE 185.000MG IODIO 370ML 1 UNITA'' USO PARENTERALE', 358.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20393, 963, 'ULTRAVIST*1 flacone EV 75 ml 300 mg/ml', 'Categoria H', '26965057', 'hor-it-2', false, 'IOPROMIDE 22.500MG IODIO 75ML 1 UNITA'' USO PARENTERALE', 49.3300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20394, 764, 'UNASYN*1 fiala EV 1 g + 2 g', 'Categoria H', '26360089', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 2.000+1.000MG 1 UNITA'' USO PARENTERALE EV', 4.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20395, 764, 'UNASYN*1 fiala EV 1 g + 500 mg + 1 fiala solv 3,2 ml', 'Categoria H', '26360026', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 1 UNITA'' USO PARENTERALE EV', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20396, 1042, 'UNIFOL*1 flaconcino 100 ml 10 mg/ml', 'Categoria H', '39184041', 'hor-it-2', false, 'PROPOFOL 1.000MG 100ML 1 UNITA'' USO PARENTERALE', 24.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20397, 1042, 'UNIFOL*1 flaconcino 50 ML 10 mg/ml', 'Categoria H', '39184039', 'hor-it-2', false, 'PROPOFOL 500MG 50ML 1 UNITA'' USO PARENTERALE', 12.5500002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20398, 1042, 'UNIFOL*1 flaconcino 50 ml 20 mg/ml', 'Categoria H', '39184054', 'hor-it-2', false, 'PROPOFOL 1.000MG 50ML 1 UNITA'' USO PARENTERALE', 21.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20399, 1091, 'URASAP*5 fiale EV 10 ml 50 mg/10 ml', 'Categoria H', '40135028', 'hor-it-2', false, 'URAPIDIL 50MG 10ML 5 UNITA'' USO PARENTERALE', 14.1400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20400, 900, 'UROCHINASI*1 flacone 1.000.000 UI + 1 fiala solv 5 ml', 'Categoria H', '26195139', 'hor-it-2', false, 'UROCHINASI 1.000.000UI 5ML 1 UNITA'' USO PARENTERALE', 475.390015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20401, 900, 'UROCHINASI*1 flacone 100.000 UI + 1 fiala solv 2 ml', 'Categoria H', '26195103', 'hor-it-2', false, 'UROCHINASI 100.000UI 2ML 1 UNITA'' USO PARENTERALE', 67.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20402, 900, 'UROCHINASI*1 flacone 25.000 UI + 1 fiala solv 2 ml', 'Categoria H', '26195091', 'hor-it-2', false, 'UROCHINASI 25.000UI 2ML 1 UNITA'' USO PARENTERALE', 19.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20403, 900, 'UROCHINASI*1 flacone 500.000 UI + 1 fiala solv 5 ml', 'Categoria H', '26195127', 'hor-it-2', false, 'UROCHINASI 500.000UI 5ML 1 UNITA'' USO PARENTERALE', 230.179993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20404, 1012, 'UROKINASI*1 flacone 100.000 UI + 1 fiala solv 2 ml', 'Categoria H', '33556010', 'hor-it-2', false, 'UROCHINASI 100.000UI 2ML 1 UNITA'' USO PARENTERALE', 55.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20405, 814, 'VANCOCINA AP*1 fiala OS INFUS 500 mg 10 ml', 'Categoria H', '16334029', 'hor-it-2', false, 'VANCOMICINA 500MG 1 UNITA'' USO PARENTERALE O ORALE', 11.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20406, 1024, 'VANCOMICINA*1 fiala EV OS 1 g', 'Categoria H', '35004023', 'hor-it-2', false, 'VANCOMICINA 1.000MG 1 UNITA'' USO PARENTERALE O ORALE', 19.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20407, 1024, 'VANCOMICINA*1 fiala EV OS 500 mg', 'Categoria H', '35004011', 'hor-it-2', false, 'VANCOMICINA 500MG 1 UNITA'' USO PARENTERALE O ORALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20408, 699, 'VANCOMICINA*1 flaconcino EV 500 mg', 'Categoria H', '41103019', 'hor-it-2', false, 'VANCOMICINA 500MG 1 UNITA'' USO PARENTERALE', 6.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20409, 873, 'VANCOMICINA*1 flaconcino EV OS 1 g', 'Categoria H', '41220082', 'hor-it-2', false, 'VANCOMICINA 1.000MG 1 UNITA'' USO PARENTERALE O ORALE', 15.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20410, 873, 'VANCOMICINA*1 flaconcino EV OS 500 mg', 'Categoria H', '41220017', 'hor-it-2', false, 'VANCOMICINA 500MG 1 UNITA'' USO PARENTERALE O ORALE', 6.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20411, 894, 'VANCOMICINA*1 flaconcino OS IV 1 g', 'Categoria H', '32213023', 'hor-it-2', false, 'VANCOMICINA 1.000MG 1 UNITA'' USO PARENTERALE O ORALE', 20.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20412, 894, 'VANCOMICINA*1 flaconcino OS IV 500 mg', 'Categoria H', '32213011', 'hor-it-2', false, 'VANCOMICINA 500MG 1 UNITA'' USO PARENTERALE O ORALE', 9.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20413, 1024, 'VANCOMICINA*10 flaconcini EV OS 1.000 mg', 'Categoria H', '35004050', 'hor-it-2', false, 'VANCOMICINA 1.000MG 10 UNITA'' USO PARENTERALE O ORALE', 129.059998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20414, 1024, 'VANCOMICINA*10 flaconcini EV OS 500 mg', 'Categoria H', '35004047', 'hor-it-2', false, 'VANCOMICINA 500MG 10 UNITA'' USO PARENTERALE O ORALE', 59.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20415, 835, 'VANCOTEX*1 fiala OS EV 1 g', 'Categoria H', '34632024', 'hor-it-2', false, 'VANCOMICINA 1.000MG 1 UNITA'' USO PARENTERALE O ORALE', 20.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20416, 835, 'VANCOTEX*1 fiala OS EV 500 mg', 'Categoria H', '34632012', 'hor-it-2', false, 'VANCOMICINA 500MG 1 UNITA'' USO PARENTERALE O ORALE', 9.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20417, 1056, 'VARIQUEL*5 flaconcini 1 mg + 5 fiale solv 5 ml', 'Categoria H', '39246020', 'hor-it-2', false, 'TERLIPRESSINA 1MG 5ML 5 UNITA'' USO PARENTERALE', 170.860001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20418, 1074, 'VAXIGRIP*"AD" 1 siringa 0,5 ml 2014-2015', 'Categoria H', '26032375', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 1 UNITA'' USO PARENTERALE', 8.89999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20419, 1074, 'VAXIGRIP*10 siringhe IM SC 0,5 ml c/copriago 2014-2015', 'Categoria H', '26032387', 'hor-it-2', false, 'VACCINO ANTINFLUENZALE 0,5ML 10 UNITA'' USO PARENTERALE', 86.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20420, 1010, 'VECLAM*1 fiala EV 500 mg + 1 fiala solv 10 ml', 'Categoria H', '27529039', 'hor-it-2', false, 'CLARITROMICINA 500MG 10ML 1 UNITA'' USO PARENTERALE', 19.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20421, 770, 'VECTIBIX*1 flaconcino EV 100 mg 5 ml 20 mg/ml', 'Categoria H', '38347011', 'hor-it-2', false, 'PANITUMUMAB 100MG 5ML 1 UNITA'' USO PARENTERALE', 633.030029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20422, 770, 'VECTIBIX*1 flaconcino EV 400 mg 20 ml 20 mg/ml', 'Categoria H', '38347035', 'hor-it-2', false, 'PANITUMUMAB 400MG 20ML 1 UNITA'' USO PARENTERALE', 2532.1499);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20423, 1019, 'VEDROP*os sol 1 flaconcino 50 mg/ml 20 ml', 'Categoria H', '39648023', 'hor-it-2', false, 'TOCOFEROLO D-ALFA 50MG/ML 20ML USO ORALE', 104.260002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20424, 1019, 'VEDROP*os sol 1 flaconcino 50 mg/ml 60 ml', 'Categoria H', '39648035', 'hor-it-2', false, 'TOCOFEROLO D-ALFA 50MG/ML 60ML USO ORALE', 282.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20425, 900, 'VELBE*1 fiala EV 10 mg polv', 'Categoria H', '20430029', 'hor-it-2', false, 'VINBLASTINA 10MG 1 UNITA'' USO PARENTERALE', 17.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20426, 869, 'VELCADE*1 flaconcino polv EV SC 3,5 mg 10 ml', 'Categoria H', '36559019', 'hor-it-2', false, 'BORTEZOMID 3,5MG 1 UNITA'' USO PARENTERALE', 1936.32996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20427, 720, 'VENBIG*1 fiala 2.500 UI + 1 fiala solv 45 ml + set', 'Categoria H', '26415051', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 2.500UI 45ML 1 UNITA'' USO PARENTERALE EV', 0);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20428, 720, 'VENBIG*1 fiala 500 UI + 1 fiala solv 10 ml + set', 'Categoria H', '26415048', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 500UI 10ML 1 UNITA'' USO PARENTERALE EV', 324.700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20429, 720, 'VENITAL*1 flacone EV 100 ml 50 g/litro + set infusionale', 'Categoria H', '37254036', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 5G 100ML 1 UNITA'' USO PARENTERALE', 415.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20430, 720, 'VENITAL*1 flacone EV 20 ml 50 g /litro', 'Categoria H', '37254012', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 1G 20ML 1 UNITA'' USO PARENTERALE', 83.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20431, 720, 'VENITAL*1 flacone EV 200 ml 50 g/litro + set infusionale', 'Categoria H', '37254048', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 10G 200ML 1 UNITA'' USO PARENTERALE', 831.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20432, 720, 'VENITAL*1 flacone EV 50 ml 50 g /litro + set infusionale', 'Categoria H', '37254024', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA NORMALE 2,5G 50ML 1 UNITA'' USO PARENTERALE', 207.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20433, 838, 'VENITRIN*2 fiale EV 5 mg 1,5 ml + set', 'Categoria H', '18128025', 'hor-it-2', false, 'NITROGLICERINA 5MG 1,5ML 2 UNITA'' USO PARENTERALE', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20434, 1075, 'VERACER*10 fiale 25.000 UI 5 ml', 'Categoria H', '33344021', 'hor-it-2', false, 'EPARINA SODICA 25.000UI 10 UNITA'' USO PARENTERALE', 53.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20435, 764, 'VFEND*1 flaconcino EV 200 mg 10 mg/ml + sacca 50 ml + siringa 20 ml + adattatore', 'Categoria H', '35628270', 'hor-it-2', false, 'VORICONAZOLO 200MG 30ML 1 UNITA'' USO PARENTERALE', 185.520004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20436, 764, 'VFEND*1 flaconcino EV 30 ml 200 mg', 'Categoria H', '35628256', 'hor-it-2', false, 'VORICONAZOLO 200MG 30ML 1 UNITA'' USO PARENTERALE', 185.520004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20437, 1068, 'VIDAZA*1 flaconcino SC 100 mg polv', 'Categoria H', '38996017', 'hor-it-2', false, 'AZACITIDINA 25MG/ML 100MG 1 UNITA'' USO PARENTERALE', 527.280029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20438, 718, 'VIDEX*1 flacone os polv soluz 2 g', 'Categoria H', '28341131', 'hor-it-2', false, 'DIDANOSINA 2.000MG 1 UNITA'' USO ORALE', 37.4700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20439, 718, 'VIDEX*30 cps gastrores 125 mg', 'Categoria H', '28341168', 'hor-it-2', false, 'DIDANOSINA 125MG 30 UNITA'' USO ORALE', 73.5199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20440, 718, 'VIDEX*30 cps gastrores 200 mg', 'Categoria H', '28341170', 'hor-it-2', false, 'DIDANOSINA 200MG 30 UNITA'' USO ORALE', 117.620003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20441, 718, 'VIDEX*30 cps gastrores 250 mg', 'Categoria H', '28341182', 'hor-it-2', false, 'DIDANOSINA 250MG 30 UNITA'' USO ORALE', 147.009995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20442, 718, 'VIDEX*30 cps gastrores 400 mg', 'Categoria H', '28341194', 'hor-it-2', false, 'DIDANOSINA 400MG 30 UNITA'' USO ORALE', 235.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20443, 787, 'VINBLASTINA*1 flaconcino EV 10 mg 10 ml 1 mg/ml', 'Categoria H', '38928014', 'hor-it-2', false, 'VINBLASTINA 10MG 10ML 1 UNITA'' USO PARENTERALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20444, 787, 'VINCRISTINA*1 flaconcino EV 1 mg 1 ml', 'Categoria H', '38549010', 'hor-it-2', false, 'VINCRISTINA 1MG 1ML 1 UNITA'' USO PARENTERALE', 11.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20445, 900, 'VINCRISTINA*1 flaconcino EV 1 mg 1 ml 1 mg/ml', 'Categoria H', '20782037', 'hor-it-2', false, 'VINCRISTINA 1MG 1ML 1 UNITA'' USO PARENTERALE', 11.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20446, 736, 'VINORELBINA*1 flaconcino EV 10 mg 1 ml 10 mg/ml', 'Categoria H', '38875011', 'hor-it-2', false, 'VINORELBINA 10MG 1ML 1 UNITA'' USO PARENTERALE', 21.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20447, 736, 'VINORELBINA*1 flaconcino EV 50 mg 5 ml 10 mg/ml', 'Categoria H', '38875035', 'hor-it-2', false, 'VINORELBINA 50MG 5ML 1 UNITA'' USO PARENTERALE', 100.650002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20448, 893, 'VINORELBINA*10 flaconcini EV 10 mg 1 ml 10 mg/1 ml', 'Categoria H', '39261021', 'hor-it-2', false, 'VINORELBINA 10MG 1ML 10 UNITA'' USO PARENTERALE', 215.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20449, 1012, 'VINORELBINA*10 flaconcini EV 10 mg 1 ml 10 mg/ml', 'Categoria H', '37703028', 'hor-it-2', false, 'VINORELBINA 10MG 1ML 10 UNITA'' USO PARENTERALE', 215.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20450, 893, 'VINORELBINA*10 flaconcini EV 50 mg 5 ml 10 mg/ml', 'Categoria H', '39261033', 'hor-it-2', false, 'VINORELBINA 50MG 5ML 10 UNITA'' USO PARENTERALE', 1006.59998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20451, 781, 'VINORELBINA*5 flaconcini EV 10 mg 1 ml 10 mg/ml', 'Categoria H', '37735038', 'hor-it-2', false, 'VINORELBINA 10MG 1ML 5 UNITA'' USO PARENTERALE', 107.989998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20452, 781, 'VINORELBINA*5 flaconcini EV 50 mg 5 ml 10 mg/ml', 'Categoria H', '37735040', 'hor-it-2', false, 'VINORELBINA 50MG 5ML 5 UNITA'' USO PARENTERALE', 503.299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20453, 822, 'VIRACEPT*270 cpr riv 250 mg', 'Categoria H', '33281041', 'hor-it-2', false, 'NELFINAVIR 250MG 270 UNITA'' USO ORALE', 465.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20454, 822, 'VIRACEPT*os polv 144 g 50 mg/g', 'Categoria H', '33281039', 'hor-it-2', false, 'NELFINAVIR 50MG/G 144G USO ORALE', 55.0099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20455, 769, 'VIRAMUNE*14 cpr 200 mg', 'Categoria H', '33999044', 'hor-it-2', false, 'NEVIRAPINA 200MG 14 UNITA'' USO ORALE', 62.5600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20456, 769, 'VIRAMUNE*30 cpr 400 mg rilascio prolungato', 'Categoria H', '33999083', 'hor-it-2', false, 'NEVIRAPINA 400MG 30 UNITA'' USO ORALE RP', 268.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20457, 769, 'VIRAMUNE*60 cpr 200 mg', 'Categoria H', '33999018', 'hor-it-2', false, 'NEVIRAPINA 200MG 60 UNITA'' USO ORALE', 268.269989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20458, 769, 'VIRAMUNE*90 cpr 100 mg rilascio prolungato', 'Categoria H', '33999069', 'hor-it-2', false, 'NEVIRAPINA 100MG 90 UNITA'' USO ORALE RP', 201.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20459, 769, 'VIRAMUNE*os sosp 240 ml 50 mg/5 ml', 'Categoria H', '33999020', 'hor-it-2', false, 'NEVIRAPINA 50MG/5ML 240ML USO ORALE', 65.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20460, 704, 'VIREAD*30 cpr riv 245 mg', 'Categoria H', '35565011', 'hor-it-2', false, 'TENOFOVIR 245MG 30 UNITA'' USO ORALE', 415.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20461, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 100 ml', 'Categoria H', '29354053', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 59.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20462, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 100 ml', 'Categoria H', '29354141', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 59.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20463, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 20 ml', 'Categoria H', '29354038', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 20ML 1 UNITA'' USO PARENTERALE', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20464, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 200 ml', 'Categoria H', '29354065', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 118.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20465, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 200 ml', 'Categoria H', '29354154', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 118.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20466, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 50 ml', 'Categoria H', '29354040', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 29.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20467, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 50 ml', 'Categoria H', '29354216', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 22.2800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20468, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 500 ml', 'Categoria H', '29354115', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 297.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20469, 1081, 'VISIPAQUE*1 flacone 270 mg I/ml 500 ml', 'Categoria H', '29354166', 'hor-it-2', false, 'IODIXANOLO 270MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 297.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20470, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 100 ml', 'Categoria H', '29354091', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 77.3799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20471, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 100 ml', 'Categoria H', '29354178', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 100ML 1 UNITA'' USO PARENTERALE', 77.3799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20472, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 20 ml', 'Categoria H', '29354077', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 20ML 1 UNITA'' USO PARENTERALE', 15.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20473, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 200 ml', 'Categoria H', '29354103', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 154.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20474, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 200 ml', 'Categoria H', '29354180', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 200ML 1 UNITA'' USO PARENTERALE', 154.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20475, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 50 ml', 'Categoria H', '29354089', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 38.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20476, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 50 ml', 'Categoria H', '29354228', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 50ML 1 UNITA'' USO PARENTERALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20477, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 500 ml', 'Categoria H', '29354127', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 387.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20478, 1081, 'VISIPAQUE*1 flacone 320 mg I/ml 500 ml', 'Categoria H', '29354192', 'hor-it-2', false, 'IODIXANOLO 320MG I/ML 500ML 1 UNITA'' USO PARENTERALE', 387.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20479, 857, 'VISUDYNE*1 flaconcino infus EV 15 mg 10 ml', 'Categoria H', '34957011', 'hor-it-2', false, 'VERTEPORFINA 15MG 10ML 1 UNITA'' USO PARENTERALE', 1662.27002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20480, 699, 'VITALIPID*"AD" 10 fiale EV 10 ml', 'Categoria H', '27983016', 'hor-it-2', false, 'RETINOLO PALMITATO+ERGOCALCIFEROLO+TOCOFEROLO ALFA+FITOMENADIONE 99+0,5+0,91+15MCG 10 UNITA'' USO PARENTERALE', 42.7400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20481, 699, 'VITALIPID*"BB" 10 fiale EV 10 ml', 'Categoria H', '27983028', 'hor-it-2', false, 'RETINOLO PALMITATO+ERGOCALCIFEROLO+TOCOFEROLO ALFA+FITOMENADIONE 69+1+0,64+20MCG 10 UNITA'' USO PARENTERALE', 41.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20482, 899, 'VOTRIENT*30 cpr riv 200 mg', 'Categoria H', '39945011', 'hor-it-2', false, 'PAZOPANIB 200MG 30 UNITA'' USO ORALE', 1353);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20483, 899, 'VOTRIENT*30 cpr riv 400 mg', 'Categoria H', '39945035', 'hor-it-2', false, 'PAZOPANIB 400MG 30 UNITA'' USO ORALE', 2706.01001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20484, 854, 'VPRIV*1 flaconcino EV 400 U', 'Categoria H', '40424020', 'hor-it-2', false, 'VELAGLUCERASI ALFA 400U 1 UNITA'' USO PARENTERALE', 2193);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20485, 764, 'VYNDAQEL*30 cps 20 mg', 'Categoria H', '41663016', 'hor-it-2', false, 'TAFAMIDIS 20MG 30 UNITA'' USO ORALE', 20630.1602);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20486, 899, 'WELLVONE*os sosp 1 flacone 240 ml 750 mg/5 ml', 'Categoria H', '29557028', 'hor-it-2', false, 'ATOVAQUONE 750MG/5ML 240ML USO ORALE', 363.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20487, 1058, 'XEOMIN*1 flacone IM 100U DL50', 'Categoria H', '38232017', 'hor-it-2', false, 'TOSSINA BOTULINICA DI CLOSTRIDIUM BOTULINUM TIPO A 100 UNITA'' DL50 1 UNITA'' USO PARENTERALE', 212.979996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20488, 869, 'XEPLION*1 siringa IM 100 mg rilascio prolungato + 2 aghi', 'Categoria H', '41004045', 'hor-it-2', false, 'PALIPERIDONE 100MG 1 UNITA'' USO PARENTERALE RP', 544.039978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20489, 869, 'XEPLION*1 siringa IM 150 mg rilascio prolungato + 2 aghi', 'Categoria H', '41004058', 'hor-it-2', false, 'PALIPERIDONE 150MG 1 UNITA'' USO PARENTERALE RP', 680.039978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20490, 869, 'XEPLION*1 siringa IM 50 mg rilascio prolungato + 2 aghi', 'Categoria H', '41004021', 'hor-it-2', false, 'PALIPERIDONE 50MG 1 UNITA'' USO PARENTERALE RP', 337.299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20491, 869, 'XEPLION*1 siringa IM 75 mg rilascio prolungato + 2 aghi', 'Categoria H', '41004033', 'hor-it-2', false, 'PALIPERIDONE 75MG 1 UNITA'' USO PARENTERALE RP', 435.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20492, 770, 'XGEVA*1 flaconcino 120 mg 1,7 ml', 'Categoria H', '41300017', 'hor-it-2', false, 'DENOSUMAB 100MG 1,7ML 1 UNITA'' USO PARENTERALE', 465.420013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20493, 743, 'XIAPEX*1 flaconcino polv 0,9 mg + 1 flaconcino solv', 'Categoria H', '41030014', 'hor-it-2', false, 'COLLAGENASI DI CLOSTRIDIUM HISTOLYTICUM 0,9MG 1 UNITA'' USO INTRALESIONALE', 1237.80005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20494, 857, 'XOLAIR*1 flaconcino SC 150 mg + 1 fiala 2 ml', 'Categoria H', '36892014', 'hor-it-2', false, 'OMALIZUMAB 150MG 2ML 1 UNITA'' USO PARENTERALE', 579.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20495, 1007, 'XTANDI*112 cps molli 40 mg', 'Categoria H', '42868012', 'hor-it-2', false, 'ENZALUTAMIDE 40MG 112 UNITA'' USO ORALE', 5619.83008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20496, 718, 'YERVOY*1 flacone EV 10 ml 5 mg/ml', 'Categoria H', '41275013', 'hor-it-2', false, 'IPILIMUMAB 50MG 1 UNITA'' USO PARENTERALE', 6330.31982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20497, 718, 'YERVOY*1 flacone EV 40 ml 5 mg/ml', 'Categoria H', '41275025', 'hor-it-2', false, 'IPILIMUMAB 200MG 1 UNITA'' USO PARENTERALE', 25321.2598);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20498, 1048, 'YONDELIS*1 flaconcino EV 0,25 mg polv', 'Categoria H', '38165015', 'hor-it-2', false, 'TRABECTEDINA 0,25MG 1 UNITA'' USO PARENTERALE', 789.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20499, 1048, 'YONDELIS*1 flaconcino EV 1 mg polv', 'Categoria H', '38165027', 'hor-it-2', false, 'TRABECTEDINA 1MG 1 UNITA'' USO PARENTERALE', 2970.05005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20500, 831, 'ZALTRAP*1 flacone EV 4 ml 100 mg 25 mg/ml', 'Categoria H', '42689012', 'hor-it-2', false, 'AFLIBERCEPT 100MG 4ML 25MG/ML 1 UNITA'' USO PARENTERALE', 625.580017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20501, 831, 'ZALTRAP*1 flacone EV 8 ml 200 mg 25 mg/ml', 'Categoria H', '42689036', 'hor-it-2', false, 'AFLIBERCEPT 200MG 8ML 25MG/ML 1 UNITA'' USO PARENTERALE', 1251.17004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20502, 831, 'ZARIVIZ*1 fiala EV 2 g + 1 fiala solv 10 ml', 'Categoria H', '24259069', 'hor-it-2', false, 'CEFOTAXIMA 2.000MG 1 UNITA'' USO PARENTERALE', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20503, 764, 'ZAVEDOS*1 fiala EV 10 mg 10 ml', 'Categoria H', '27441070', 'hor-it-2', false, 'IDARUBICINA 10MG 10ML 1 UNITA'' USO PARENTERALE', 263.769989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20504, 764, 'ZAVEDOS*1 fiala EV 5 mg + 1 fiala solv 5 ml', 'Categoria H', '27441017', 'hor-it-2', false, 'IDARUBICINA 5MG 5ML 1 UNITA'' USO PARENTERALE', 151.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20505, 764, 'ZAVEDOS*1 flacone EV 10 mg polv', 'Categoria H', '27441029', 'hor-it-2', false, 'IDARUBICINA 10MG 1 UNITA'' USO PARENTERALE', 263.769989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20506, 822, 'ZELBORAF*56 cpr riv 240 mg', 'Categoria H', '41863010', 'hor-it-2', false, 'VEMURAFENIB 240MG 56 UNITA'' USO ORALE', 3425.81006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20507, 887, 'ZENGAC*1 flaconcino OS EV 1.000 mg', 'Categoria H', '34634028', 'hor-it-2', false, 'VANCOMICINA 1.000MG 1 UNITA'' USO PARENTERALE O ORALE', 20.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20508, 718, 'ZERIT*56 cps 20 mg', 'Categoria H', '32803049', 'hor-it-2', false, 'STAVUDINA 20MG 56 UNITA'' USO ORALE', 175.270004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20509, 718, 'ZERIT*56 cps 30 mg', 'Categoria H', '32803064', 'hor-it-2', false, 'STAVUDINA 30MG 56 UNITA'' USO ORALE', 183.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20510, 718, 'ZERIT*56 cps 40 mg', 'Categoria H', '32803088', 'hor-it-2', false, 'STAVUDINA 40MG 56 UNITA'' USO ORALE', 189.479996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20511, 718, 'ZERIT*os gtt 200 ml 1 mg/ml', 'Categoria H', '32803090', 'hor-it-2', false, 'STAVUDINA 1MG/ML 200ML USO ORALE', 44.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20512, 1094, 'ZEVALIN*1 fiala EV 2 ml 1,6 mg/ml', 'Categoria H', '36311013', 'hor-it-2', false, 'IBRITUMOMAB TIUXETANO 3,2MG 2ML 1 UNITA'' USO PARENTERALE', 14894.8604);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20513, 1076, 'ZIAGEN*60 cpr 300 mg', 'Categoria H', '34499018', 'hor-it-2', false, 'ABACAVIR 300MG 60 UNITA'' USO ORALE', 336.950012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20514, 1076, 'ZIAGEN*os gtt 240 ml 20 mg/ml', 'Categoria H', '34499020', 'hor-it-2', false, 'ABACAVIR 20MG/ML 240ML USO ORALE', 89.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20515, 766, 'ZINFORO*10 flaconcini EV 600 mg polv', 'Categoria H', '42352017', 'hor-it-2', false, 'CEFTAROLINA FOSAMIL 600MG 1 UNITA'' USO PARENTERALE', 813.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20516, 764, 'ZITROMAX*1 flaconcino EV 500 mg', 'Categoria H', '27860156', 'hor-it-2', false, 'AZITROMICINA 500MG 1 UNITA'' USO PARENTERALE', 19.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20517, 899, 'ZOFRAN*1 fiala EV 40 mg 20 ml', 'Categoria H', '27612136', 'hor-it-2', false, 'ONDANSETRONE 40MG 1 UNITA'' USO PARENTERALE', 92.7600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20518, 857, 'ZOMETA*1 fiala EV 4 mg + 1 fiala solv 5 ml', 'Categoria H', '35263019', 'hor-it-2', false, 'ACIDO ZOLEDRONICO 4MG 5ML 1 UNITA'' + SOLV USO PARENTERALE', 373.579987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20519, 899, 'ZOVIRAX*5 fiale 250 mg', 'Categoria H', '25298148', 'hor-it-2', false, 'ACICLOVIR 250MG 5 UNITA'' USO PARENTERALE', 61.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20520, 899, 'ZOVIRAX*5 flaconi EV 500 mg', 'Categoria H', '25298136', 'hor-it-2', false, 'ACICLOVIR 500MG 5 UNITA'' USO PARENTERALE', 122.019997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20521, 814, 'ZYPADHERA*1 flaconcino IM 210 mg + 1 flaconcino 3 ml', 'Categoria H', '39231016', 'hor-it-2', false, 'OLANZAPINA 210MG 3ML 1 UNITA'' USO PARENTERALE', 244.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20522, 814, 'ZYPADHERA*1 flaconcino IM 300 mg + 1 flaconcino 3 ml', 'Categoria H', '39231028', 'hor-it-2', false, 'OLANZAPINA 300MG 3ML 1 UNITA'' USO PARENTERALE', 381.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20523, 814, 'ZYPADHERA*1 flaconcino IM 405 mg + 1 flaconcino 3 ml', 'Categoria H', '39231030', 'hor-it-2', false, 'OLANZAPINA 405MG 3ML 1 UNITA'' USO PARENTERALE', 488.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20524, 869, 'ZYTYGA*120 compresse 250 mg flacone', 'Categoria H', '41427016', 'hor-it-2', false, 'ABIRATERONE 250MG 120 UNITA'' USO ORALE', 5734.49023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20525, 764, 'ZYVOXID*10 sacche EV 2 mg/ml 300 ml', 'Categoria H', '35410048', 'hor-it-2', false, 'LINEZOLID 600MG 300ML 10 UNITA'' USO PARENTERALE', 914.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (20526, 764, 'ZYVOXID*10 sacche EV 2 mg/ml 300 ml freeflex', 'Categoria H', '35410416', 'hor-it-2', false, 'LINEZOLID 600MG 300ML 10 UNITA'' USO PARENTERALE', 914.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8319, 907, 'ABBA*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36816015', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8320, 907, 'ABBA*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '36816027', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8321, 752, 'ABESART*28 cpr riv 150 mg', 'Categoria A', '40915098', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8322, 752, 'ABESART*28 cpr riv 300 mg', 'Categoria A', '40915163', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8323, 806, 'ABILIFY*28 cpr 10 mg', 'Categoria A', '36582029', 'hor-it-2', false, 'ARIPIPRAZOLO 10MG 28 UNITA'' USO ORALE', 140.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8324, 806, 'ABILIFY*28 cpr 15 mg', 'Categoria A', '36582031', 'hor-it-2', false, 'ARIPIPRAZOLO 15MG 28 UNITA'' USO ORALE', 140.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8325, 806, 'ABILIFY*28 cpr 5 mg', 'Categoria A', '36582017', 'hor-it-2', false, 'ARIPIPRAZOLO 5MG 28 UNITA'' USO ORALE', 131.699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8326, 806, 'ABILIFY*28 cpr orodispers 10 mg', 'Categoria A', '36582094', 'hor-it-2', false, 'ARIPIPRAZOLO 10MG 28 UNITA'' USO ORALE', 140.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8327, 806, 'ABILIFY*28 cpr orodispers 15 mg', 'Categoria A', '36582120', 'hor-it-2', false, 'ARIPIPRAZOLO 15MG 28 UNITA'' USO ORALE', 140.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8328, 806, 'ABILIFY*os soluz 1 flacone 150 ml 1 mg/ml', 'Categoria A', '36582183', 'hor-it-2', false, 'ARIPIPRAZOLO 1MG/ML 150ML USO ORALE', 131.699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8329, 1031, 'ABIOCLAV*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37350016', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8330, 1031, 'ABIOCLAV*polv sosp 70 ml 400 mg + 57 mg/5 ml con cucchiaio', 'Categoria A', '37350028', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8331, 692, 'ABIS*14 cpr 10 mg', 'Categoria A', '38038028', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8332, 692, 'ABIS*28 cpr 5 mg', 'Categoria A', '38038016', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 4.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8333, 875, 'ABRIFF*120 dosi sosp inal 125 mcg + 5 mcg', 'Categoria A', '42292021', 'hor-it-2', false, 'FLUTICASONE+FORMOTEROLO 125+5MCG 120 UNITA'' USO RESPIRATORIO', 47.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8334, 875, 'ABRIFF*120 dosi sosp inal 250 mcg + 10 mcg', 'Categoria A', '42292033', 'hor-it-2', false, 'FLUTICASONE+FORMOTEROLO 250+10MCG 120 UNITA'' USO RESPIRATORIO', 70.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8335, 875, 'ABRIFF*120 dosi sosp inal 50 mcg + 5 mcg', 'Categoria A', '42292019', 'hor-it-2', false, 'FLUTICASONE+FORMOTEROLO 50+5MCG 120 UNITA'' USO RESPIRATORIO', 31.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8336, 907, 'ABSEAMED*1 siringa 1.000 UI 0,5 ml', 'Categoria A', '38494011', 'hor-it-2', false, 'EPOETINA ALFA 1.000UI 1 UNITA'' USO PARENTERALE', 14.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8337, 907, 'ABSEAMED*1 siringa 10.000 UI 1 ml', 'Categoria A', '38494151', 'hor-it-2', false, 'EPOETINA ALFA 10.000UI 1 UNITA'' USO PARENTERALE', 140.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8338, 907, 'ABSEAMED*1 siringa 2.000 UI 1 ml', 'Categoria A', '38494035', 'hor-it-2', false, 'EPOETINA ALFA 2.000UI 1 UNITA'' USO PARENTERALE', 28.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8339, 907, 'ABSEAMED*1 siringa 3.000 UI 0,3 ml', 'Categoria A', '38494050', 'hor-it-2', false, 'EPOETINA ALFA 3.000UI 1 UNITA'' USO PARENTERALE', 42.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8340, 907, 'ABSEAMED*1 siringa 4.000 UI 0,4 ml', 'Categoria A', '38494074', 'hor-it-2', false, 'EPOETINA ALFA 4.000UI 1 UNITA'' USO PARENTERALE', 56.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8341, 907, 'ABSEAMED*1 siringa 5.000 UI 0,5 ml', 'Categoria A', '38494098', 'hor-it-2', false, 'EPOETINA ALFA 5.000UI 1 UNITA'' USO PARENTERALE', 70.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8342, 907, 'ABSEAMED*1 siringa 6.000 UI 0,6 ml', 'Categoria A', '38494112', 'hor-it-2', false, 'EPOETINA ALFA 6.000UI 1 UNITA'' USO PARENTERALE', 84.3099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8343, 907, 'ABSEAMED*1 siringa SC EV 8.000 UI 0,8 ml', 'Categoria A', '38494136', 'hor-it-2', false, 'EPOETINA ALFA 8.000UI 1 UNITA'' USO PARENTERALE', 112.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8344, 986, 'ABSORCOL*30 cpr 10 mg', 'Categoria A', '36018149', 'hor-it-2', false, 'EZETIMIBE 10MG 30 UNITA'' USO ORALE', 52.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8345, 843, 'ABSTRAL*10 cpr subling 100 mcg', 'Categoria A', '38736031', 'hor-it-2', false, 'FENTANIL 100MCG 10 UNITA'' USO SUBLINGUALE', 85.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8346, 843, 'ABSTRAL*10 cpr subling 200 mcg', 'Categoria A', '38736056', 'hor-it-2', false, 'FENTANIL 200MCG 10 UNITA'' USO SUBLINGUALE', 85.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8347, 843, 'ABSTRAL*10 cpr subling 300 mcg', 'Categoria A', '38736070', 'hor-it-2', false, 'FENTANIL 300MCG 10 UNITA'' USO SUBLINGUALE', 85.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8348, 843, 'ABSTRAL*10 cpr subling 400 mcg', 'Categoria A', '38736094', 'hor-it-2', false, 'FENTANIL 400MCG 10 UNITA'' USO SUBLINGUALE', 85.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8349, 843, 'ABSTRAL*10 cpr subling 600 mcg', 'Categoria A', '38736118', 'hor-it-2', false, 'FENTANIL 600MCG 10 UNITA'' USO SUBLINGUALE', 85.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8350, 843, 'ABSTRAL*10 cpr subling 800 mcg', 'Categoria A', '38736132', 'hor-it-2', false, 'FENTANIL 800MCG 10 UNITA'' USO SUBLINGUALE', 85.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8351, 965, 'ACADIMOX*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37856022', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8352, 841, 'ACARBOSIO*40 cpr 100 mg', 'Categoria A', '39716182', 'hor-it-2', false, 'ACARBOSIO 100MG 40 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8353, 841, 'ACARBOSIO*40 cpr 50 mg', 'Categoria A', '39716170', 'hor-it-2', false, 'ACARBOSIO 50MG 40 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8354, 721, 'ACARDEN*28 cpr 12,5 mg', 'Categoria A', '35987054', 'hor-it-2', false, 'CARVEDILOLO 12,5MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8355, 754, 'ACARPHAGE*40 cpr 100 mg', 'Categoria A', '38835144', 'hor-it-2', false, 'ACARBOSIO 100MG 40 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8356, 754, 'ACARPHAGE*40 cpr 50 mg', 'Categoria A', '38835043', 'hor-it-2', false, 'ACARBOSIO 50MG 40 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8357, 766, 'ACCOLEIT*28 cpr riv 20 mg', 'Categoria A', '31964012', 'hor-it-2', false, 'ZAFIRLUKAST 20MG 28 UNITA'' USO ORALE', 20.8099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8358, 764, 'ACCUPRIN*14 cpr riv 20 mg', 'Categoria A', '27217037', 'hor-it-2', false, 'QUINAPRIL 20MG 14 UNITA'' USO ORALE', 4.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8359, 764, 'ACCUPRIN*28 cpr riv 5 mg', 'Categoria A', '27217013', 'hor-it-2', false, 'QUINAPRIL 5MG 28 UNITA'' USO ORALE', 4.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8360, 764, 'ACCURETIC*14 cpr riv 20 mg + 12,5 mg', 'Categoria A', '28295018', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8361, 930, 'ACEDIUR*12 cpr 50 mg + 15 mg', 'Categoria A', '25767029', 'hor-it-2', false, 'CAPTOPRIL+IDROCLOROTIAZIDE 50+15MG 12 UNITA'' USO ORALE', 7.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8362, 930, 'ACEDIUR*12 cpr 50 mg + 25 mg', 'Categoria A', '25767017', 'hor-it-2', false, 'CAPTOPRIL+IDROCLOROTIAZIDE 50+25MG 12 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8363, 718, 'ACEPLUS*12 cpr 50 mg + 25 mg', 'Categoria A', '26067013', 'hor-it-2', false, 'CAPTOPRIL+IDROCLOROTIAZIDE 50+25MG 12 UNITA'' USO ORALE', 5.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8364, 1006, 'ACEQUIDE*14 cpr riv div 20 mg + 12,5 mg', 'Categoria A', '28317016', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 5.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8365, 1006, 'ACEQUIN*14 cpr riv 20 mg', 'Categoria A', '27230034', 'hor-it-2', false, 'QUINAPRIL 20MG 14 UNITA'' USO ORALE', 5.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8366, 1006, 'ACEQUIN*28 cpr riv 5 mg', 'Categoria A', '27230010', 'hor-it-2', false, 'QUINAPRIL 5MG 28 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8367, 973, 'ACESISTEM*14 cpr 20 mg + 12,5 mg', 'Categoria A', '27395021', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 7.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8368, 907, 'ACICLIN*25 cpr 400 mg', 'Categoria A', '28614055', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8369, 907, 'ACICLIN*35 cpr 800 mg', 'Categoria A', '28614081', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8370, 907, 'ACICLIN*os sosp 100 ml 8%', 'Categoria A', '28614129', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8371, 787, 'ACICLOVIR DOROM*25 cpr 400 mg', 'Categoria A', '28467037', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8372, 787, 'ACICLOVIR DOROM*35 cpr 800 mg', 'Categoria A', '28467064', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8373, 787, 'ACICLOVIR DOROM*os sosp 100 ml 8%', 'Categoria A', '28467049', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8374, 897, 'ACICLOVIR*25 cpr 200 mg', 'Categoria A', '32307011', 'hor-it-2', false, 'ACICLOVIR 200MG 25 UNITA'' USO ORALE', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8375, 767, 'ACICLOVIR*25 cpr 200 mg', 'Categoria A', '33410010', 'hor-it-2', false, 'ACICLOVIR 200MG 25 UNITA'' USO ORALE', 12.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8376, 932, 'ACICLOVIR*25 cpr 200 mg', 'Categoria A', '34070019', 'hor-it-2', false, 'ACICLOVIR 200MG 25 UNITA'' USO ORALE', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8377, 897, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '32307023', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8378, 724, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '32809028', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8379, 872, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '32927030', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8380, 767, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '33410022', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 11.5500002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8381, 713, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '33551021', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8382, 781, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '33731011', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8383, 932, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '34070021', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8384, 873, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '34738031', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8385, 907, 'ACICLOVIR*25 cpr 400 mg', 'Categoria A', '37290018', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8386, 897, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '32307086', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8387, 872, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '32927055', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8388, 767, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '33410046', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 31.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8389, 932, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '33429046', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8390, 1002, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '33482047', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8391, 713, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '33551072', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8392, 781, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '33731050', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8393, 746, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '33868011', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8394, 1022, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '34583031', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8395, 873, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '34738043', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8396, 918, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '35005014', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8397, 736, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '35853011', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8398, 1001, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '36035018', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8399, 895, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '36110017', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8400, 907, 'ACICLOVIR*35 cpr 800 mg', 'Categoria A', '37290020', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8401, 1006, 'ACICLOVIR*5 fiale EV 250 mg', 'Categoria A', '33672027', 'hor-it-2', false, 'ACICLOVIR 250MG 5 UNITA'' USO PARENTERALE', 80.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8402, 897, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '32307035', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8403, 872, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '32927067', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8404, 932, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '33429022', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8405, 1002, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '33482023', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8406, 713, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '33551060', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8407, 781, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '33731035', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8408, 746, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '33868023', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8409, 873, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '34738056', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8410, 736, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '35853023', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 15.3000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8411, 1001, 'ACICLOVIR*os sosp 100 ml 8%', 'Categoria A', '36035032', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8412, 713, 'ACIDO ACETILSALICILICO*30 cpr gastrores 100 mg', 'Categoria A', '42179010', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 100MG 30 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8413, 897, 'ACIDO ACETILSALICILICO*30 cpr gastrores 100 mg', 'Categoria A', '42180048', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 100MG 30 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8414, 781, 'ACIDO ACETILSALICILICO*30 cpr gastrores 100 mg', 'Categoria A', '42200016', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 100MG 30 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8415, 787, 'ACIDO ACETILSALICILICO*30 cpr gastrores 100 mg', 'Categoria A', '42207011', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 100MG 30 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8622, 876, 'ALGIMESIL*30 cpr 100 mg', 'Categoria A', '29074022', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8416, 978, 'ACIDO ALENDRONICO*4 cpr 70 mg', 'Categoria A', '37514015', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 19.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8417, 866, 'ACIDO ALENDRONICO*4 cpr 70 mg', 'Categoria A', '37515018', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8418, 1001, 'ACIDO ALENDRONICO*4 cpr 70 mg', 'Categoria A', '41256227', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8419, 932, 'ACIDO ALENDRONICO*4 cpr riv 70 mg', 'Categoria A', '37443013', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8420, 773, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40007041', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8421, 713, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40186013', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8422, 781, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40191013', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8423, 787, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40366039', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8424, 873, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40655019', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8425, 895, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40658015', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8426, 1022, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40833016', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8427, 932, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '40834018', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8428, 765, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '41233014', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8429, 897, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '42063178', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8430, 900, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '42156063', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8431, 801, 'ACIDO IBANDRONICO*1 cpr riv 150 mg', 'Categoria A', '42419034', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 16.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8432, 897, 'ACIDO PIPEMIDICO*20 cps 400 mg', 'Categoria A', '24497024', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 5.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8433, 790, 'ACIDO PIPEMIDICO*20 cps 400 mg', 'Categoria A', '25032018', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 5.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8434, 939, 'ACIDO TRANEXAMICO*5 fiale EV OS 500 mg 5 ml', 'Categoria A', '35748019', 'hor-it-2', false, 'ACIDO TRANEXAMICO 500MG 5 UNITA'' USO PARENTERALE E ORALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8435, 873, 'ACIDO URSODESOSSICOLICO*20 cpr 150 mg', 'Categoria A', '33094018', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8436, 724, 'ACIDO URSODESOSSICOLICO*20 cpr 300 mg', 'Categoria A', '33090010', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8437, 873, 'ACIDO URSODESOSSICOLICO*20 cpr 300 mg', 'Categoria A', '33094020', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8438, 724, 'ACIDO URSODESOSSICOLICO*20 cpr 450 mg rilascio prolungato', 'Categoria A', '33090034', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 8.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8439, 897, 'ACIDO URSODESOSSICOLICO*20 cpr 450 mg rilascio prolungato', 'Categoria A', '33512017', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 8.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8440, 773, 'ACIDO URSODESOSSICOLICO*20 cpr 450 mg rilascio prolungato', 'Categoria A', '33564055', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 8.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8441, 736, 'ACIDO URSODESOSSICOLICO*20 cps 300 mg', 'Categoria A', '28366019', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8442, 714, 'ACIDO URSODESOSSICOLICO*20 cps 300 mg', 'Categoria A', '28746016', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8443, 713, 'ACIDO URSODESOSSICOLICO*20 cps 300 mg', 'Categoria A', '28931018', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8444, 897, 'ACIDO URSODESOSSICOLICO*20 cps 300 mg', 'Categoria A', '33512031', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8445, 773, 'ACIDO URSODESOSSICOLICO*20 cps 300 mg', 'Categoria A', '33564030', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8446, 713, 'ACIDO URSODESOSSICOLICO*20 cps 450 mg rilascio modificato', 'Categoria A', '28931032', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 8.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8447, 724, 'ACIDO VALPROICO SODIO VALPROATO*30 cpr 300 mg rilascio prolungato', 'Categoria A', '37839026', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 300MG 30 UNITA'' USO ORALE RP', 5.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8448, 897, 'ACIDO VALPROICO SODIO VALPROATO*30 cpr 300 mg rilascio prolungato', 'Categoria A', '38036087', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 300MG 30 UNITA'' USO ORALE RP', 5.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8449, 724, 'ACIDO VALPROICO SODIO VALPROATO*30 cpr 500 mg rilascio prolungato', 'Categoria A', '37839115', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8450, 897, 'ACIDO VALPROICO SODIO VALPROATO*30 cpr 500 mg rilascio prolungato', 'Categoria A', '38036240', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8451, 781, 'ACIDO VALPROICO*30 cpr 300 mg rilascio prolungato', 'Categoria A', '36334011', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 300MG 30 UNITA'' USO ORALE RP', 5.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8452, 781, 'ACIDO VALPROICO*30 cpr 500 mg rilascio prolungato', 'Categoria A', '36334023', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8453, 797, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 10 ml', 'Categoria A', '29824051', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 10ML 1 UNITA'' USO PARENTERALE', 0.230000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8454, 747, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 10 ml', 'Categoria A', '30649053', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 10ML 1 UNITA'' USO PARENTERALE', 0.230000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8455, 929, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 10 ml', 'Categoria A', '30779033', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 10ML 1 UNITA'' USO PARENTERALE', 0.230000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8456, 797, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 2 ml', 'Categoria A', '29824024', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 2ML 1 UNITA'' USO PARENTERALE', 0.150000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8457, 747, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 2 ml', 'Categoria A', '30649014', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 2ML 1 UNITA'' USO PARENTERALE', 0.150000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8458, 929, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 2 ml', 'Categoria A', '30779019', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 2ML 1 UNITA'' USO PARENTERALE', 0.150000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8459, 797, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 5 ml', 'Categoria A', '29824048', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 5ML 1 UNITA'' USO PARENTERALE', 0.189999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8460, 747, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 5 ml', 'Categoria A', '30649038', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 5ML 1 UNITA'' USO PARENTERALE', 0.189999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8461, 929, 'ACQUA PER PREPARAZIONI INIETTABILI*1 fiala solv 5 ml', 'Categoria A', '30779021', 'hor-it-2', false, 'ACQUA PER PREPARAZIONI INIETTABILI 5ML 1 UNITA'' USO PARENTERALE', 0.189999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8462, 898, 'ACRIDON*4 cpr riv 35 mg', 'Categoria A', '39615012', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 14.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8463, 787, 'ACTIQ*15 pastiglie os 1.200 mcg', 'Categoria A', '35399195', 'hor-it-2', false, 'FENTANIL 1.200MCG 15 UNITA'' USO ORALE', 141.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8464, 787, 'ACTIQ*15 pastiglie os 1.600 mcg', 'Categoria A', '35399233', 'hor-it-2', false, 'FENTANIL 1.600MCG 15 UNITA'' USO ORALE', 141.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8465, 787, 'ACTIQ*15 pastiglie os 200 mcg', 'Categoria A', '35399031', 'hor-it-2', false, 'FENTANIL 200MCG 15 UNITA'' USO ORALE', 141.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8466, 787, 'ACTIQ*15 pastiglie os 400 mcg', 'Categoria A', '35399070', 'hor-it-2', false, 'FENTANIL 400MCG 15 UNITA'' USO ORALE', 141.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8467, 787, 'ACTIQ*15 pastiglie os 600 mcg', 'Categoria A', '35399118', 'hor-it-2', false, 'FENTANIL 600MCG 15 UNITA'' USO ORALE', 141.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8468, 787, 'ACTIQ*15 pastiglie os 800 mcg', 'Categoria A', '35399157', 'hor-it-2', false, 'FENTANIL 800MCG 15 UNITA'' USO ORALE', 141.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8469, 787, 'ACTIQ*3 pastiglie os 1.200 mcg', 'Categoria A', '35399171', 'hor-it-2', false, 'FENTANIL 1.200MCG 3 UNITA'' USO ORALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8470, 787, 'ACTIQ*3 pastiglie os 1.600 mcg', 'Categoria A', '35399219', 'hor-it-2', false, 'FENTANIL 1.600MCG 3 UNITA'' USO ORALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8471, 787, 'ACTIQ*3 pastiglie os 200 mcg', 'Categoria A', '35399017', 'hor-it-2', false, 'FENTANIL 200MCG 3 UNITA'' USO ORALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8472, 787, 'ACTIQ*3 pastiglie os 400 mcg', 'Categoria A', '35399056', 'hor-it-2', false, 'FENTANIL 400MCG 3 UNITA'' USO ORALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8473, 787, 'ACTIQ*3 pastiglie os 600 mcg', 'Categoria A', '35399094', 'hor-it-2', false, 'FENTANIL 600MCG 3 UNITA'' USO ORALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8474, 787, 'ACTIQ*3 pastiglie os 800 mcg', 'Categoria A', '35399132', 'hor-it-2', false, 'FENTANIL 800MCG 3 UNITA'' USO ORALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8475, 973, 'ACTIRA*5 cpr riv 400 mg', 'Categoria A', '34566012', 'hor-it-2', false, 'MOXIFLOXACINA 400MG 5 UNITA'' USO ORALE', 22.8099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8476, 940, 'ACTIVELLE*28 cpr riv 1 mg + 0,5 mg', 'Categoria A', '34117010', 'hor-it-2', false, 'ESTRADIOLO+NORETISTERONE 1+0,5MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8477, 914, 'ACTONEL*2 cpr riv 75 mg', 'Categoria A', '34568143', 'hor-it-2', false, 'SODIO RISEDRONATO 75MG 2 UNITA'' USO ORALE', 17.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8478, 914, 'ACTONEL*28 cpr riv 5 mg', 'Categoria A', '34568030', 'hor-it-2', false, 'SODIO RISEDRONATO 5MG 28 UNITA'' USO ORALE', 16.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8479, 914, 'ACTONEL*4 cpr riv 35 mg', 'Categoria A', '34568105', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 18.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8480, 868, 'ACTOS*28 cpr 15 mg', 'Categoria A', '34946018', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 13.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8481, 921, 'ACTOS*28 cpr 15 mg', 'Categoria A', '39673013', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 36.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8482, 868, 'ACTOS*28 cpr 30 mg', 'Categoria A', '34946044', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 18.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8483, 868, 'ACTOS*28 cpr 45 mg', 'Categoria A', '34946121', 'hor-it-2', false, 'PIOGLITAZONE 45MG 28 UNITA'' USO ORALE', 34.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8484, 940, 'ACTRAPHANE 30*1 flaconcino 1.000 UI 10 ml', 'Categoria A', '35936032', 'hor-it-2', false, 'INSULINA UMANA DNA RICOMB+INSULINA UMANA ISOFANO DNA RICOMB 30/70 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 14.7200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8485, 940, 'ACTRAPID*1 flaconcino SC EV 1.000 UI 10 ml', 'Categoria A', '35932033', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 14.7200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8486, 764, 'ACTUALENE*8 cpr 0,5 mg flacone', 'Categoria A', '33359035', 'hor-it-2', false, 'CABERGOLINA 0,5MG 8 UNITA'' USO ORALE', 30.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8487, 945, 'ACY*ung oftalm 4,5 g 3%', 'Categoria A', '28231025', 'hor-it-2', false, 'ACICLOVIR 3% 4,5G UNGUENTO USO OFTALMICO', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8488, 963, 'ADALAT CRONO*14 cpr 20 mg rilascio modificato', 'Categoria A', '27980034', 'hor-it-2', false, 'NIFEDIPINA 20MG 14 UNITA'' USO ORALE', 4.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8489, 963, 'ADALAT CRONO*14 cpr 30 mg rilascio modificato', 'Categoria A', '27980010', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE RP', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8490, 963, 'ADALAT CRONO*14 cpr 60 mg rilascio modificato', 'Categoria A', '27980022', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE RP', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8491, 963, 'ADALAT*50 cpr riv 20 mg rilascio modificato', 'Categoria A', '23316033', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE RP', 11.96);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8492, 838, 'ADAMON*30 cpr 150 mg rilascio prolungato', 'Categoria A', '34561365', 'hor-it-2', false, 'TRAMADOLO 150MG 30 UNITA'' USO ORALE RP', 17.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8493, 838, 'ADAMON*30 cpr 200 mg rilascio prolungato', 'Categoria A', '34561504', 'hor-it-2', false, 'TRAMADOLO 200MG 30 UNITA'' USO ORALE RP', 22.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8494, 814, 'ADCIRCA*56 cpr riv 20 mg', 'Categoria A', '39598026', 'hor-it-2', false, 'TADALAFIL 20MG 56 UNITA'' USO ORALE', 978.409973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8495, 1028, 'ADDARIZ*3 cpr orodisper 10 mg', 'Categoria A', '40098016', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8496, 789, 'ADDOFIX*6 fiale IM EV 20 mg 1 ml', 'Categoria A', '36525020', 'hor-it-2', false, 'SCOPOLAMINA BUTILBROMURO 20MG 6 UNITA'' USO PARENTERALE', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8497, 930, 'ADENURIC*28 cpr riv 120 mg', 'Categoria A', '39538032', 'hor-it-2', false, 'FEBUXOSTAT 120MG 28 UNITA'' USO ORALE', 37.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8498, 930, 'ADENURIC*28 cpr riv 80 mg', 'Categoria A', '39538018', 'hor-it-2', false, 'FEBUXOSTAT 80MG 28 UNITA'' USO ORALE', 37.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8499, 808, 'ADEPRIL*30 cpr riv 10 mg', 'Categoria A', '20019016', 'hor-it-2', false, 'AMITRIPTILINA 10MG 30 UNITA'' USO ORALE', 0.829999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8500, 808, 'ADEPRIL*30 cpr riv 25 mg', 'Categoria A', '20019028', 'hor-it-2', false, 'AMITRIPTILINA 25MG 30 UNITA'' USO ORALE', 1.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8501, 708, 'ADESICOR*15 cerotti transd 10 mg/die', 'Categoria A', '36941021', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8502, 708, 'ADESICOR*15 cerotti transd 15 mg/die', 'Categoria A', '36941033', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8503, 708, 'ADESICOR*15 cerotti transd 5 mg/die', 'Categoria A', '36941019', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8504, 764, 'ADESITRIN*15 cerotti transd 10 mg/die', 'Categoria A', '26068027', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8505, 764, 'ADESITRIN*15 cerotti transd 15 mg/die', 'Categoria A', '26068039', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 14);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8506, 764, 'ADESITRIN*15 cerotti transd 5 mg/die', 'Categoria A', '26068015', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8507, 781, 'ADOPORT*30 cps 0,5 mg', 'Categoria A', '41180062', 'hor-it-2', false, 'TACROLIMUS 0,5MG 30 UNITA'' USO ORALE', 24.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8508, 781, 'ADOPORT*30 cps 5 mg', 'Categoria A', '41180264', 'hor-it-2', false, 'TACROLIMUS 5MG 30 UNITA'' USO ORALE', 241.509995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8509, 781, 'ADOPORT*60 cps 1 mg', 'Categoria A', '41180187', 'hor-it-2', false, 'TACROLIMUS 1MG 60 UNITA'' USO ORALE', 104.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8510, 797, 'ADRENALINA*5 fiale 0,5 mg 1 ml', 'Categoria A', '29825015', 'hor-it-2', false, 'ADRENALINA 0,5MG 5 UNITA'' USO PARENTERALE', 1.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8511, 747, 'ADRENALINA*5 fiale 0,5 mg 1 ml', 'Categoria A', '30650016', 'hor-it-2', false, 'ADRENALINA 0,5MG 5 UNITA'' USO PARENTERALE', 1.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8512, 929, 'ADRENALINA*5 fiale 0,5 mg 1 ml', 'Categoria A', '30780011', 'hor-it-2', false, 'ADRENALINA 0,5MG 5 UNITA'' USO PARENTERALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8513, 797, 'ADRENALINA*5 fiale 1 mg 1 ml', 'Categoria A', '29825039', 'hor-it-2', false, 'ADRENALINA 1MG 5 UNITA'' USO PARENTERALE', 1.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8514, 747, 'ADRENALINA*5 fiale 1 mg 1 ml', 'Categoria A', '30650030', 'hor-it-2', false, 'ADRENALINA 1MG 5 UNITA'' USO PARENTERALE', 1.50999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8515, 929, 'ADRENALINA*5 fiale 1 mg 1 ml', 'Categoria A', '30780023', 'hor-it-2', false, 'ADRENALINA 1MG 5 UNITA'' USO PARENTERALE', 3.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8516, 763, 'ADRESTAT*14 cpr 40 mg', 'Categoria A', '37821028', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8517, 964, 'ADRONAT*14 cpr 10 mg', 'Categoria A', '29053030', 'hor-it-2', false, 'ACIDO ALENDRONICO 10MG 14 UNITA'' USO ORALE', 17.2199993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8518, 964, 'ADRONAT*4 cpr 70 mg', 'Categoria A', '29053079', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 18.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8519, 986, 'ADROVANCE*4 cpr 70 mg + 2.800 UI', 'Categoria A', '37603026', 'hor-it-2', false, 'ACIDO ALENDRONICO+COLECALCIFEROLO 70MG + 2.800UI 4 UNITA'' USO ORALE', 25.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8520, 986, 'ADROVANCE*4 cpr 70 mg + 5.600 UI', 'Categoria A', '37603077', 'hor-it-2', false, 'ACIDO ALENDRONICO+COLECALCIFEROLO 70MG + 5.600UI 4 UNITA'' USO ORALE', 25.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8521, 1007, 'ADVAGRAF*30 cps 0,5 mg rilascio prolungato', 'Categoria A', '38218018', 'hor-it-2', false, 'TACROLIMUS 0,5MG 30 UNITA'' USO ORALE RP', 48.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8522, 1007, 'ADVAGRAF*30 cps 3 mg rilascio prolungato', 'Categoria A', '38218119', 'hor-it-2', false, 'TACROLIMUS 3MG 30 UNITA'' USO ORALE RP', 293.609985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8523, 1007, 'ADVAGRAF*30 cps 5 mg rilascio prolungato', 'Categoria A', '38218071', 'hor-it-2', false, 'TACROLIMUS 5MG 30 UNITA'' USO ORALE RP', 489.470001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8524, 1007, 'ADVAGRAF*60 cps 1 mg rilascio prolungato', 'Categoria A', '38218057', 'hor-it-2', false, 'TACROLIMUS 1MG 60 UNITA'' USO ORALE RP', 195.789993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8525, 963, 'ADVANTAN*crema derm 20 g 0,1%', 'Categoria A', '28159010', 'hor-it-2', false, 'METILPREDNISOLONE ACEPONATO 0,1% 20G USO DERMATOLOGICO', 5.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8526, 963, 'ADVANTAN*crema derm 50 g 0,1%', 'Categoria A', '28159073', 'hor-it-2', false, 'METILPREDNISOLONE ACEPONATO 0,1% 50G USO DERMATOLOGICO', 8.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8527, 963, 'ADVANTAN*crema derm idrofoba 20 g 0,1%', 'Categoria A', '28159022', 'hor-it-2', false, 'METILPREDNISOLONE ACEPONATO 0,1% 20G USO DERMATOLOGICO', 5.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8528, 963, 'ADVANTAN*emuls cutanea 50 g 0,1%', 'Categoria A', '28159061', 'hor-it-2', false, 'METILPREDNISOLONE ACEPONATO 0,1% 50G EMULSIONE USO DERMATOLOGICO', 8.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8529, 963, 'ADVANTAN*soluz cutanea 20 ml 0,1%', 'Categoria A', '28159046', 'hor-it-2', false, 'METILPREDNISOLONE ACEPONATO 0,1% 20ML SOLUZIONE USO DERMATOLOGICO', 5.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8530, 963, 'ADVANTAN*ung derm 20 g 0,1%', 'Categoria A', '28159034', 'hor-it-2', false, 'METILPREDNISOLONE ACEPONATO 0,1% 20G USO DERMATOLOGICO', 5.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8531, 771, 'ADVATE*1 flaconcino EV 1.000 UI + 1 flaconcino solv 5 ml', 'Categoria A', '36160036', 'hor-it-2', false, 'OCTOCOG ALFA III GENERAZIONE 1.000UI 5ML 1 UNITA'' USO PARENTERALE', 1072.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8532, 771, 'ADVATE*1 flaconcino EV 1.500 UI + 1 flaconcino solv 5 ml', 'Categoria A', '36160048', 'hor-it-2', false, 'OCTOCOG ALFA III GENERAZIONE 1.500UI 5ML 1 UNITA'' USO PARENTERALE', 1609.14001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8533, 771, 'ADVATE*1 flaconcino EV 2.000 UI + 1 flaconcino solv 5 ml + kit', 'Categoria A', '36160051', 'hor-it-2', false, 'OCTOCOG ALFA III GENERAZIONE 2.000UI 5ML 1 UNITA'' USO PARENTERALE', 2145.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8534, 771, 'ADVATE*1 flaconcino EV 250 UI + 1 flaconcino solv 5 ml', 'Categoria A', '36160012', 'hor-it-2', false, 'OCTOCOG ALFA III GENERAZIONE 250UI 5ML 1 UNITA'' USO PARENTERALE', 268.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8535, 771, 'ADVATE*1 flaconcino EV 3.000 UI + 1 flaconcino solv 5 ml', 'Categoria A', '36160063', 'hor-it-2', false, 'OCTOCOG ALFA III GENERAZIONE 3.000UI 5ML 1 UNITA'' USO PARENTERALE', 3218.28003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8536, 771, 'ADVATE*1 flaconcino EV 500 UI + 1 flaconcino solv 5 ml', 'Categoria A', '36160024', 'hor-it-2', false, 'OCTOCOG ALFA III GENERAZIONE 500UI 5ML 1 UNITA'' USO PARENTERALE', 536.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8537, 900, 'AERFLU*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '34493027', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8538, 900, 'AERFLU*soluz nebul 30 ml 0,1%', 'Categoria A', '34493015', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8539, 796, 'AERIUS*20 cpr riv 5 mg', 'Categoria A', '35201096', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 6.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8540, 693, 'AEROLID*AD soluz nebul 30 fiale 1 mg 1 ml', 'Categoria A', '34869040', 'hor-it-2', false, 'FLUNISOLIDE 1MG 30 UNITA'' USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8541, 693, 'AEROLID*soluz nebul 30 ml 0,1%', 'Categoria A', '34869014', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8542, 769, 'AGGRENOX*60 cps 200 mg + 25 mg rilascio modificato', 'Categoria A', '33181049', 'hor-it-2', false, 'DIPIRIDAMOLO+ACIDO ACETILSALICILICO 200+25MG 60 UNITA'' USO ORALE RM', 22.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8543, 961, 'AGILEV*5 cpr riv 500 mg', 'Categoria A', '40132021', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8544, 720, 'AIMAFIX*1 fiala EV 500 UI + 1 fiala solv 10 ml + set', 'Categoria A', '25841089', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 500UI 10ML 1 UNITA'' USO PARENTERALE', 326.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8545, 720, 'AIMAFIX*1 flaconcino EV 1.000 UI + 1 fiala solv 10 ml + set', 'Categoria A', '25841103', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 676.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8546, 719, 'AIRCORT*nebul 20 fiale 2 ml 0,25 mg/ml', 'Categoria A', '33736063', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 15.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8547, 719, 'AIRCORT*nebul 20 fiale 2 ml 0,5 mg/ml', 'Categoria A', '33736075', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 22.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8548, 719, 'AIRCORT*sosp inal 100 dosi 400 mcg', 'Categoria A', '33736051', 'hor-it-2', false, 'BUDESONIDE 400MCG 100 UNITA'' USO RESPIRATORIO', 27.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8549, 719, 'AIRCORT*sosp inal 200 dosi 200 mcg', 'Categoria A', '33736012', 'hor-it-2', false, 'BUDESONIDE 200MCG 200 UNITA'' USO RESPIRATORIO', 27.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8550, 1026, 'AIRING*28 cpr mast 5 mg', 'Categoria A', '41494028', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8551, 1026, 'AIRING*28 cpr riv 10 mg', 'Categoria A', '41494030', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8552, 1004, 'AIRTAL*40 cpr riv 100 mg', 'Categoria A', '32773020', 'hor-it-2', false, 'ACECLOFENAC 100MG 40 UNITA'' USO ORALE', 10.8000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8553, 1004, 'AIRTAL*os polv 30 bust 100 mg', 'Categoria A', '32773032', 'hor-it-2', false, 'ACECLOFENAC 100MG 30 UNITA'' USO ORALE', 8.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8554, 907, 'AISOSKIN*30 cps molli 10 mg', 'Categoria A', '35258019', 'hor-it-2', false, 'ISOTRETINOINA 10MG 30 UNITA'' USO ORALE', 15.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8555, 907, 'AISOSKIN*30 cps molli 20 mg', 'Categoria A', '35258021', 'hor-it-2', false, 'ISOTRETINOINA 20MG 30 UNITA'' USO ORALE', 27.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8556, 842, 'AKINETON*5 fiale IM EV 5 mg 1 ml', 'Categoria A', '16479040', 'hor-it-2', false, 'BIPERIDENE 5MG 5 UNITA'' USO PARENTERALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8557, 842, 'AKINETON*50 cpr 4 mg rilascio prolungato', 'Categoria A', '28330037', 'hor-it-2', false, 'BIPERIDENE 4MG 50 UNITA'' USO ORALE RP', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8558, 842, 'AKINETON*60 cpr 2 mg', 'Categoria A', '28330013', 'hor-it-2', false, 'BIPERIDENE 2MG 60 UNITA'' USO ORALE', 4.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8559, 910, 'AKIRAB*14 cpr gastrores 10 mg', 'Categoria A', '41984016', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8560, 910, 'AKIRAB*14 cpr gastrores 20 mg', 'Categoria A', '41984028', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8561, 961, 'AKLAV*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37828023', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8562, 966, 'ALAPRIL*14 cpr 20 mg', 'Categoria A', '26837029', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 5.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8563, 966, 'ALAPRIL*14 cpr 5 mg', 'Categoria A', '26837017', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8564, 946, 'ALBIOMIN*1 flacone soluz infus 100 ml 200 g/l', 'Categoria A', '39073034', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 86.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8565, 946, 'ALBIOMIN*1 flacone soluz infus 50 ml 200 g/l', 'Categoria A', '39073022', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8566, 720, 'ALBITAL*1 flaconcino EV 50 ml 200 g/l + set', 'Categoria A', '22515163', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8567, 720, 'ALBITAL*1 flacone EV 50 ml 25 g/100 ml + set', 'Categoria A', '22515136', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 54.3300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8568, 771, 'ALBUMINA UMANA*1 flacone EV 50 ml 200 g/l', 'Categoria A', '10317028', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8569, 885, 'ALBUMINA UMANA*1 flacone EV 50 ml 200 g/l', 'Categoria A', '11544020', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8570, 771, 'ALBUMINA UMANA*1 flacone EV 50 ml 250 g/l + set', 'Categoria A', '10317042', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 54.3800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8571, 771, 'ALBUMINA*1 flaconcino EV 100 ml 200 g/l', 'Categoria A', '37566078', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 86.9800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8572, 771, 'ALBUMINA*1 flaconcino EV 50 ml 200 g/l', 'Categoria A', '37566054', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8573, 959, 'ALBUMINA*1 flaconcino EV 50 ml 200 mg/ml', 'Categoria A', '36176016', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8574, 771, 'ALBUMINA*1 flaconcino EV 50 ml 250 g/l', 'Categoria A', '37566092', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 54.3800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8575, 702, 'ALBUMINA*1 flacone EV 100 ml 20%', 'Categoria A', '34611020', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 89.0899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8576, 702, 'ALBUMINA*1 flacone EV 50 ml 20%', 'Categoria A', '34611018', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8577, 702, 'ALBUMINA*1 flacone EV 50 ml 25 g/100 ml', 'Categoria A', '34611069', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 53.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8578, 949, 'ALBUNORM*1 flacone EV 100 ml 20% 200 g/l', 'Categoria A', '39187087', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 86.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8579, 949, 'ALBUNORM*1 flacone EV 50 ml 20% 200 g/l', 'Categoria A', '39187063', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8580, 949, 'ALBUNORM*1 flacone EV 50 ml 25% 250 g/l', 'Categoria A', '39187101', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 53.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8581, 1014, 'ALBUREX*1 flaconcino EV 50 ml 20%', 'Categoria A', '36504052', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 42.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8582, 1014, 'ALBUREX*1 flacone EV 100 ml 20%', 'Categoria A', '36504064', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 84.5199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8583, 1014, 'ALBUREX*1 flacone EV 50 ml 25%', 'Categoria A', '36504076', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 53.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8584, 702, 'ALBUTEIN*1 flacone EV 50 ml 200 g/l', 'Categoria A', '29251030', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8585, 702, 'ALBUTEIN*1 flacone EV 50 ml 250 g/l', 'Categoria A', '29251042', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 54.3800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8586, 891, 'ALDACTAZIDE*20 cpr 25 mg + 25 mg', 'Categoria A', '22702017', 'hor-it-2', false, 'SPIRONOLATTONE+IDROCLOROTIAZIDE 25+25MG 20 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8587, 831, 'ALDACTONE*10 cpr riv 100 mg', 'Categoria A', '19822030', 'hor-it-2', false, 'SPIRONOLATTONE 100MG 10 UNITA'' USO ORALE', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8588, 831, 'ALDACTONE*16 cps 25 mg', 'Categoria A', '19822028', 'hor-it-2', false, 'SPIRONOLATTONE 25MG 16 UNITA'' USO ORALE', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8589, 838, 'ALDARA*crema derm 12 bust 250 mg 5%', 'Categoria A', '34405011', 'hor-it-2', false, 'IMIQUIMOD 5% 250MG 12 UNITA'' CREMA USO DERMATOLOGICO', 76.5599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8590, 703, 'ALDERAMIN*20 cpr riv 10 mg', 'Categoria A', '37639010', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8591, 748, 'ALDOMET*30 cpr riv 500 mg', 'Categoria A', '19954015', 'hor-it-2', false, 'METILDOPA 500MG 30 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8592, 724, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '37085089', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8593, 787, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '37089024', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8594, 897, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '37194089', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8595, 873, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '37198013', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8596, 781, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '37295021', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8597, 713, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '37520018', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8598, 872, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '38006108', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8599, 1022, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '38007100', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8600, 736, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '38800025', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8601, 981, 'ALENDRONATO*4 cpr 70 mg', 'Categoria A', '39370022', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8602, 746, 'ALENDRONATO*4 cpr riv 70 mg', 'Categoria A', '37499011', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8603, 781, 'ALENDRONATO*4 cpr riv 70 mg', 'Categoria A', '38408023', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8604, 895, 'ALENDRONATO*4 cpr riv 70 mg', 'Categoria A', '38471025', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8605, 845, 'ALENDROS*14 cpr 10 mg', 'Categoria A', '29051036', 'hor-it-2', false, 'ACIDO ALENDRONICO 10MG 14 UNITA'' USO ORALE', 11.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8606, 845, 'ALENDROS*4 cpr 70 mg', 'Categoria A', '29051075', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8607, 789, 'ALENIC*4 cpr 70 mg', 'Categoria A', '37521010', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8608, 975, 'ALFAFERONE*1 fiala IM SC EV 1.000.000 UI 1 ml', 'Categoria A', '26518011', 'hor-it-2', false, 'INTERFERONE ALFA NATURALE 1.000.000UI 1 UNITA'' USO PARENTERALE', 16.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8609, 975, 'ALFAFERONE*1 fiala IM SC EV 3.000.000 UI 1 ml', 'Categoria A', '26518062', 'hor-it-2', false, 'INTERFERONE ALFA N3 3.000.000UI 1 UNITA'' USO PARENTERALE', 49.1699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8610, 975, 'ALFAFERONE*1 fiala IM SC EV 6.000.000 UI 1 ml', 'Categoria A', '26518050', 'hor-it-2', false, 'INTERFERONE ALFA N3 6.000.000UI 1 UNITA'' USO PARENTERALE', 98.3300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8611, 773, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '27878038', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8612, 724, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '37197050', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8613, 873, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '37413034', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8614, 897, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '37419064', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8615, 989, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '37589037', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8616, 781, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '38155038', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8617, 713, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '38423012', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8618, 872, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '38661029', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8619, 1022, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '38779031', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8620, 764, 'ALFUZOSINA*30 cpr 10 mg rilascio prolungato', 'Categoria A', '41318054', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8621, 876, 'ALGIMESIL*30 bust grat 100 mg', 'Categoria A', '29074010', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8623, 769, 'ALGINOR*6 fiale IM EV 5 mg 1 ml', 'Categoria A', '25494016', 'hor-it-2', false, 'CIMETROPIO BROMURO 5MG 6 UNITA'' USO PARENTERALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8624, 964, 'ALGIX*20 cpr riv 60 mg', 'Categoria A', '35821065', 'hor-it-2', false, 'ETORICOXIB 60MG 20 UNITA'' USO ORALE', 21.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8625, 964, 'ALGIX*20 cpr riv 90 mg', 'Categoria A', '35821204', 'hor-it-2', false, 'ETORICOXIB 90MG 20 UNITA'' USO ORALE', 22.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8626, 964, 'ALGIX*5 cpr riv 120 mg', 'Categoria A', '35821305', 'hor-it-2', false, 'ETORICOXIB 120MG 5 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8627, 808, 'ALGOCOR*30 cpr 100 mg rilascio prolungato', 'Categoria A', '25817040', 'hor-it-2', false, 'GALLOPAMIL 100MG 30 UNITA'' USO ORALE', 11.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8628, 808, 'ALGOCOR*50 cpr div 50 mg', 'Categoria A', '25817026', 'hor-it-2', false, 'GALLOPAMIL 50MG 50 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8629, 960, 'ALGOLIDER*30 bust grat 100 mg', 'Categoria A', '28509026', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 4.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8630, 897, 'ALGONAPRIL*30 cpr 500 mg', 'Categoria A', '33294012', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 5.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8631, 797, 'ALGOSENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '33771027', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 1.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8632, 850, 'ALIFLUS*DISKUS 50/100 polv inal 60 dosi', 'Categoria A', '34463048', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+100MCG 60 DOSI USO RESPIRATORIO', 41.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8633, 850, 'ALIFLUS*DISKUS 50/250 polv inal 60 dosi', 'Categoria A', '34463051', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+250MCG 60 DOSI USO RESPIRATORIO', 57.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8634, 850, 'ALIFLUS*DISKUS 50/500 polv inal 60 dosi', 'Categoria A', '34463063', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+500MCG 60 DOSI USO RESPIRATORIO', 75.5899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8635, 850, 'ALIFLUS*sosp inal 120 erog 25/125 mcg', 'Categoria A', '34463113', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 25+125MCG 120 DOSI USO RESPIRATORIO', 57.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8636, 850, 'ALIFLUS*sosp inal 120 erog 25/250 mcg', 'Categoria A', '34463125', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 25+250MCG 120 DOSI USO RESPIRATORIO', 77.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8637, 850, 'ALIFLUS*sosp inal 120 erog 25/50 mcg', 'Categoria A', '34463101', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 25+50MCG 120 DOSI USO RESPIRATORIO', 41.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8638, 846, 'ALKERAN*25 cpr riv 2 mg', 'Categoria A', '21250030', 'hor-it-2', false, 'MELFALAN 2MG 25 UNITA'' USO ORALE', 85.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8639, 694, 'ALKET*28 cps 200 mg rilascio prolungato', 'Categoria A', '32836049', 'hor-it-2', false, 'KETOPROFENE 200MG 28 UNITA'' USO ORALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8640, 792, 'ALLGRAM*5 cpr riv 500 mg', 'Categoria A', '40032017', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8641, 811, 'ALLOPURINOLO*30 cpr 300 mg', 'Categoria A', '22441048', 'hor-it-2', false, 'ALLOPURINOLO 300MG 30 UNITA'' USO ORALE', 2.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8642, 781, 'ALLOPURINOLO*30 cpr 300 mg', 'Categoria A', '39060292', 'hor-it-2', false, 'ALLOPURINOLO 300MG 30 UNITA'' USO ORALE', 2.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8643, 781, 'ALLOPURINOLO*30 cpr 300 mg', 'Categoria A', '39060393', 'hor-it-2', false, 'ALLOPURINOLO 300MG 30 UNITA'' USO ORALE', 2.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8644, 787, 'ALLOPURINOLO*30 cpr 300 mg', 'Categoria A', '40180147', 'hor-it-2', false, 'ALLOPURINOLO 300MG 30 UNITA'' USO ORALE', 2.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8645, 811, 'ALLOPURINOLO*50 cpr 100 mg', 'Categoria A', '22441036', 'hor-it-2', false, 'ALLOPURINOLO 100MG 50 UNITA'' USO ORALE', 2.06999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8646, 781, 'ALLOPURINOLO*50 cpr 100 mg', 'Categoria A', '39060076', 'hor-it-2', false, 'ALLOPURINOLO 100MG 50 UNITA'' USO ORALE', 2.06999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8647, 787, 'ALLOPURINOLO*50 cpr 100 mg', 'Categoria A', '40180059', 'hor-it-2', false, 'ALLOPURINOLO 100MG 50 UNITA'' USO ORALE', 2.06999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8648, 808, 'ALLURIT*40 cpr 150 mg', 'Categoria A', '22051015', 'hor-it-2', false, 'ALLOPURINOLO 150MG 40 UNITA'' USO ORALE', 3.20000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8649, 838, 'ALMARYTM*20 cpr 100 mg', 'Categoria A', '25728015', 'hor-it-2', false, 'FLECAINIDE 100MG 20 UNITA'' USO ORALE', 9.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8650, 853, 'ALMEIDA*os nebul 30 monodosi 0,5 ml 1,875 mg/0,5 ml + 0,375 mg/0,5 ml', 'Categoria A', '36739023', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,5ML 1,875+0,375MG 30 UNITA'' USO RESPIRATORIO E ORALE', 9.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8651, 853, 'ALMEIDA*os nebul soluz 15 ml 375 + 75 mg/100 ml', 'Categoria A', '36739011', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,375%+0,075% 15ML USO RESPIRATORIO E ORALE', 7.17999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8652, 789, 'ALMIDIS*14 cpr 10 mg', 'Categoria A', '37674025', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8653, 789, 'ALMIDIS*28 cpr 5 mg', 'Categoria A', '37674013', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 4.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8654, 1004, 'ALMOGRAN*3 cpr riv 12,5 mg', 'Categoria A', '34996013', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 3 UNITA'' USO ORALE', 16.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8655, 1004, 'ALMOGRAN*6 cpr riv 12,5 mg', 'Categoria A', '34996037', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 6 UNITA'' USO ORALE', 33.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8656, 860, 'ALMOTREX*3 cpr riv 12,5 mg', 'Categoria A', '34995011', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 3 UNITA'' USO ORALE', 16.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8657, 860, 'ALMOTREX*6 cpr riv 12,5 mg', 'Categoria A', '34995035', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 6 UNITA'' USO ORALE', 33.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8658, 781, 'ALMOTRIPTAN*3 cpr riv 12,5 mg', 'Categoria A', '41862018', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 3 UNITA'' USO ORALE', 8.68000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8659, 873, 'ALMOTRIPTAN*6 cpr riv 12,5 mg', 'Categoria A', '41813039', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 6 UNITA'' USO ORALE', 17.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8660, 781, 'ALMOTRIPTAN*6 cpr riv 12,5 mg', 'Categoria A', '41862032', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 6 UNITA'' USO ORALE', 17.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8661, 897, 'ALMOTRIPTAN*6 cpr riv 12,5 mg', 'Categoria A', '43073042', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 6 UNITA'' USO ORALE', 17.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8662, 713, 'ALMOTRIPTAN*6 cpr riv 12,5 mg', 'Categoria A', '43074020', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 6 UNITA'' USO ORALE', 17.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8663, 787, 'ALMOTRIPTAN*6 cpr riv 12,5 mg', 'Categoria A', '43340076', 'hor-it-2', false, 'ALMOTRIPTAN 12,5MG 6 UNITA'' USO ORALE', 17.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8664, 850, 'ALONEB*28 cpr riv 5 mg + 12,5 mg', 'Categoria A', '39180031', 'hor-it-2', false, 'NEBIVOLOLO+IDROCLOROTIAZIDE 5+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8665, 850, 'ALONEB*28 cpr riv 5 mg + 25 mg', 'Categoria A', '39180094', 'hor-it-2', false, 'NEBIVOLOLO+IDROCLOROTIAZIDE 5+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8666, 1022, 'ALOPERIDOLO*os gtt 30 ml 2 mg/ml', 'Categoria A', '40351013', 'hor-it-2', false, 'ALOPERIDOLO 2MG/ML 30ML USO ORALE', 1.86000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8667, 853, 'ALOZOF*10 cps 100 mg', 'Categoria A', '37540010', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8668, 853, 'ALOZOF*2 cps 150 mg', 'Categoria A', '37540022', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8669, 787, 'ALPHA D3*30 cps 1 mcg', 'Categoria A', '29008024', 'hor-it-2', false, 'ALFACALCIDOLO 1MCG 30 UNITA'' USO ORALE', 13.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8670, 755, 'ALPHAGAN*collirio 5 ml 2 mg/ml', 'Categoria A', '33490020', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 12.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8671, 702, 'ALPHANATE*1 flacone EV 1.000 UI + 1 siringa preriempita 10 ml + adattatore', 'Categoria A', '33077102', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 771.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8672, 702, 'ALPHANATE*1 flacone EV 1.500 UI + 1 siringa preriempita 10 ml + adattatore', 'Categoria A', '33077114', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 1.500UI 10ML 1 UNITA'' USO PARENTERALE', 1157.79004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8673, 702, 'ALPHANINE*1 flacone EV 1.000 UI + 1 siringa preriempita 10 ml + adattatore', 'Categoria A', '29250077', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 678.210022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8674, 702, 'ALPHANINE*1 flacone EV 1.500 UI + 1 siringa preriempita 10 ml + adattatore', 'Categoria A', '29250089', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 1.500UI 10ML 1 UNITA'' USO PARENTERALE', 1012.04999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8675, 1028, 'ALPHEUS*28 cpr riv 20 mg', 'Categoria A', '37359027', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8676, 1028, 'ALPHEUS*28 cpr riv 40 mg', 'Categoria A', '37359041', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8677, 900, 'ALSARTIR*28 cpr riv div 160 mg', 'Categoria A', '41129204', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8678, 900, 'ALSARTIR*28 cpr riv div 80 mg', 'Categoria A', '41129115', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8679, 803, 'ALTACLOR*6 cpr 750 mg rilascio modificato', 'Categoria A', '34687032', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8680, 782, 'ALTIAZEM*14 cps 300 mg rilascio prolungato', 'Categoria A', '25271040', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 8.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8681, 782, 'ALTIAZEM*24 cpr 120 mg rilascio prolungato', 'Categoria A', '25271038', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8682, 782, 'ALTIAZEM*5 fiale 50 mg + 5 fiale solv 5 ml', 'Categoria A', '25271026', 'hor-it-2', false, 'DILTIAZEM 50MG 5 UNITA'' USO PARENTERALE', 11.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8683, 782, 'ALTIAZEM*50 cpr 60 mg', 'Categoria A', '25271014', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8684, 809, 'ALVAND*5 cpr riv 250 mg', 'Categoria A', '40480028', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8685, 809, 'ALVAND*5 cpr riv 500 mg', 'Categoria A', '40480055', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8686, 868, 'ALVESCO*60 dosi spray nasale 160 mcg', 'Categoria A', '38873055', 'hor-it-2', false, 'CICLESONIDE 160MCG 60 DOSI USO RESPIRATORIO', 35.6500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8687, 868, 'ALVESCO*60 dosi spray nasale 80 mcg', 'Categoria A', '38873030', 'hor-it-2', false, 'CICLESONIDE 80MCG 60 DOSI USO RESPIRATORIO', 30.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8688, 1028, 'AMARKOR*14 cpr riv 30 mg rilascio prolungato', 'Categoria A', '35067014', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8689, 1028, 'AMARKOR*14 cpr riv 60 mg rilascio prolungato', 'Categoria A', '35067026', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8690, 831, 'AMARYL*30 cpr 2 mg', 'Categoria A', '32845012', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8691, 831, 'AMARYL*30 cpr 3 mg', 'Categoria A', '32845164', 'hor-it-2', false, 'GLIMEPIRIDE 3MG 30 UNITA'' USO ORALE', 3.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8692, 831, 'AMARYL*30 cpr 4 mg', 'Categoria A', '32845226', 'hor-it-2', false, 'GLIMEPIRIDE 4MG 30 UNITA'' USO ORALE', 3.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8693, 787, 'AMIKACINA*1 fiala IM EV 1 g 4 ml', 'Categoria A', '33586025', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8694, 910, 'AMIKAN*1 flaconcino IM EV 0,5 g 2 ml', 'Categoria A', '27484043', 'hor-it-2', false, 'AMIKACINA 500MG 1 UNITA'' USO PARENTERALE', 5.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8695, 910, 'AMIKAN*1 flaconcino IM EV 1 g 4 ml', 'Categoria A', '27484031', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8696, 797, 'AMINOFILLINA*10 fiale EV 240 mg 10 ml', 'Categoria A', '29827033', 'hor-it-2', false, 'AMINOFILLINA 240MG 10ML 10 UNITA'' USO PARENTERALE', 6.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8697, 1010, 'AMINOMAL*os soluz 200 ml 0,67%', 'Categoria A', '11226091', 'hor-it-2', false, 'TEOFILLINA 0,67% 200ML USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8698, 973, 'AMIODAR*20 cpr 200 mg', 'Categoria A', '22033031', 'hor-it-2', false, 'AMIODARONE 200MG 20 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8699, 773, 'AMIODARONE*20 cpr 200 mg', 'Categoria A', '32801019', 'hor-it-2', false, 'AMIODARONE 200MG 20 UNITA'' USO ORALE', 4.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8700, 781, 'AMIODARONE*20 cpr 200 mg', 'Categoria A', '33200015', 'hor-it-2', false, 'AMIODARONE 200MG 20 UNITA'' USO ORALE', 4.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8701, 724, 'AMIODARONE*20 cpr 200 mg', 'Categoria A', '35729019', 'hor-it-2', false, 'AMIODARONE 200MG 20 UNITA'' USO ORALE', 4.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8702, 873, 'AMIODARONE*20 cpr 200 mg', 'Categoria A', '40758029', 'hor-it-2', false, 'AMIODARONE 200MG 20 UNITA'' USO ORALE', 4.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8703, 873, 'AMISULPRIDE*30 cpr 200 mg', 'Categoria A', '39402110', 'hor-it-2', false, 'AMISULPRIDE 200MG 30 UNITA'' USO ORALE', 24.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8704, 781, 'AMISULPRIDE*30 cpr 200 mg', 'Categoria A', '39929195', 'hor-it-2', false, 'AMISULPRIDE 200MG 30 UNITA'' USO ORALE', 24.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8705, 873, 'AMISULPRIDE*30 cpr riv 400 mg', 'Categoria A', '39402161', 'hor-it-2', false, 'AMISULPRIDE 400MG 30 UNITA'' USO ORALE', 49.2400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8706, 781, 'AMISULPRIDE*30 cpr riv 400 mg', 'Categoria A', '39929322', 'hor-it-2', false, 'AMISULPRIDE 400MG 30 UNITA'' USO ORALE', 49.2400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8707, 897, 'AMLODIPINA EUROGENERICI*14 cpr 10 mg', 'Categoria A', '37479159', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8708, 897, 'AMLODIPINA EUROGENERICI*28 cpr 5 mg', 'Categoria A', '37479060', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8709, 721, 'AMLODIPINA RKG*14 cpr 10 mg', 'Categoria A', '37786148', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 5.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8710, 764, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '27444025', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8711, 773, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37118167', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8712, 932, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37319023', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8713, 895, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37329024', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8714, 724, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37546239', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8715, 873, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37605173', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8716, 866, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37675028', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8717, 804, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37676020', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8718, 1002, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37701238', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8719, 736, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37968056', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8720, 1022, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '37987056', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8721, 781, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '38072308', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8722, 713, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '38092021', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8723, 714, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '38096309', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8724, 989, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '38102303', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8725, 790, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '38220036', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8726, 787, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '38548160', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8727, 789, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '38648022', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 6.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8728, 746, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '39389212', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8729, 761, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '39612155', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8730, 873, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '39799174', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8731, 765, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '39853078', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8732, 724, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '40767168', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8733, 1001, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '40789226', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8734, 981, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '41408194', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8735, 773, 'AMLODIPINA*14 cpr 10 mg', 'Categoria A', '41785116', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8736, 801, 'AMLODIPINA*14 cpr div 10 mg', 'Categoria A', '38654024', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8737, 764, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '27444013', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8738, 773, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37118039', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8739, 932, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37319011', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8740, 895, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37329012', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8741, 724, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37546037', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8742, 804, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37676018', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8743, 1002, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37701036', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8744, 736, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37968029', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8745, 1022, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '37987029', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8746, 781, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '38072043', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8747, 713, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '38092019', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8748, 714, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '38096044', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8749, 989, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '38102048', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8750, 790, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '38220012', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8751, 787, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '38548032', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8752, 746, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '39389186', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8753, 761, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '39612041', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8754, 873, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '39799034', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8755, 765, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '39853039', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8756, 724, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '40767143', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8757, 1001, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '40789063', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8758, 981, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '41408030', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8759, 773, 'AMLODIPINA*28 cpr 5 mg', 'Categoria A', '41785155', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8760, 801, 'AMLODIPINA*28 cpr div 5 mg', 'Categoria A', '38654012', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8761, 883, 'AMLOPOL*14 cpr 10 mg', 'Categoria A', '38075026', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8762, 883, 'AMLOPOL*28 cpr 5 mg', 'Categoria A', '38075014', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8763, 758, 'AMMONAPS*250 cpr 500 mg flacone', 'Categoria A', '34701019', 'hor-it-2', false, 'SODIO FENILBUTIRRATO 500MG 250 UNITA'' USO ORALE', 1038.91003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8764, 758, 'AMMONAPS*os grat sosp 266 g 940 mg/g', 'Categoria A', '34701033', 'hor-it-2', false, 'SODIO FENILBUTIRRATO 266G 940MG/G USO ORALE', 1809.08997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8765, 697, 'AMODIVYR*35 cpr 800 mg', 'Categoria A', '33471018', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8766, 697, 'AMODIVYR*os sosp 100 ml 8%', 'Categoria A', '33471020', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 15.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8767, 910, 'AMOSOL*12 cpr orodispers 1 g', 'Categoria A', '34338018', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8768, 777, 'AMOX*12 cpr 1 g', 'Categoria A', '23909031', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8769, 765, 'AMOXICILLINA ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '39779107', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8770, 1001, 'AMOXICILLINA ACIDO CLAVULANICO*os sosp grat 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '42221046', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 13.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8771, 1001, 'AMOXICILLINA ACIDO CLAVULANICO*os sosp grat 35 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '42221010', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 35ML USO ORALE', 3.20000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8772, 1001, 'AMOXICILLINA ACIDO CLAVULANICO*os sosp grat 70 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '42221022', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 6.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8773, 724, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36707014', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8774, 873, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36744011', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8775, 781, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36767010', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8776, 773, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36787012', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8777, 713, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36802027', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8778, 801, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36815013', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8779, 1002, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36819023', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8780, 977, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36848024', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8781, 989, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36903019', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8782, 895, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '36944015', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8783, 872, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '37034016', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8784, 932, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '37042025', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8887, 802, 'APLACTIN*14 cpr 40 mg', 'Categoria A', '27786033', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8785, 736, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '37165014', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8786, 746, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '37286010', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8787, 1022, 'AMOXICILLINA E ACIDO CLAVULANICO*12 bust 875 mg + 125 mg', 'Categoria A', '37501018', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8788, 773, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36787024', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8789, 713, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36802015', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8790, 989, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36810012', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8791, 801, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36815025', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8792, 1002, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36819011', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8793, 977, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36848012', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8794, 724, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36926020', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8795, 895, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36944027', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8796, 873, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36969044', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8797, 781, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36980047', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8798, 872, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37034028', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8799, 932, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37042013', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8800, 736, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37165026', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8801, 746, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37286022', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8802, 1022, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37501020', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8803, 714, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37813021', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8804, 1001, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '39545076', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8805, 926, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '39743024', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8806, 872, 'AMOXICILLINA E ACIDO CLAVULANICO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '41933033', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8807, 781, 'AMOXICILLINA E ACIDO CLAVULANICO*os sosp 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '36980201', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 14.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8808, 781, 'AMOXICILLINA E ACIDO CLAVULANICO*os sosp grat 35 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '36980148', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 35ML USO ORALE', 3.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8809, 781, 'AMOXICILLINA E ACIDO CLAVULANICO*os sosp grat 70 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '36980175', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8810, 787, 'AMOXICILLINA RATIOPHARM*12 cpr 1 g', 'Categoria A', '34614026', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8811, 713, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '23108184', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8812, 895, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '28964043', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8813, 897, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '29487016', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8814, 978, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '32104010', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8815, 739, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '32388011', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8816, 801, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '32892010', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8817, 714, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '32918029', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8818, 932, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '33290014', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8819, 1001, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '33675012', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8820, 736, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '33676014', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8821, 873, 'AMOXICILLINA*12 cpr 1 g', 'Categoria A', '34812038', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8822, 781, 'AMOXICILLINA*12 cpr riv 1 g', 'Categoria A', '39492032', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8823, 989, 'AMOXICILLINA*12 cpr riv 1 g', 'Categoria A', '39493034', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8824, 1022, 'AMOXICILLINA*12 cpr solub 1 g', 'Categoria A', '34743017', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8825, 872, 'AMOXICILLINA*12 cpr solub 1 g', 'Categoria A', '35222013', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8826, 1002, 'AMOXICILLINA*12 cpr solub 1 g', 'Categoria A', '35223015', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8827, 781, 'AMOXICILLINA*os sosp grat 100 ml 5 g/100 ml', 'Categoria A', '33151034', 'hor-it-2', false, 'AMOXICILLINA 5% 100ML USO ORALE', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8828, 873, 'AMOXICILLINA*os sosp polv 100 ml 5 g/100 ml', 'Categoria A', '34812014', 'hor-it-2', false, 'AMOXICILLINA 5% 100ML USO ORALE', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8829, 1031, 'AMOXINA*12 cpr 1 g', 'Categoria A', '23966094', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8830, 1031, 'AMOXINA*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '23966106', 'hor-it-2', false, 'AMOXICILLINA 5% 100ML USO ORALE', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8831, 778, 'AMPICILLINA E SULBACTAM*1 fiala IM 1 g + 500 mg + 1 fiala solv 3,2 ml', 'Categoria A', '36624017', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 1 UNITA'' USO PARENTERALE', 3.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8832, 778, 'AMPICILLINA E SULBACTAM*1 fiala IM EV 500 mg + 250 mg + 1 fiala solv 1,6 ml', 'Categoria A', '36624029', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 500+250MG 1 UNITA'' USO PARENTERALE', 2.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8833, 764, 'AMPLITAL*1 fiala IM EV 1 g + 1 fiala solv 4 ml', 'Categoria A', '20121087', 'hor-it-2', false, 'AMPICILLINA 1.000MG 1 UNITA'' USO PARENTERALE', 1.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8834, 764, 'AMPLITAL*12 cpr 1 g', 'Categoria A', '20121137', 'hor-it-2', false, 'AMPICILLINA 1.000MG 12 UNITA'' USO ORALE', 4.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8835, 764, 'AMPLITAL*12 cps 500 mg', 'Categoria A', '20121036', 'hor-it-2', false, 'AMPICILLINA 500MG 12 UNITA'' USO ORALE', 3.04999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8836, 1026, 'ANADIR*14 cps gastrores 20 mg', 'Categoria A', '37906017', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8837, 973, 'ANAFRANIL*20 cpr div 75 mg rilascio prolungato', 'Categoria A', '21643046', 'hor-it-2', false, 'CLOMIPRAMINA 75MG 20 UNITA'' USO ORALE', 6.46999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8838, 973, 'ANAFRANIL*20 cpr riv 25 mg', 'Categoria A', '21643010', 'hor-it-2', false, 'CLOMIPRAMINA 25MG 20 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8839, 973, 'ANAFRANIL*5 fiale IM EV 25 mg 2 ml', 'Categoria A', '21643034', 'hor-it-2', false, 'CLOMIPRAMINA 25MG 5 UNITA'' USO PARENTERALE', 2.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8840, 973, 'ANAFRANIL*50 cpr riv 10 mg', 'Categoria A', '21643022', 'hor-it-2', false, 'CLOMIPRAMINA 10MG 50 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8841, 873, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '37952049', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8842, 773, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '37953041', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8843, 787, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '38101034', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8844, 781, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '38924039', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8845, 900, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '39147020', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8846, 895, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '39548019', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8847, 915, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '39618018', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8848, 736, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '39632043', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8849, 765, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '39777014', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8850, 713, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '39793017', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8851, 981, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '40008043', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8852, 972, 'ANASTROZOLO*28 cpr riv 1 mg', 'Categoria A', '40195012', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 45.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8853, 796, 'ANDRIOL*60 cps 40 mg', 'Categoria A', '24585034', 'hor-it-2', false, 'TESTOSTERONE UNDECANOATO 40MG 60 UNITA'' USO ORALE', 19.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8854, 963, 'ANDROCUR*1 fiala IM 300 mg 3 ml rilascio prolungato', 'Categoria A', '23090032', 'hor-it-2', false, 'CIPROTERONE 300MG 1 UNITA'' USO PARENTERALE', 16.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8855, 963, 'ANDROCUR*25 cpr 50 mg', 'Categoria A', '23090020', 'hor-it-2', false, 'CIPROTERONE 50MG 25 UNITA'' USO ORALE', 23.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8856, 963, 'ANDROCUR*30 cpr 100 mg', 'Categoria A', '23090044', 'hor-it-2', false, 'CIPROTERONE 100MG 30 UNITA'' USO ORALE', 50.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8857, 963, 'ANGELIQ*28 cpr riv 1 mg + 2 mg', 'Categoria A', '36170013', 'hor-it-2', false, 'ESTRADIOLO+DROSPIRENONE 1+2MG 28 UNITA'' USO ORALE', 17.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8858, 831, 'ANGIZEM*14 cps 300 mg rilascio prolungato', 'Categoria A', '25280052', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 8.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8859, 831, 'ANGIZEM*24 cpr 120 mg rilascio prolungato', 'Categoria A', '25280049', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8860, 831, 'ANGIZEM*36 cps 200 mg rilascio prolungato', 'Categoria A', '25280064', 'hor-it-2', false, 'DILTIAZEM 200MG 36 UNITA'' USO ORALE', 16.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8861, 831, 'ANGIZEM*50 cpr div 60 mg rilascio modificato', 'Categoria A', '25280025', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8862, 721, 'ANIVAL*12 bust 875 mg + 125 mg', 'Categoria A', '36801025', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8863, 721, 'ANIVAL*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36801013', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8864, 809, 'ANNISTER*os gtt 10 ml 10.000 UI/ml', 'Categoria A', '42223053', 'hor-it-2', false, 'COLECALCIFEROLO 10.000UI/ML 10ML USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8865, 809, 'ANNISTER*os soluz 2,5 ml 25.000 UI monodose', 'Categoria A', '42223038', 'hor-it-2', false, 'COLECALCIFEROLO 25.000UI/2,5ML USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8866, 1002, 'ANSIMAR*1 flacone 200 ml 20 mg/ml sciroppo', 'Categoria A', '25474065', 'hor-it-2', false, 'DOXOFILLINA 20MG/ML 200ML USO ORALE', 4.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8867, 1002, 'ANSIMAR*20 cpr 400 mg', 'Categoria A', '25474014', 'hor-it-2', false, 'DOXOFILLINA 400MG 20 UNITA'' USO ORALE', 4.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8868, 1002, 'ANSIMAR*3 fiale EV 100 mg 10 ml', 'Categoria A', '25474040', 'hor-it-2', false, 'DOXOFILLINA 100MG/10ML 3 UNITA'' USO PARENTERALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8869, 721, 'ANTACAL*14 cpr 10 mg', 'Categoria A', '27461021', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8870, 721, 'ANTACAL*28 cpr 5 mg', 'Categoria A', '27461019', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8871, 924, 'ANTAXONE*14 cps 50 mg', 'Categoria A', '25855077', 'hor-it-2', false, 'NALTREXONE 50MG 14 UNITA'' USO ORALE', 33.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8872, 924, 'ANTAXONE*os soluz 10 flaconcini 50 mg', 'Categoria A', '25855065', 'hor-it-2', false, 'NALTREXONE 50MG 10 UNITA'' USO ORALE', 26.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8873, 851, 'ANTEPSIN*40 cpr 1 g', 'Categoria A', '22803035', 'hor-it-2', false, 'SUCRALFATO 1.000MG 40 UNITA'' USO ORALE', 7.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8874, 851, 'ANTEPSIN*os polv 30 bust 2 g', 'Categoria A', '22803074', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8875, 851, 'ANTEPSIN*os sosp 200 ml 20%', 'Categoria A', '22803047', 'hor-it-2', false, 'SUCRALFATO 20% 200ML USO ORALE', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8876, 693, 'ANTIGREG*30 cpr riv 250 mg', 'Categoria A', '25220029', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8877, 766, 'ANTRA*14 cps gastrores 10 mg', 'Categoria A', '28245114', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 4.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8878, 766, 'ANTRA*14 cps gastrores 20 mg', 'Categoria A', '28245090', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 7.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8879, 910, 'ANTUNES*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36908010', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8880, 1023, 'APENTIN*30 cps 400 mg', 'Categoria A', '35990035', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8881, 1023, 'APENTIN*50 cps 100 mg', 'Categoria A', '35990011', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8882, 1023, 'APENTIN*50 cps 300 mg', 'Categoria A', '35990023', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8883, 810, 'APIDRA*1 flaconcino SC 10 ml 100 UI/ml', 'Categoria A', '36684013', 'hor-it-2', false, 'INSULINA GLULISINA 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 32.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8884, 810, 'APIDRA*5 cartucce SC 3 ml 300 UI', 'Categoria A', '36684088', 'hor-it-2', false, 'INSULINA GLULISINA 300UI 3ML 5 UNITA'' USO PARENTERALE', 49.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8885, 810, 'APIDRA*SOLOSTAR 5 penne SC 100 UI/ml 3 ml', 'Categoria A', '36684328', 'hor-it-2', false, 'INSULINA GLULISINA 300UI 3ML 5 UNITA'' USO PARENTERALE', 49.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8886, 802, 'APLACTIN*10 cpr 20 mg', 'Categoria A', '27786021', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8888, 847, 'APLAKET*30 cpr riv 250 mg', 'Categoria A', '25177027', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8889, 1027, 'APOFIN STYLO*1 penfill SC 1%', 'Categoria A', '33403039', 'hor-it-2', false, 'APOMORFINA 30MG/3ML 1 UNITA'' USO PARENTERALE', 21.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8890, 1027, 'APOFIN STYLO*5 penfill SC 1%', 'Categoria A', '33403041', 'hor-it-2', false, 'APOMORFINA 30MG/3ML 5 UNITA'' USO PARENTERALE', 108.370003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8891, 853, 'APONIL*14 cpr riv 6 mg', 'Categoria A', '27832068', 'hor-it-2', false, 'LACIDIPINA 6MG 14 UNITA'' USO ORALE', 7.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8892, 853, 'APONIL*28 cpr riv div 4 mg', 'Categoria A', '27832043', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8893, 761, 'APPRYO*14 cpr gastrores 20 mg', 'Categoria A', '39127028', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8894, 761, 'APPRYO*14 cpr gastrores 40 mg', 'Categoria A', '39127168', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8895, 810, 'APROVEL*28 cpr 150 mg', 'Categoria A', '33264045', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 8.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8896, 810, 'APROVEL*28 cpr 300 mg', 'Categoria A', '33264072', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 11.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8897, 900, 'ARANDA*5 cpr riv 250 mg', 'Categoria A', '40194021', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8898, 900, 'ARANDA*5 cpr riv 500 mg', 'Categoria A', '40194096', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8899, 770, 'ARANESP*1 penna SC 100 mcg 0,5 ml', 'Categoria A', '35691409', 'hor-it-2', false, 'DARBEPOETINA ALFA 100MCG 1 UNITA'' USO PARENTERALE', 323.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8900, 770, 'ARANESP*1 penna SC 150 mcg 0,3 ml', 'Categoria A', '35691411', 'hor-it-2', false, 'DARBEPOETINA ALFA 150MCG 1 UNITA'' USO PARENTERALE', 484.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8901, 770, 'ARANESP*1 penna SC 20 mcg 0,5 ml', 'Categoria A', '35691359', 'hor-it-2', false, 'DARBEPOETINA ALFA 20MCG 1 UNITA'' USO PARENTERALE', 64.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8902, 770, 'ARANESP*1 penna SC 300 mcg 0,6 ml', 'Categoria A', '35691423', 'hor-it-2', false, 'DARBEPOETINA ALFA 300MCG 1 UNITA'' USO PARENTERALE', 759.640015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8903, 770, 'ARANESP*1 penna SC 40 mcg 0,4 ml', 'Categoria A', '35691447', 'hor-it-2', false, 'DARBEPOETINA ALFA 40MCG 1 UNITA'' USO PARENTERALE', 129.229996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8904, 770, 'ARANESP*1 penna SC 500 mcg 1 ml', 'Categoria A', '35691435', 'hor-it-2', false, 'DARBEPOETINA ALFA 500MCG 1 UNITA'' USO PARENTERALE', 1266.06995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8905, 770, 'ARANESP*1 penna SC 60 mcg 0,3 ml', 'Categoria A', '35691385', 'hor-it-2', false, 'DARBEPOETINA ALFA 60MCG 1 UNITA'' USO PARENTERALE', 193.860001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8906, 770, 'ARANESP*1 penna SC 80 mcg 0,4 ml', 'Categoria A', '35691397', 'hor-it-2', false, 'DARBEPOETINA ALFA 80MCG 1 UNITA'' USO PARENTERALE', 258.470001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8907, 770, 'ARANESP*1 siringa SC EV 10 mcg 0,4 ml', 'Categoria A', '35691017', 'hor-it-2', false, 'DARBEPOETINA ALFA 10MCG 0,4ML 1 UNITA'' USO PARENTERALE', 32.3100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8908, 770, 'ARANESP*1 siringa SC EV 100 mcg 0,5 ml', 'Categoria A', '35691690', 'hor-it-2', false, 'DARBEPOETINA ALFA 100MCG 1 UNITA'' USO PARENTERALE', 323.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8909, 770, 'ARANESP*1 siringa SC EV 150 mcg 0,3 ml', 'Categoria A', '35691738', 'hor-it-2', false, 'DARBEPOETINA ALFA 150MCG 1 UNITA'' USO PARENTERALE', 484.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8910, 770, 'ARANESP*1 siringa SC EV 20 mcg 0,5 ml', 'Categoria A', '35691575', 'hor-it-2', false, 'DARBEPOETINA ALFA 20MCG 1 UNITA'' USO PARENTERALE', 64.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8911, 770, 'ARANESP*1 siringa SC EV 30 mcg 0,3 ml', 'Categoria A', '35691599', 'hor-it-2', false, 'DARBEPOETINA ALFA 30MCG 1 UNITA'' USO PARENTERALE', 96.9199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8912, 770, 'ARANESP*1 siringa SC EV 300 mcg 0,6 ml', 'Categoria A', '35691753', 'hor-it-2', false, 'DARBEPOETINA ALFA 300MCG 1 UNITA'' USO PARENTERALE', 759.640015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8913, 770, 'ARANESP*1 siringa SC EV 40 mcg 0,4 ml', 'Categoria A', '35691613', 'hor-it-2', false, 'DARBEPOETINA ALFA 40MCG 1 UNITA'' USO PARENTERALE', 129.229996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8914, 770, 'ARANESP*1 siringa SC EV 50 mcg 0,5 ml', 'Categoria A', '35691637', 'hor-it-2', false, 'DARBEPOETINA ALFA 50MCG 1 UNITA'' USO PARENTERALE', 161.550003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8915, 770, 'ARANESP*1 siringa SC EV 500 mcg 1 ml', 'Categoria A', '35691777', 'hor-it-2', false, 'DARBEPOETINA ALFA 500MCG 1 UNITA'' USO PARENTERALE', 1266.06995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8916, 770, 'ARANESP*1 siringa SC EV 60 mcg 0,3 ml', 'Categoria A', '35691652', 'hor-it-2', false, 'DARBEPOETINA ALFA 60MCG 1 UNITA'' USO PARENTERALE', 193.860001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8917, 770, 'ARANESP*1 siringa SC EV 80 mcg 0,4 ml', 'Categoria A', '35691676', 'hor-it-2', false, 'DARBEPOETINA ALFA 80MCG 1 UNITA'' USO PARENTERALE', 258.470001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8918, 831, 'ARAVA*3 cpr riv 100 mg', 'Categoria A', '34702098', 'hor-it-2', false, 'LEFLUNOMIDE 100MG 3 UNITA'' USO ORALE', 32.5099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8919, 831, 'ARAVA*30 cpr riv 20 mg flacone', 'Categoria A', '34702074', 'hor-it-2', false, 'LEFLUNOMIDE 20MG 30 UNITA'' USO ORALE', 62.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8920, 796, 'ARCOXIA*20 cpr riv 60 mg', 'Categoria A', '35820063', 'hor-it-2', false, 'ETORICOXIB 60MG 20 UNITA'' USO ORALE', 21.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8921, 796, 'ARCOXIA*20 cpr riv 90 mg', 'Categoria A', '35820202', 'hor-it-2', false, 'ETORICOXIB 90MG 20 UNITA'' USO ORALE', 22.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8922, 796, 'ARCOXIA*5 cpr riv 120 mg', 'Categoria A', '35820303', 'hor-it-2', false, 'ETORICOXIB 120MG 5 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8923, 1028, 'ARDBEG*AD os grat 30 bust 80 mg', 'Categoria A', '39413012', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8924, 1034, 'ARFEN*30 cpr 500 mg', 'Categoria A', '24635029', 'hor-it-2', false, 'IBUPROFENE 500MG 30 UNITA'' USO ORALE', 4.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8925, 1034, 'ARFEN*6 fiale IM 3 ml 400 mg 3 ml', 'Categoria A', '24635106', 'hor-it-2', false, 'IBUPROFENE 400MG 6 UNITA'' USO PARENTERALE', 4.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8926, 878, 'ARIAL DISKUS*60 dosi 50 mcg polv inal', 'Categoria A', '27891124', 'hor-it-2', false, 'SALMETEROLO 50MCG 60 DOSI USO RESPIRATORIO', 33.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8927, 878, 'ARIAL*sosp inal 120 erog 25 mcg', 'Categoria A', '27891136', 'hor-it-2', false, 'SALMETEROLO 25MCG 120 DOSI USO RESPIRATORIO', 32.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8928, 764, 'ARICEPT*28 cpr orodispers 10 mg', 'Categoria A', '33254309', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 49.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8929, 764, 'ARICEPT*28 cpr orodispers 5 mg', 'Categoria A', '33254210', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 39.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8930, 764, 'ARICEPT*28 cpr riv 10 mg', 'Categoria A', '33254020', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 49.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8931, 764, 'ARICEPT*28 cpr riv 5 mg', 'Categoria A', '33254018', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 39.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8932, 900, 'ARILIAR*14 cps gastrores 20 mg', 'Categoria A', '40200038', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8933, 900, 'ARILIAR*14 cps gastrores 40 mg', 'Categoria A', '40200091', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8934, 766, 'ARIMIDEX*28 cpr riv 1 mg', 'Categoria A', '31809015', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 46.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8935, 846, 'ARIXTRA*10 siringhe SC 1,5 mg 0,3 ml', 'Categoria A', '35606072', 'hor-it-2', false, 'FONDAPARINUX 1,5MG 0,3ML 10 UNITA'' USO PARENTERALE', 40.4700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8936, 846, 'ARIXTRA*10 siringhe SC 10 mg 0,8 ml', 'Categoria A', '35606173', 'hor-it-2', false, 'FONDAPARINUX 10MG 0,8ML 10 UNITA'' USO PARENTERALE', 207.009995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8937, 846, 'ARIXTRA*10 siringhe SC 2,5 mg 0,5 ml', 'Categoria A', '35606033', 'hor-it-2', false, 'FONDAPARINUX 2,5MG 0,5ML 10 INITA'' USO PARENTERALE', 67.4499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8938, 846, 'ARIXTRA*10 siringhe SC 5 mg 0,4 ml', 'Categoria A', '35606110', 'hor-it-2', false, 'FONDAPARINUX 5MG 0,4ML 10 UNITA'' USO PARENTERALE', 138.039993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8939, 846, 'ARIXTRA*10 siringhe SC 7,5 mg 0,6 ml', 'Categoria A', '35606146', 'hor-it-2', false, 'FONDAPARINUX 7,5MG 0,6ML 10 UNITA'' USO PARENTERALE', 207.009995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8940, 846, 'ARIXTRA*7 siringhe SC 1,5 mg 0,3 ml', 'Categoria A', '35606060', 'hor-it-2', false, 'FONDAPARINUX 1,5MG 0,3ML 7 UNITA'' USO PARENTERALE', 28.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8941, 900, 'ARKAS*30 cpr riv 10 mg', 'Categoria A', '41460054', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8942, 900, 'ARKAS*30 cpr riv 20 mg', 'Categoria A', '41460243', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8943, 900, 'ARKAS*30 cpr riv 40 mg', 'Categoria A', '41460445', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8944, 873, 'ARKOLAMYL*28 cpr orodispers 10 mg', 'Categoria A', '40684134', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8945, 873, 'ARKOLAMYL*28 cpr orodispers 5 mg', 'Categoria A', '40684021', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8946, 1006, 'ARMONIL SEPTEM*4 cerotti transd 25 mcg/die', 'Categoria A', '32926040', 'hor-it-2', false, 'ESTRADIOLO 25MCG/DIE 4 CEROTTI USO TRANSDERMICO', 5.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8947, 1006, 'ARMONIL SEPTEM*4 cerotti transd 50 mcg/die', 'Categoria A', '32926065', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 4 CEROTTI USO TRANSDERMICO', 8.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8948, 1006, 'ARMONIL*8 cerotti transd 25 mcg/die', 'Categoria A', '32926014', 'hor-it-2', false, 'ESTRADIOLO 25MCG/DIE 8 CEROTTI USO TRANSDERMICO', 5.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8949, 1006, 'ARMONIL*8 cerotti transd 50 mcg/die', 'Categoria A', '32926026', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 8 CEROTTI USO TRANSDERMICO', 8.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8950, 764, 'AROMASIN*30 cpr riv 25 mg', 'Categoria A', '34678033', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 71.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8951, 808, 'ARTANE*50 cpr 2 mg', 'Categoria A', '3488057', 'hor-it-2', false, 'TRIESIFENIDILE 2MG 50 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8952, 1010, 'ARTAXAN*30 cpr riv 1 g', 'Categoria A', '26672079', 'hor-it-2', false, 'NABUMETONE 1.000MG 30 UNITA'' USO ORALE', 17.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8953, 1010, 'ARTAXAN*os grat 30 bust 1 g', 'Categoria A', '26672081', 'hor-it-2', false, 'NABUMETONE 1.000MG 30 UNITA'' USO ORALE', 17.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8954, 764, 'ARTILOG*20 cps 200 mg', 'Categoria A', '34625463', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 17.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8955, 824, 'ARTRICOL*30 cpr riv 600 mg', 'Categoria A', '28092029', 'hor-it-2', false, 'AMTOLMETINA GUACILE 600MG 30 UNITA'' USO ORALE', 15.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8956, 824, 'ARTRICOL*os grat 30 bust 600 mg', 'Categoria A', '28092043', 'hor-it-2', false, 'AMTOLMETINA GUACILE 600MG 30 UNITA'' USO ORALE', 15.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8957, 954, 'ARTROMED*30 cpr riv 600 mg', 'Categoria A', '27834062', 'hor-it-2', false, 'AMTOLMETINA GUACILE 600MG 30 UNITA'' USO ORALE', 15.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8958, 954, 'ARTROMED*os grat 30 bust 600 mg', 'Categoria A', '27834035', 'hor-it-2', false, 'AMTOLMETINA GUACILE 600MG 30 UNITA'' USO ORALE', 15.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8959, 878, 'ARTROSILENE*20 cps 320 mg', 'Categoria A', '24022129', 'hor-it-2', false, 'KETOPROFENE 320MG 20 UNITA'' USO ORALE', 10.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8960, 878, 'ARTROSILENE*6 fiale IM EV 2 ml 160 mg/2 ml', 'Categoria A', '24022170', 'hor-it-2', false, 'KETOPROFENE 160MG 2ML 6 UNITA'' USO PARENTERALE IM IV', 4.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8961, 764, 'ARTROTEC*30 cpr 50 mg + 200 mcg', 'Categoria A', '29757010', 'hor-it-2', false, 'DICLOFENAC+MISOPROSTOLO 50+0,2MG 30 UNITA'' USO ORALE', 12.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8962, 764, 'ARTROTEC*30 cpr 75 mg + 200 mcg', 'Categoria A', '29757059', 'hor-it-2', false, 'DICLOFENAC+MISOPROSTOLO 75+0,2MG 30 UNITA'' USO ORALE', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8963, 751, 'ARULATAN*collirio 2,5 ml 50 mcg/ml', 'Categoria A', '40719015', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8964, 705, 'ARUTIDOR*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '41569017', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8965, 911, 'ASACOL*20 supp 500 mg', 'Categoria A', '26416139', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8966, 911, 'ASACOL*28 supp 1 g', 'Categoria A', '26416305', 'hor-it-2', false, 'MESALAZINA 1.000MG 28 UNITA'' USO RETTALE', 54.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8967, 911, 'ASACOL*50 cps 400 mg rilascio modificato', 'Categoria A', '26416255', 'hor-it-2', false, 'MESALAZINA 400MG 50 UNITA'' USO ORALE', 13.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8968, 911, 'ASACOL*60 cpr gastrores 400 mg', 'Categoria A', '26416329', 'hor-it-2', false, 'MESALAZINA 400MG 60 UNITA'' USO ORALE', 16.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8969, 911, 'ASACOL*60 cpr gastrores 800 mg', 'Categoria A', '26416317', 'hor-it-2', false, 'MESALAZINA 800MG 60 UNITA'' USO ORALE', 25.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8970, 911, 'ASACOL*7 clismi 2 g 50 ml sosp rett', 'Categoria A', '26416141', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 24.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8971, 911, 'ASACOL*7 clismi 2 g schiuma rett', 'Categoria A', '26416216', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 24.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8972, 911, 'ASACOL*7 clismi 4 g 100 ml sosp rett', 'Categoria A', '26416154', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 35.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8973, 911, 'ASACOL*7 clismi 4 g schiuma rett', 'Categoria A', '26416230', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 35.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8974, 1027, 'ASALEX*20 bust grat 1,5 g sosp rett', 'Categoria A', '27122112', 'hor-it-2', false, 'MESALAZINA 1,5MG 20 UNITA'' USO RETTALE', 65.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8975, 1027, 'ASALEX*60 cpr gastrores 400 mg rilascio modificato', 'Categoria A', '27122100', 'hor-it-2', false, 'MESALAZINA 400MG 60 UNITA'' USO ORALE', 16.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8976, 1027, 'ASALEX*60 cpr gastrores 800 mg rilascio modificato', 'Categoria A', '27122124', 'hor-it-2', false, 'MESALAZINA 800MG 60 UNITA'' USO ORALE', 24.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8977, 1027, 'ASALEX*sosp rett 7 clismi 2 g + 7 cannule', 'Categoria A', '27122062', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 24.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8978, 1027, 'ASALEX*sosp rett 7 clismi 4 g + 7 cannule', 'Categoria A', '27122098', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 35.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8979, 1007, 'ASAMAX*20 supp 500 mg', 'Categoria A', '34298051', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8980, 1007, 'ASAMAX*24 cpr gastrores 800 mg', 'Categoria A', '34298024', 'hor-it-2', false, 'MESALAZINA 800MG 24 UNITA'' USO ORALE', 13.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8981, 1007, 'ASAMAX*7 clismi 2 g 50 ml sosp rett', 'Categoria A', '34298036', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 25.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8982, 1007, 'ASAMAX*7 clismi 4 g 100 ml sosp rett', 'Categoria A', '34298048', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 37.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8983, 847, 'ASAVIXIN*20 clismi 500 mg gel rett', 'Categoria A', '35356056', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8984, 847, 'ASAVIXIN*50 cpr riv 500 mg', 'Categoria A', '35356017', 'hor-it-2', false, 'MESALAZINA 500MG 50 UNITA'' USO ORALE', 19.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8985, 847, 'ASAVIXIN*7 clismi 2 g sosp rett', 'Categoria A', '35356031', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 25.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8986, 847, 'ASAVIXIN*7 clismi 4 g sosp rett', 'Categoria A', '35356043', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 37.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8987, 831, 'ASCRIPTIN*20 cpr div 300 mg', 'Categoria A', '23075029', 'hor-it-2', false, 'ACIDO ACETILSALICILICO+MAGNESIO IDROSSIDO+ALGELDRATO 300MG 20 UNITA'' USO ORALE', 2.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8988, 901, 'ASMAFLU*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '34494031', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8989, 901, 'ASMAFLU*BB soluz nebul 15 fiale 1 mg 2 ml', 'Categoria A', '34494029', 'hor-it-2', false, 'FLUNISOLIDE 0,05% 2ML 15 UNITA'' USO RESPIRATORIO', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8990, 901, 'ASMAFLU*soluz nebul 30 ml 0,1%', 'Categoria A', '34494017', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8991, 796, 'ASMANEX*polv inal 30 dosi 400 mcg', 'Categoria A', '36685042', 'hor-it-2', false, 'MOMETASONE 400MCG 30 DOSI USO RESPIRATORIO', 29.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8992, 796, 'ASMANEX*polv inal 60 dosi 200 mcg', 'Categoria A', '36685028', 'hor-it-2', false, 'MOMETASONE 200MCG 60 DOSI USO RESPIRATORIO', 29.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8993, 937, 'ASSIEME MITE*polv inal 120 dosi 80 mcg + 4,5 mcg', 'Categoria A', '35363062', 'hor-it-2', false, 'BUDESONIDE+FORMOTEROLO 80+4,5MCG 120 DOSI USO RESPIRATORIO', 52.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8994, 937, 'ASSIEME*polv inal 120 dosi 160 mcg + 4,5 mcg', 'Categoria A', '35362060', 'hor-it-2', false, 'BUDESONIDE+FORMOTEROLO 160+4,5MCG 120 DOSI USO RESPIRATORIO', 65.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8995, 1026, 'ASSIPRESS*28 cpr riv 150 mg', 'Categoria A', '41296029', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8996, 1026, 'ASSIPRESS*28 cpr riv 300 mg', 'Categoria A', '41296031', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8997, 961, 'ASSOLID*soluz nebul 30 ml 0,1%', 'Categoria A', '34988028', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8998, 853, 'ASSORAL*12 cpr riv 150 mg', 'Categoria A', '26919011', 'hor-it-2', false, 'ROXITROMICINA 150MG 12 UNITA'' USO ORALE', 14.3100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (8999, 853, 'ASSORAL*6 cpr riv 300 mg', 'Categoria A', '26919047', 'hor-it-2', false, 'ROXITROMICINA 300MG 6 UNITA'' USO ORALE', 14.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9000, 789, 'ASTERID*15 cpr riv 5 mg', 'Categoria A', '38410015', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9001, 1028, 'ASTIAN*AD soluz nebul 15 flaconcini 2 mg 2 ml', 'Categoria A', '36371021', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9002, 1028, 'ASTIAN*AD soluz nebul 30 flaconcini 1 mg 1 ml', 'Categoria A', '36371033', 'hor-it-2', false, 'FLUNISOLIDE 1MG 30 UNITA'' USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9003, 898, 'ASTON*4 cpr riv 70 mg', 'Categoria A', '37444015', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9004, 927, 'ATEM*soluz nebul 10 flaconcini 2 ml 0,5 mg/2 ml', 'Categoria A', '24153052', 'hor-it-2', false, 'IPRATROPIO BROMURO 0,025% 2ML 10 UNITA'' USO RESPIRATORIO', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9005, 892, 'ATENIGRON*28 cpr 100 mg + 25 mg', 'Categoria A', '25987037', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9006, 803, 'ATENOL*50 cpr 100 mg', 'Categoria A', '25070020', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9007, 724, 'ATENOLOLO CLORTALIDONE*28 cpr 100 mg + 25 mg', 'Categoria A', '33054026', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9008, 897, 'ATENOLOLO CLORTALIDONE*28 cpr 100 mg + 25 mg', 'Categoria A', '33159017', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9009, 873, 'ATENOLOLO CLORTALIDONE*28 cpr 100 mg + 25 mg', 'Categoria A', '34069017', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9010, 713, 'ATENOLOLO CLORTALIDONE*28 cpr 100 mg + 25 mg', 'Categoria A', '34167015', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9011, 724, 'ATENOLOLO CLORTALIDONE*28 cpr 50 mg + 12,5 mg', 'Categoria A', '33054014', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+12,5MG 28 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9012, 897, 'ATENOLOLO CLORTALIDONE*28 cpr 50 mg + 12,5 mg', 'Categoria A', '33159029', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+12,5MG 28 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9013, 713, 'ATENOLOLO CLORTALIDONE*28 cpr 50 mg + 12,5 mg', 'Categoria A', '34167027', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+12,5MG 28 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9014, 1001, 'ATENOLOLO CLORTALIDONE*30 cpr 100 mg + 25 mg', 'Categoria A', '26044026', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 30 UNITA'' USO ORALE', 6.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9015, 989, 'ATENOLOLO CLORTALIDONE*30 cpr riv 100 mg + 25 mg', 'Categoria A', '32805018', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 30 UNITA'' USO ORALE', 6.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9016, 989, 'ATENOLOLO CLORTALIDONE*30 cpr riv 50 mg + 12,5 mg', 'Categoria A', '32805020', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+12,5MG 30 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9017, 713, 'ATENOLOLO*14 cpr 100 mg', 'Categoria A', '33789013', 'hor-it-2', false, 'ATENOLOLO 100MG 14 UNITA'' USO ORALE', 2.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9018, 724, 'ATENOLOLO*14 cpr riv 100 mg', 'Categoria A', '34052011', 'hor-it-2', false, 'ATENOLOLO 100MG 14 UNITA'' USO ORALE', 2.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9019, 873, 'ATENOLOLO*42 cpr 100 mg', 'Categoria A', '29468028', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9020, 1022, 'ATENOLOLO*42 cpr 100 mg', 'Categoria A', '29533027', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9021, 895, 'ATENOLOLO*42 cpr 100 mg', 'Categoria A', '33279023', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9022, 713, 'ATENOLOLO*42 cpr 100 mg', 'Categoria A', '33789025', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9023, 746, 'ATENOLOLO*42 cpr 100 mg', 'Categoria A', '36542013', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9024, 978, 'ATENOLOLO*42 cpr 100 mg', 'Categoria A', '36543015', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 6.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9025, 866, 'ATENOLOLO*42 cpr 100 mg', 'Categoria A', '36544017', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9026, 989, 'ATENOLOLO*42 cpr riv 100 mg', 'Categoria A', '29486038', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9027, 1002, 'ATENOLOLO*42 cpr riv 100 mg', 'Categoria A', '33378023', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9028, 873, 'ATENOLOLO*50 cpr 100 mg', 'Categoria A', '29468030', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9029, 897, 'ATENOLOLO*50 cpr 100 mg', 'Categoria A', '29776059', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9030, 1001, 'ATENOLOLO*50 cpr 100 mg', 'Categoria A', '31839018', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9031, 932, 'ATENOLOLO*50 cpr 100 mg', 'Categoria A', '33046018', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9032, 713, 'ATENOLOLO*50 cpr 100 mg', 'Categoria A', '33789037', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9033, 897, 'ATENOLOLO*50 cpr 50 mg', 'Categoria A', '29776022', 'hor-it-2', false, 'ATENOLOLO 50MG 50 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9034, 989, 'ATENOLOLO*50 cpr riv 100 mg', 'Categoria A', '29486026', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9035, 1002, 'ATENOLOLO*50 cpr riv 100 mg', 'Categoria A', '33378035', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9036, 724, 'ATENOLOLO*50 cpr riv 100 mg', 'Categoria A', '34052023', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9037, 714, 'ATENOLOLO*50 cpr riv 100 mg', 'Categoria A', '35759024', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9038, 989, 'ATENOLOLO*50 cpr riv 50 mg', 'Categoria A', '29486014', 'hor-it-2', false, 'ATENOLOLO 50MG 50 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9039, 1023, 'ATENSIL*20 cpr 4 mg', 'Categoria A', '38319024', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9040, 1023, 'ATENSIL*30 cpr 2 mg', 'Categoria A', '38319012', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9041, 1027, 'ATIMOS*100 dosi soluz inal 12 mcg', 'Categoria A', '35791058', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 52.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9042, 761, 'ATORIS*30 cpr riv 10 mg', 'Categoria A', '40561072', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9043, 761, 'ATORIS*30 cpr riv 20 mg', 'Categoria A', '40561211', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9044, 761, 'ATORIS*30 cpr riv 40 mg', 'Categoria A', '40561351', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9045, 761, 'ATORIS*30 cpr riv 80 mg', 'Categoria A', '40561779', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9046, 897, 'ATORVASTATINA EUROGENERICI*30 cpr riv 10 mg', 'Categoria A', '41205042', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9047, 897, 'ATORVASTATINA EUROGENERICI*30 cpr riv 20 mg', 'Categoria A', '41205156', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9048, 897, 'ATORVASTATINA EUROGENERICI*30 cpr riv 40 mg', 'Categoria A', '41205269', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9049, 897, 'ATORVASTATINA EUROGENERICI*30 cpr riv 80 mg', 'Categoria A', '41205372', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9050, 713, 'ATORVASTATINA*10 cpr riv 10 mg', 'Categoria A', '39947027', 'hor-it-2', false, 'ATORVASTATINA 10MG 10 UNITA'' USO ORALE', 2.1400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9051, 787, 'ATORVASTATINA*10 cpr riv 10 mg', 'Categoria A', '40234027', 'hor-it-2', false, 'ATORVASTATINA 10MG 10 UNITA'' USO ORALE', 2.1400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9052, 932, 'ATORVASTATINA*10 cpr riv 10 mg', 'Categoria A', '40665010', 'hor-it-2', false, 'ATORVASTATINA 10MG 10 UNITA'' USO ORALE', 2.1400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9053, 802, 'ATORVASTATINA*10 cpr riv 10 mg', 'Categoria A', '41399015', 'hor-it-2', false, 'ATORVASTATINA 10MG 10 UNITA'' USO ORALE', 2.1400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9054, 713, 'ATORVASTATINA*10 cpr riv 20 mg', 'Categoria A', '39947092', 'hor-it-2', false, 'ATORVASTATINA 20MG 10 UNITA'' USO ORALE', 3.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9055, 787, 'ATORVASTATINA*10 cpr riv 20 mg', 'Categoria A', '40234179', 'hor-it-2', false, 'ATORVASTATINA 20MG 10 UNITA'' USO ORALE', 3.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9056, 932, 'ATORVASTATINA*10 cpr riv 20 mg', 'Categoria A', '40665034', 'hor-it-2', false, 'ATORVASTATINA 20MG 10 UNITA'' USO ORALE', 3.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9057, 713, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '39947041', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9058, 895, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '39996032', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9059, 1022, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40090058', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9060, 1030, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40128047', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9061, 787, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40234066', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9062, 736, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40248041', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9063, 714, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40399053', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9064, 781, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40400057', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9065, 746, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40595011', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9066, 932, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40665022', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9067, 813, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40666024', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9068, 872, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40678031', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9069, 872, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40678310', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9070, 873, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40679033', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9071, 873, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '40679312', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9072, 773, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '41162037', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9073, 713, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '41321035', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9074, 764, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '41443197', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9075, 873, 'ATORVASTATINA*30 cpr riv 10 mg', 'Categoria A', '42181230', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9076, 713, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '39947116', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9077, 895, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '39996069', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9078, 1022, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40090223', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9079, 1030, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40128100', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9080, 787, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40234217', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9081, 736, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40248116', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9082, 714, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40399141', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9083, 781, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40400145', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9084, 746, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40595047', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9085, 932, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40665046', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9086, 813, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40666048', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9087, 872, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40678106', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9088, 872, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40678385', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9089, 873, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40679108', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9090, 873, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '40679387', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9091, 773, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '41162114', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9092, 713, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '41321098', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9093, 764, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '41443437', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9094, 873, 'ATORVASTATINA*30 cpr riv 20 mg', 'Categoria A', '42181279', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9095, 713, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '39947181', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9096, 895, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '39996095', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9097, 1022, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40090312', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9098, 1030, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40128151', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9099, 787, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40234369', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9100, 736, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40248181', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9101, 714, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40399230', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9102, 781, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40400234', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9103, 746, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40595074', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9104, 932, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40665061', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9105, 813, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40666051', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9106, 872, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40678171', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9107, 872, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40678450', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9108, 873, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40679173', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9109, 873, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '40679452', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9110, 773, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '41162191', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9111, 713, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '41321151', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9112, 764, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '41443678', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9113, 873, 'ATORVASTATINA*30 cpr riv 40 mg', 'Categoria A', '42181317', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9114, 713, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '39947256', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9115, 787, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40234510', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9116, 736, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40248369', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9117, 781, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40497719', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9118, 746, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40595100', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9119, 932, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40665073', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9120, 872, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40678245', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9121, 872, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40678524', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9122, 873, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40679247', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9123, 873, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '40679526', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9124, 773, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '41162278', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9125, 713, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '41321213', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9126, 764, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '41443918', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9127, 873, 'ATORVASTATINA*30 cpr riv 80 mg', 'Categoria A', '42181356', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9128, 1006, 'ATOVER*28 cpr 20 mg + 10 mg', 'Categoria A', '38576144', 'hor-it-2', false, 'ENALAPRIL+LERCANIDIPINA 20+10MG 28 UNITA'' USO ORALE', 15.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9129, 797, 'ATROPINA SOLFATO*5 fiale 0,5 mg 1 ml', 'Categoria A', '29829037', 'hor-it-2', false, 'ATROPINA 0,5MG 5 UNITA'' USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9130, 747, 'ATROPINA SOLFATO*5 fiale 0,5 mg 1 ml', 'Categoria A', '30653012', 'hor-it-2', false, 'ATROPINA 0,5MG 5 UNITA'' USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9131, 929, 'ATROPINA SOLFATO*5 fiale 0,5 mg 1 ml', 'Categoria A', '30783031', 'hor-it-2', false, 'ATROPINA 0,5MG 5 UNITA'' USO PARENTERALE', 3.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9132, 874, 'AUBAGIO*28 cpr riv 14 mg', 'Categoria A', '42921027', 'hor-it-2', false, 'TERIFLUNOMIDE 14MG 28 UNITA'' USO ORALE', 1530.81995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9133, 899, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '26089019', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9134, 696, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37954031', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9135, 696, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37954082', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9136, 696, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37954094', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9137, 906, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '38291023', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9138, 906, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '38291047', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9139, 906, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '38291050', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9140, 925, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '39785011', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9141, 925, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '39785047', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9142, 925, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '39785050', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9143, 1000, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '40488013', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9144, 1000, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '40488049', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9145, 1000, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '40488052', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9146, 861, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '41267016', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9147, 861, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '41267030', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9148, 970, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '41747027', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9149, 956, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '42191015', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9150, 732, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '42212011', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9151, 732, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '42212023', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9152, 1017, 'AUGMENTIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '43394016', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9153, 899, 'AUGMENTIN*BB os polv 12 bust 400 mg + 57 mg', 'Categoria A', '26089146', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 400+57MG 12 UNITA'' USO ORALE', 7.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9154, 899, 'AUGMENTIN*BB os sosp polv 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26089134', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 15.0299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9155, 696, 'AUGMENTIN*BB os sosp polv 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '37954043', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 15.0299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10549, 1001, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '37830015', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9156, 925, 'AUGMENTIN*BB os sosp polv 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '39785035', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 15.0299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9157, 1000, 'AUGMENTIN*BB os sosp polv 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '40488025', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 15.0299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9158, 899, 'AUGMENTIN*BB os sosp polv 35 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26089110', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 35ML USO ORALE', 4.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9159, 899, 'AUGMENTIN*BB os sosp polv 70 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26089122', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9160, 899, 'AUGMENTIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '26089108', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9161, 696, 'AUGMENTIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '37954017', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9162, 696, 'AUGMENTIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '37954106', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9163, 696, 'AUGMENTIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '37954118', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9164, 906, 'AUGMENTIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '38291011', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9165, 1000, 'AUGMENTIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '40488037', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9166, 970, 'AUGMENTIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '41747015', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9167, 819, 'AULIN*30 bust grat 100 mg', 'Categoria A', '25940053', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9168, 819, 'AULIN*30 cpr 100 mg', 'Categoria A', '25940026', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9169, 782, 'AURADOL*2 cpr riv 2,5 mg', 'Categoria A', '35673021', 'hor-it-2', false, 'FROVATRIPTAN 2,5MG 2 UNITA'' USO ORALE', 10.96);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9170, 782, 'AURADOL*6 cpr riv 2,5 mg', 'Categoria A', '35673033', 'hor-it-2', false, 'FROVATRIPTAN 2,5MG 6 UNITA'' USO ORALE', 32.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9171, 963, 'AVALOX*5 cpr riv 400 mg', 'Categoria A', '34436016', 'hor-it-2', false, 'MOXIFLOXACINA 400MG 5 UNITA'' USO ORALE', 21.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9172, 832, 'AVEDAR*14 cpr 5 mg + 25 mg', 'Categoria A', '38369029', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 3.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9173, 692, 'AVEGGIO*12 bust 875 mg + 125 mg', 'Categoria A', '37217054', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9174, 692, 'AVEGGIO*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37217066', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9175, 1028, 'AVIFLUCOX*10 cps 100 mg', 'Categoria A', '37688025', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9176, 1028, 'AVIFLUCOX*7 cps 200 mg', 'Categoria A', '37688049', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9177, 967, 'AVIX*35 cpr 800 mg', 'Categoria A', '28619031', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9178, 899, 'AVODART*30 cps molli 0,5 mg', 'Categoria A', '35895010', 'hor-it-2', false, 'DUTASTERIDE 0,5MG 30 UNITA'' USO ORALE', 29.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9179, 871, 'AVONEX*4 penne IM 30 mcg/0,5 ml + 4 aghi + 4 cappucci penna', 'Categoria A', '33283045', 'hor-it-2', false, 'INTERFERONE BETA 1A 30MCG 4 UNITA'' USO PARENTERALE', 1176.95996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9180, 871, 'AVONEX*4 siringhe IM 30 mcg/0,5 ml + 4 aghi', 'Categoria A', '33283033', 'hor-it-2', false, 'INTERFERONE BETA 1A 30MCG 4 UNITA'' USO PARENTERALE', 1176.95996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9181, 937, 'AXAGON*14 cpr gastrores 40 mg', 'Categoria A', '35035563', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 8.89000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9182, 937, 'AXAGON*14 cpr riv gastrores 20 mg', 'Categoria A', '35035157', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9183, 901, 'AXELTA*30 cpr riv 25 mg', 'Categoria A', '40012015', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9184, 1034, 'AXOBAT*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35837032', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9185, 785, 'AZACID*3 cpr riv 500 mg', 'Categoria A', '39510019', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9186, 740, 'AZAFOR*50 cpr riv 50 mg', 'Categoria A', '37534017', 'hor-it-2', false, 'AZATIOPRINA 50MG 50 UNITA'' USO ORALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9187, 974, 'AZARGA*collirio 5 ml 10 mg/ml + 5 mg/ml', 'Categoria A', '38837011', 'hor-it-2', false, 'BRINZOLAMIDE+TIMOLOLO 10+5MG/ML 5ML SOLUZIONE USO OFTALMICO', 17.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9188, 846, 'AZATIOPRINA*50 cpr riv 50 mg', 'Categoria A', '20957039', 'hor-it-2', false, 'AZATIOPRINA 50MG 50 UNITA'' USO ORALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9189, 989, 'AZATIOPRINA*50 cpr riv 50 mg', 'Categoria A', '36292050', 'hor-it-2', false, 'AZATIOPRINA 50MG 50 UNITA'' USO ORALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9190, 931, 'AZEPTIN*3 cpr riv 500 mg', 'Categoria A', '38825016', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9191, 798, 'AZILECT*28 cpr 1 mg', 'Categoria A', '36983029', 'hor-it-2', false, 'RASAGILINA 1MG 28 UNITA'' USO ORALE', 142.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9192, 737, 'AZIPROME*3 cpr riv 500 mg', 'Categoria A', '38557017', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9193, 693, 'AZITREDIL*3 cpr riv 500 mg', 'Categoria A', '39213018', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9194, 721, 'AZITROERRE*3 cpr riv 500 mg', 'Categoria A', '38650014', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9195, 764, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '27897040', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9196, 724, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '37463080', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9197, 897, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '37495025', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9198, 787, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '37555341', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9199, 781, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '37600057', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9200, 773, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '38667022', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9201, 737, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '38733010', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9202, 866, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '38756019', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9203, 984, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '38758013', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9204, 873, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '38891014', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9205, 932, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '38906018', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9206, 746, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '39257011', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9207, 736, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '39309012', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9208, 713, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '39508015', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9209, 1022, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '39509017', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9210, 873, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '40104022', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9211, 761, 'AZITROMICINA*3 cpr riv 500 mg', 'Categoria A', '42798049', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9212, 764, 'AZITROMICINA*BB os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '27897026', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9213, 873, 'AZITROMICINA*os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '37972054', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9214, 781, 'AZITROMICINA*os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '37973056', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9215, 724, 'AZITROMICINA*os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '38878056', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9216, 787, 'AZITROMICINA*os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '38929042', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9217, 897, 'AZITROMICINA*os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '39852052', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9218, 961, 'AZITROX*3 cpr riv 500 mg', 'Categoria A', '42433019', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9219, 796, 'AZOMYR*20 cpr riv 5 mg', 'Categoria A', '35203090', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 8.26000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9220, 974, 'AZOPT*collirio 5 ml 10 mg/ml', 'Categoria A', '34770014', 'hor-it-2', false, 'BRINZOLAMIDE 10MG/ML 5ML SOLUZIONE USO OFTALMICO', 13.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9221, 837, 'AZUR*28 cps 20 mg', 'Categoria A', '34375030', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9222, 847, 'BACACIL*12 cpr riv 1.200 mg', 'Categoria A', '24130054', 'hor-it-2', false, 'BACAMPICILLINA 1.200MG 12 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9223, 900, 'BACAGEN 1200*12 cpr riv 1.200 mg', 'Categoria A', '32342026', 'hor-it-2', false, 'BACAMPICILLINA 1.200MG 12 UNITA'' USO ORALE', 7.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9224, 714, 'BACAMPICILLINA*12 cpr 1.200 mg', 'Categoria A', '34487013', 'hor-it-2', false, 'BACAMPICILLINA 1.200MG 12 UNITA'' USO ORALE', 7.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9225, 897, 'BACAMPICILLINA*12 cpr riv 1,2 g', 'Categoria A', '34296032', 'hor-it-2', false, 'BACAMPICILLINA 1.200MG 12 UNITA'' USO ORALE', 7.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9226, 873, 'BACAMPICILLINA*12 cpr riv 1,2 g', 'Categoria A', '34297034', 'hor-it-2', false, 'BACAMPICILLINA 1.200MG 12 UNITA'' USO ORALE', 7.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9227, 855, 'BACAMPICILLINA*12 cpr riv 1.200 mg', 'Categoria A', '34473013', 'hor-it-2', false, 'BACAMPICILLINA 1.200MG 12 UNITA'' USO ORALE', 8.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9228, 958, 'BACILLIN*12 cpr 1.200 mg', 'Categoria A', '33407014', 'hor-it-2', false, 'BACAMPICILLINA 1.200MG 12 UNITA'' USO ORALE', 8.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9229, 873, 'BACLOFENE*50 cpr 25 mg', 'Categoria A', '37930029', 'hor-it-2', false, 'BACLOFENE 25MG 50 UNITA'' USO ORALE', 9.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9230, 892, 'BACTIGRAM*6 cpr 750 mg rilascio modificato', 'Categoria A', '34619039', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9231, 892, 'BACTIGRAM*8 cps 500 mg', 'Categoria A', '34619027', 'hor-it-2', false, 'CEFACLORO 500MG 8 UNITA'' USO ORALE', 6.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9232, 892, 'BACTIGRAM*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '34619015', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9233, 822, 'BACTRIM PERFUSIONE*1 fiala EV 80 mg/5 ml + 400 mg/5 ml', 'Categoria A', '28313017', 'hor-it-2', false, 'TRIMETOPRIM+SULFAMETOXAZOLO 80+400MG 1 UNITA'' USO PARENTERALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9234, 822, 'BACTRIM*16 cpr 160 mg + 800 mg', 'Categoria A', '21978046', 'hor-it-2', false, 'TRIMETOPRIM+SULFAMETOXAZOLO 160+800MG 16 UNITA'' USO ORALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9235, 822, 'BACTRIM*os sosp 80 mg/5 ml + 400 mg/5 ml 100 ml', 'Categoria A', '21978061', 'hor-it-2', false, 'TRIMETOPRIM+SULFAMETOXAZOLO 80+400MG/5ML 100ML USO ORALE', 4.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9236, 1028, 'BALARM*14 cpr 10 mg', 'Categoria A', '38055024', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9237, 1028, 'BALARM*28 cpr 5 mg', 'Categoria A', '38055012', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9238, 851, 'BALFOLIC*120 cpr 400 mcg', 'Categoria A', '42186015', 'hor-it-2', false, 'ACIDO FOLICO 400MCG 120 UNITA'' USO ORALE', 13.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9239, 1010, 'BALZIDE*112 cps 750 mg', 'Categoria A', '33858022', 'hor-it-2', false, 'BALSALAZIDE 750MG 112 UNITA'' USO ORALE', 47.6800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9240, 718, 'BARACLUDE*30 cpr riv 0,5 mg', 'Categoria A', '37221076', 'hor-it-2', false, 'ENTECAVIR 0,5MG 30 UNITA'' USO ORALE', 705.559998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9241, 718, 'BARACLUDE*30 cpr riv 1 mg', 'Categoria A', '37221088', 'hor-it-2', false, 'ENTECAVIR 1MG 30 UNITA'' USO ORALE', 705.559998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9242, 910, 'BART*30 cpr riv 20 mg', 'Categoria A', '34990010', 'hor-it-2', false, 'TENOXICAM 20MG 30 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9243, 764, 'BASSADO*10 cpr 100 mg', 'Categoria A', '21635065', 'hor-it-2', false, 'DOXICICLINA 100MG 10 UNITA'' USO ORALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9244, 789, 'BATIF*3 cpr riv 500 mg', 'Categoria A', '38761019', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9245, 1028, 'BATIFLOX*5 cpr riv 250 mg', 'Categoria A', '40575019', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9246, 1028, 'BATIFLOX*5 cpr riv 500 mg', 'Categoria A', '40575021', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9247, 910, 'BATIXIM*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35207024', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9248, 910, 'BATIXIM*1 fiala IM EV 1 g + 1 fiala 4 ml', 'Categoria A', '35207036', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9249, 1028, 'BATTIZER*10 cpr riv 250 mg', 'Categoria A', '38108015', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9250, 1028, 'BATTIZER*12 cpr riv 750 mg', 'Categoria A', '38108039', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9251, 1028, 'BATTIZER*6 cpr riv 500 mg', 'Categoria A', '38108027', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9252, 963, 'BAYPRESS*28 cpr 20 mg', 'Categoria A', '26232013', 'hor-it-2', false, 'NITRENDIPINA 20MG 28 UNITA'' USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9253, 850, 'BECOTIDE*soluz inal 200 erog 250 mcg', 'Categoria A', '23378072', 'hor-it-2', false, 'BECLOMETASONE 250MCG 200 DOSI USO RESPIRATORIO', 27.8799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9254, 850, 'BECOTIDE*soluz inal 200 erog 50 mcg', 'Categoria A', '23378019', 'hor-it-2', false, 'BECLOMETASONE 50MCG 200 DOSI USO RESPIRATORIO', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9255, 781, 'BENAZEPRIL IDROCLOROTIAZIDE*14 cpr riv 10 mg + 12,5 mg', 'Categoria A', '37422019', 'hor-it-2', false, 'BENAZEPRIL+IDROCLOROTIAZIDE 10+12,5MG 14 UNITA'' USO ORALE', 5.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9256, 736, 'BENAZEPRIL IDROCLOROTIAZIDE*14 cpr riv 10 mg + 12,5 mg', 'Categoria A', '38255333', 'hor-it-2', false, 'BENAZEPRIL+IDROCLOROTIAZIDE 10+12,5MG 14 UNITA'' USO ORALE', 4.46999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9257, 897, 'BENAZEPRIL IDROCLOROTIAZIDE*14 cpr riv 10 mg + 12,5 mg', 'Categoria A', '38460174', 'hor-it-2', false, 'BENAZEPRIL+IDROCLOROTIAZIDE 10+12,5MG 14 UNITA'' USO ORALE', 5.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9258, 781, 'BENAZEPRIL*14 cpr riv 10 mg', 'Categoria A', '37465111', 'hor-it-2', false, 'BENAZEPRIL 10MG 14 UNITA'' USO ORALE', 4.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9259, 897, 'BENAZEPRIL*14 cpr riv 10 mg', 'Categoria A', '37507213', 'hor-it-2', false, 'BENAZEPRIL 10MG 14 UNITA'' USO ORALE', 4.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9260, 781, 'BENAZEPRIL*28 cpr riv 5 mg', 'Categoria A', '37465034', 'hor-it-2', false, 'BENAZEPRIL 5MG 28 UNITA'' USO ORALE', 5.17999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9261, 789, 'BENCOMIN*4 cpr riv 35 mg', 'Categoria A', '39518016', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9262, 764, 'BENEFIX*1 flacone EV 1.000 UI + 1 siringa 5 ml solv', 'Categoria A', '33535067', 'hor-it-2', false, 'NONACOG ALFA 1.000UI 1 UNITA'' USO PARENTERALE', 1137.90002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9263, 764, 'BENEFIX*1 flacone EV 2.000 UI + 1 siringa 5 ml solv', 'Categoria A', '33535079', 'hor-it-2', false, 'NONACOG ALFA 2.000UI 1 UNITA'' USO PARENTERALE', 2275.82007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9264, 764, 'BENEFIX*1 flacone EV 250 UI + 1 siringa 5 ml solv', 'Categoria A', '33535042', 'hor-it-2', false, 'NONACOG ALFA 250UI 1 UNITA'' USO PARENTERALE', 284.480011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9265, 764, 'BENEFIX*1 flacone EV 3.000 UI + 1 siringa 5 ml solv + set infusione', 'Categoria A', '33535081', 'hor-it-2', false, 'NONACOG ALFA 3.000UI 1 UNITA'' USO PARENTERALE', 3413.78003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9266, 972, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '40072011', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9267, 764, 'BENEFIX*1 flacone EV 500 UI + 1 siringa 5 ml solv', 'Categoria A', '33535055', 'hor-it-2', false, 'NONACOG ALFA 500UI 1 UNITA'' USO PARENTERALE', 568.950012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9268, 731, 'BENKETOL*3 fiale soluz iniett 1 ml 30 mg/ml', 'Categoria A', '38406017', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9269, 973, 'BENTELAN*10 cpr eff 0,5 mg', 'Categoria A', '19655012', 'hor-it-2', false, 'BETAMETASONE 0,5MG 10 UNITA'' USO ORALE', 1.33000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9270, 973, 'BENTELAN*10 cpr eff 1 mg', 'Categoria A', '19655051', 'hor-it-2', false, 'BETAMETASONE 1MG 10 UNITA'' USO ORALE', 2.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9271, 973, 'BENTELAN*3 fiale IM EV 4 mg 2 ml', 'Categoria A', '19655152', 'hor-it-2', false, 'BETAMETASONE 4MG 3 UNITA'' USO PARENTERALE', 3.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9272, 973, 'BENTELAN*6 fiale 2 ml 1,5 mg/2 ml', 'Categoria A', '19655315', 'hor-it-2', false, 'BETAMETASONE 1,5MG 6 UNITA'' USO PARENTERALE', 3.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9273, 764, 'BENUR*20 cpr div 4 mg', 'Categoria A', '29467026', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9274, 1014, 'BERIATE*1 fiala EV 1.000 UI + 1 fiala solv + set', 'Categoria A', '33657038', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 628.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9275, 1014, 'BERIATE*1 fiala EV 500 UI + 1 fiala solv + set', 'Categoria A', '33657026', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 500UI 5ML 1 UNITA'' USO PARENTERALE', 317.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9276, 885, 'BERINERT*1 fiala EV 500 U + 1 fiala solv 10 ml', 'Categoria A', '39056015', 'hor-it-2', false, 'PROTEINA DEL PLASMA UMANO ANTIANGIOEDEMA 500U 1 UNITA'' USO PARENTERALE', 924.22998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9277, 910, 'BERNY*AD os 2 bust 3 g', 'Categoria A', '37943026', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9278, 963, 'BETAFERON*15 flaconcini polvere SC 0,25 mg/ml + 15 siringhe', 'Categoria A', '32166047', 'hor-it-2', false, 'INTERFERONE BETA 1B 250MCG/ML 15 UNITA'' USO PARENTERALE', 1275.04004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9279, 901, 'BETAMETASONE EUROGENERICI*10 cpr eff 0,5 mg', 'Categoria A', '42827016', 'hor-it-2', false, 'BETAMETASONE 0,5MG 10 UNITA'' USO ORALE', 1.00999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9280, 901, 'BETAMETASONE EUROGENERICI*10 cpr eff 1 mg', 'Categoria A', '42827028', 'hor-it-2', false, 'BETAMETASONE 1MG 10 UNITA'' USO ORALE', 2.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9281, 713, 'BETAMETASONE*10 cpr eff 0,5 mg', 'Categoria A', '42863011', 'hor-it-2', false, 'BETAMETASONE 0,5MG 10 UNITA'' USO ORALE', 1.00999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9282, 713, 'BETAMETASONE*10 cpr eff 1 mg', 'Categoria A', '42863023', 'hor-it-2', false, 'BETAMETASONE 1MG 10 UNITA'' USO ORALE', 2.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9283, 713, 'BETAMETASONE*3 fiale 2 ml 4 mg/2 ml', 'Categoria A', '39659026', 'hor-it-2', false, 'BETAMETASONE 4MG 3 UNITA'' USO PARENTERALE', 2.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9284, 897, 'BETAMETASONE*3 fiale 2 ml 4 mg/2 ml', 'Categoria A', '39731029', 'hor-it-2', false, 'BETAMETASONE 4MG 3 UNITA'' USO PARENTERALE', 2.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9285, 969, 'BETAMETASONE*3 fiale 4 mg 1 ml', 'Categoria A', '34030015', 'hor-it-2', false, 'BETAMETASONE 4MG 3 UNITA'' USO PARENTERALE', 2.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9286, 713, 'BETAMETASONE*6 fiale 2 ml 1,5 mg/2 ml', 'Categoria A', '39659014', 'hor-it-2', false, 'BETAMETASONE 1,5MG 6 UNITA'' USO PARENTERALE', 2.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9287, 897, 'BETAMETASONE*6 fiale 2 ml 1,5 mg/2 ml', 'Categoria A', '39731017', 'hor-it-2', false, 'BETAMETASONE 1,5MG 6 UNITA'' USO PARENTERALE', 2.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9288, 764, 'BETHACIL*1 fiala IM 1 g + 500 mg + 1 fiala solv 3,2 ml', 'Categoria A', '26742015', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 1 UNITA'' USO PARENTERALE', 3.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9289, 974, 'BETOPTIC*collirio 5 ml 5 mg/ml', 'Categoria A', '25899016', 'hor-it-2', false, 'BETAXOLOLO 5MG/ML 5ML SOLUZIONE USO OFTALMICO', 5.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9290, 781, 'BETTAMOUSSE*schiuma cutanea 100 g 0,1%', 'Categoria A', '34226011', 'hor-it-2', false, 'BETAMETASONE 0,1% 100G SCHIUMA USO DERMATOLOGICO', 12.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9291, 897, 'BEZAFIBRATO*30 cpr riv 400 mg rilascio prolungato', 'Categoria A', '35414010', 'hor-it-2', false, 'BEZAFIBRATO 400MG 30 UNITA'' USO ORALE RP', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9292, 736, 'BEZALIP*30 cpr riv 400 mg rilascio prolungato', 'Categoria A', '24732024', 'hor-it-2', false, 'BEZAFIBRATO 400MG 30 UNITA'' USO ORALE RP', 7.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9293, 724, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '37812219', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9294, 787, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '38352124', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 296.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9295, 713, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '38534160', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9296, 872, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '38803019', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9297, 893, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '38832059', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 296.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9298, 841, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '38876126', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9299, 765, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '39241082', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 210.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9300, 897, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '39671021', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9301, 873, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '39726245', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9302, 972, 'BICALUTAMIDE*28 cpr riv 150 mg', 'Categoria A', '40072035', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9303, 896, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '37751068', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 49.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9304, 736, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '37791062', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9305, 724, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '37812068', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9306, 787, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '38352023', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 100.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9307, 900, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '38399010', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9308, 713, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '38534044', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9309, 872, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '38586018', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9310, 893, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '38832022', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 100.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9311, 841, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '38876025', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9312, 765, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '39241029', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 49.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9313, 981, 'BICALUTAMIDE*28 cpr riv 50 mg', 'Categoria A', '39243011', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9314, 829, 'BIDIEN*crema derm 30 g 0,025%', 'Categoria A', '26297010', 'hor-it-2', false, 'BUDESONIDE 0,025% 30G CREMA USO DERMATOLOGICO', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9315, 829, 'BIDIEN*ung derm 30 g 0,025%', 'Categoria A', '26297022', 'hor-it-2', false, 'BUDESONIDE 0,025% 30G UNGUENTO USO DERMATOLOGICO', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9370, 897, 'BISOPROLOLO*28 cpr riv 3,75 mg', 'Categoria A', '39870213', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 3.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9316, 822, 'BIEUGLUCON M*40 cpr riv 2,5 mg + 400 mg', 'Categoria A', '28359014', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 400+2,5MG 40 UNITA'' USO ORALE', 4.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9317, 782, 'BIFRIL*12 cpr riv 7,5 mg', 'Categoria A', '34408017', 'hor-it-2', false, 'ZOFENOPRIL 7,5MG 12 UNITA'' USO ORALE', 4.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9318, 782, 'BIFRIL*28 cpr riv 30 mg', 'Categoria A', '34408094', 'hor-it-2', false, 'ZOFENOPRIL 30MG 28 UNITA'' USO ORALE', 12.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9319, 782, 'BIFRIZIDE*28 cpr riv 30 mg + 12,5 mg', 'Categoria A', '36823021', 'hor-it-2', false, 'ZOFENOPRIL+IDROCLOROTIAZIDE 30+12,5MG 28 UNITA'' USO ORALE', 17.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9320, 726, 'BIKADER*28 cpr riv 150 mg', 'Categoria A', '38959247', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9321, 726, 'BIKADER*28 cpr riv 50 mg', 'Categoria A', '38959060', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9322, 781, 'BINOCRIT*1 siringa 1.000 UI 0,5 ml', 'Categoria A', '38190017', 'hor-it-2', false, 'EPOETINA ALFA 1.000UI 1 UNITA'' USO PARENTERALE', 14.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9323, 781, 'BINOCRIT*1 siringa 10.000 UI 1 ml', 'Categoria A', '38190157', 'hor-it-2', false, 'EPOETINA ALFA 10.000UI 1 UNITA'' USO PARENTERALE', 140.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9324, 781, 'BINOCRIT*1 siringa 2.000 UI 1 ml', 'Categoria A', '38190031', 'hor-it-2', false, 'EPOETINA ALFA 2.000UI 1 UNITA'' USO PARENTERALE', 28.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9325, 781, 'BINOCRIT*1 siringa 3.000 UI 0,3 ml', 'Categoria A', '38190056', 'hor-it-2', false, 'EPOETINA ALFA 3.000UI 1 UNITA'' USO PARENTERALE', 42.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9326, 781, 'BINOCRIT*1 siringa 30.000 UI 0,75 ml', 'Categoria A', '38190233', 'hor-it-2', false, 'EPOETINA ALFA 30.000UI 1 UNITA'' USO PARENTERALE', 290.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9327, 781, 'BINOCRIT*1 siringa 4.000 UI 0,4 ml', 'Categoria A', '38190070', 'hor-it-2', false, 'EPOETINA ALFA 4.000UI 1 UNITA'' USO PARENTERALE', 56.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9328, 781, 'BINOCRIT*1 siringa 40.000 UI 1 ml', 'Categoria A', '38190258', 'hor-it-2', false, 'EPOETINA ALFA 40.000UI 1 UNITA'' USO PARENTERALE', 387.269989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9329, 781, 'BINOCRIT*1 siringa 5.000 UI 0,5 ml', 'Categoria A', '38190094', 'hor-it-2', false, 'EPOETINA ALFA 5.000UI 1 UNITA'' USO PARENTERALE', 70.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9330, 781, 'BINOCRIT*1 siringa 6.000 UI 0,6 ml', 'Categoria A', '38190118', 'hor-it-2', false, 'EPOETINA ALFA 6.000UI 1 UNITA'' USO PARENTERALE', 84.3099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9331, 781, 'BINOCRIT*1 siringa SC EV 20.000UI 0,5 ml', 'Categoria A', '38190474', 'hor-it-2', false, 'EPOETINA ALFA 20.000UI 1 UNITA'' USO PARENTERALE', 193.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9332, 781, 'BINOCRIT*1 siringa SC EV 30.000UI 0,75 ml', 'Categoria A', '38190498', 'hor-it-2', false, 'EPOETINA ALFA 30.000UI 1 UNITA'' USO PARENTERALE', 290.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9333, 781, 'BINOCRIT*1 siringa SC EV 40.000UI 1 ml', 'Categoria A', '38190512', 'hor-it-2', false, 'EPOETINA ALFA 40.000UI 1 UNITA'' USO PARENTERALE', 387.269989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9334, 781, 'BINOCRIT*1 siringa SC EV 8.000 UI 0,8 ml', 'Categoria A', '38190132', 'hor-it-2', false, 'EPOETINA ALFA 8.000UI 1 UNITA'' USO PARENTERALE', 112.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9335, 845, 'BINOSTO*4 cpr eff 70 mg', 'Categoria A', '40246011', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9336, 847, 'BIONICARD*30 cps 40 mg rilascio modificato', 'Categoria A', '26071035', 'hor-it-2', false, 'NICARDIPINA 40MG 30 UNITA'' USO ORALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9337, 847, 'BIONICARD*50 cpr 20 mg', 'Categoria A', '26071023', 'hor-it-2', false, 'NICARDIPINA 20MG 50 UNITA'' USO ORALE', 7.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9338, 877, 'BIORAX*28 cpr riv 160 mg', 'Categoria A', '40825275', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9339, 877, 'BIORAX*28 cpr riv 80 mg', 'Categoria A', '40825212', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9340, 981, 'BISOPROLOLO AHCL*28 cpr riv 10 mg', 'Categoria A', '40444349', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 4.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9341, 981, 'BISOPROLOLO AHCL*28 cpr riv 5 mg', 'Categoria A', '40444186', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 4.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9342, 873, 'BISOPROLOLO E IDROCLOROTIAZIDE*30 cpr riv 10 mg + 6,25 mg', 'Categoria A', '40426037', 'hor-it-2', false, 'BISOPROLOLO+IDROCLOROTIAZIDE 10+6,25MG 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9343, 873, 'BISOPROLOLO E IDROCLOROTIAZIDE*30 cpr riv 2,5 mg + 6,25 mg', 'Categoria A', '40426013', 'hor-it-2', false, 'BISOPROLOLO+IDROCLOROTIAZIDE 2,5+6,25MG 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9344, 873, 'BISOPROLOLO E IDROCLOROTIAZIDE*30 cpr riv 5 mg + 6,25 mg', 'Categoria A', '40426025', 'hor-it-2', false, 'BISOPROLOLO+IDROCLOROTIAZIDE 5+6,25MG 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9345, 873, 'BISOPROLOLO*28 cpr 1,25 mg', 'Categoria A', '39565039', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9346, 713, 'BISOPROLOLO*28 cpr 1,25 mg', 'Categoria A', '40147023', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9347, 873, 'BISOPROLOLO*28 cpr 10 mg', 'Categoria A', '39565395', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 5.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9348, 713, 'BISOPROLOLO*28 cpr 10 mg', 'Categoria A', '40147340', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 5.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9349, 873, 'BISOPROLOLO*28 cpr 2,5 mg', 'Categoria A', '39565128', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 2.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9350, 713, 'BISOPROLOLO*28 cpr 2,5 mg', 'Categoria A', '40147100', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 2.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9351, 773, 'BISOPROLOLO*28 cpr 2,5 mg', 'Categoria A', '41462019', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9352, 873, 'BISOPROLOLO*28 cpr 3,75 mg', 'Categoria A', '39565217', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 3.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9353, 713, 'BISOPROLOLO*28 cpr 3,75 mg', 'Categoria A', '40147187', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 3.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9354, 873, 'BISOPROLOLO*28 cpr 5 mg', 'Categoria A', '39565306', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9355, 713, 'BISOPROLOLO*28 cpr 5 mg', 'Categoria A', '40147264', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9356, 989, 'BISOPROLOLO*28 cpr riv 1,25 mg', 'Categoria A', '38810040', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9357, 781, 'BISOPROLOLO*28 cpr riv 1,25 mg', 'Categoria A', '38811042', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9358, 897, 'BISOPROLOLO*28 cpr riv 1,25 mg', 'Categoria A', '39870035', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9359, 897, 'BISOPROLOLO*28 cpr riv 10 mg', 'Categoria A', '37130174', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 5.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9360, 773, 'BISOPROLOLO*28 cpr riv 10 mg', 'Categoria A', '37690260', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 5.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9361, 781, 'BISOPROLOLO*28 cpr riv 10 mg', 'Categoria A', '38811535', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 5.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9362, 873, 'BISOPROLOLO*28 cpr riv 10 mg', 'Categoria A', '40486211', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 5.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9363, 1001, 'BISOPROLOLO*28 cpr riv 10 mg', 'Categoria A', '41163104', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 4.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9364, 761, 'BISOPROLOLO*28 cpr riv 10 mg', 'Categoria A', '42442234', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 4.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9365, 781, 'BISOPROLOLO*28 cpr riv 2,5 mg', 'Categoria A', '38811143', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 2.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9366, 897, 'BISOPROLOLO*28 cpr riv 2,5 mg', 'Categoria A', '39870124', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 2.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9367, 1001, 'BISOPROLOLO*28 cpr riv 2,5 mg', 'Categoria A', '41498104', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9368, 761, 'BISOPROLOLO*28 cpr riv 2,5 mg', 'Categoria A', '42442032', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9369, 781, 'BISOPROLOLO*28 cpr riv 3,75 mg', 'Categoria A', '38811232', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 3.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10548, 873, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '37829013', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9371, 873, 'BISOPROLOLO*28 cpr riv 3,75 mg', 'Categoria A', '40486096', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 3.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9372, 1001, 'BISOPROLOLO*28 cpr riv 3,75 mg', 'Categoria A', '41498181', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9373, 897, 'BISOPROLOLO*28 cpr riv 5 mg', 'Categoria A', '37130046', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9374, 781, 'BISOPROLOLO*28 cpr riv 5 mg', 'Categoria A', '38811333', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9375, 873, 'BISOPROLOLO*28 cpr riv 5 mg', 'Categoria A', '40486134', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9376, 1001, 'BISOPROLOLO*28 cpr riv 5 mg', 'Categoria A', '41163027', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 4.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9377, 761, 'BISOPROLOLO*28 cpr riv 5 mg', 'Categoria A', '42442133', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 4.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9378, 781, 'BISOPROLOLO*28 cpr riv 7,5 mg', 'Categoria A', '38811434', 'hor-it-2', false, 'BISOPROLOLO 7,5MG 28 UNITA'' USO ORALE', 3.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9379, 1001, 'BISOPROLOLO*28 cpr riv 7,5 mg', 'Categoria A', '41498344', 'hor-it-2', false, 'BISOPROLOLO 7,5MG 28 UNITA'' USO ORALE', 3.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9380, 850, 'BIVIS*28 cpr riv 20 mg + 5 mg', 'Categoria A', '38947026', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 20+5MG 28 UNITA'' USO ORALE', 25.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9381, 850, 'BIVIS*28 cpr riv 40 mg + 10 mg', 'Categoria A', '38947242', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 40+10MG 28 UNITA'' USO ORALE', 27.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9382, 850, 'BIVIS*28 cpr riv 40 mg + 5 mg', 'Categoria A', '38947139', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 40+5MG 28 UNITA'' USO ORALE', 25.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9383, 993, 'BIWIND*os nebul 30 monodosi 0,5 ml 1,875 mg/0,5 ml + 0,375 mg/0,5 ml', 'Categoria A', '36738021', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,5ML 1,875+0,375MG 30 UNITA'' USO RESPIRATORIO E ORALE', 9.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9384, 823, 'BIXON*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35958026', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9385, 842, 'BLOCADREN*40 cpr 10 mg', 'Categoria A', '24222034', 'hor-it-2', false, 'TIMOLOLO 10MG 40 UNITA'' USO ORALE', 4.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9386, 868, 'BLOPRESID*28 cpr 16 mg + 12,5 mg', 'Categoria A', '34187144', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 10.3800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9387, 868, 'BLOPRESID*28 cpr 32 mg + 12,5 mg', 'Categoria A', '34187233', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 12.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9388, 868, 'BLOPRESID*28 cpr 32 mg + 25 mg', 'Categoria A', '34187322', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 12.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9389, 868, 'BLOPRESS*28 cpr 16 mg', 'Categoria A', '33451269', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 9.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9390, 868, 'BLOPRESS*28 cpr 32 mg', 'Categoria A', '33451360', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 12.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9391, 868, 'BLOPRESS*28 cpr 8 mg', 'Categoria A', '33451168', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 8.64999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9392, 901, 'BODINET*nebul 20 fiale 2 ml 0,25 mg/ml', 'Categoria A', '36923011', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 15.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9393, 901, 'BODINET*nebul 20 fiale 2 ml 0,5 mg/ml', 'Categoria A', '36923023', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 22.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9394, 721, 'BODIX*nebul 20 contenitori monodose 2 ml 0,25 mg/ml', 'Categoria A', '36924013', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 15.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9395, 721, 'BODIX*nebul 20 contenitori monodose 2 ml 0,5 mg/ml', 'Categoria A', '36924025', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 22.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9396, 903, 'BONASOL*os soluz 4 flaconi 100 ml 70 mg', 'Categoria A', '40622033', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 100ML 4 UNITA'' USO ORALE', 16.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9397, 822, 'BONDRONAT*28 cpr riv 50 mg', 'Categoria A', '36570012', 'hor-it-2', false, 'SODIO IBANDRONATO 50MG 28 UNITA'' USO ORALE', 402.160004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9398, 822, 'BONVIVA*1 cpr riv 150 mg', 'Categoria A', '36899019', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 21.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9399, 696, 'BONVIVA*1 cpr riv 150 mg', 'Categoria A', '39672011', 'hor-it-2', false, 'SODIO IBANDRONATO 150MG 1 UNITA'' USO ORALE', 21.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9400, 901, 'BOSIX*12 cpr riv 750 mg', 'Categoria A', '37285032', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9401, 901, 'BOSIX*6 cpr riv 500 mg', 'Categoria A', '37285020', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9402, 1028, 'BOTAM*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36965010', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9403, 1027, 'BRAMITOB*soluz nebul 56 contenitori monod 300 mg 4 ml', 'Categoria A', '36646038', 'hor-it-2', false, 'TOBRAMICINA 300MG 56 UNITA'' USO RESPIRATORIO', 2825.8501);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9404, 838, 'BREAKYL*1 bust monod per dosaggio film buccale 200 mcg + 400 mcg + 600 mcg + 800 mcg', 'Categoria A', '41164625', 'hor-it-2', false, 'FENTANIL 200MCG+400MCG+600MCG+800MCG 4 UNITA'' USO BUCCALE', 24.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9405, 838, 'BREAKYL*10 bust monodose film buccale 200 mcg', 'Categoria A', '41164397', 'hor-it-2', false, 'FENTANIL 200MCG - 10 UNITA'' USO BUCCALE', 75.4499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9406, 838, 'BREAKYL*10 bust monodose film buccale 400 mcg', 'Categoria A', '41164435', 'hor-it-2', false, 'FENTANIL 400MCG 10 UNITA'' USO BUCCALE', 75.4499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9407, 838, 'BREAKYL*10 bust monodose film buccale 600 mcg', 'Categoria A', '41164474', 'hor-it-2', false, 'FENTANIL 600MCG 10 UNITA'' USO BUCCALE', 75.4499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9408, 838, 'BREAKYL*10 bust monodose film buccale 800 mcg', 'Categoria A', '41164512', 'hor-it-2', false, 'FENTANIL 800MCG 10 UNITA'' USO BUCCALE', 75.4499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9409, 756, 'BRETARIS GENUAIR*1 flacone 60 dosi polv inal 322 mcg', 'Categoria A', '42470029', 'hor-it-2', false, 'ACLIDINIO BROMURO 322MCG 60 DOSI USO RESPIRATORIO', 48.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9410, 993, 'BREVA*aerosol 200 erog', 'Categoria A', '24154054', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 75+15MCG 200 DOSI USO RESPIRATORIO', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9411, 993, 'BREVA*os nebul soluz 15 ml 375 + 75 mg/100 ml', 'Categoria A', '24154066', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,375%+0,075% 15ML USO RESPIRATORIO E ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9412, 927, 'BREXIN*20 bust grat 20 mg', 'Categoria A', '26446031', 'hor-it-2', false, 'PIROXICAM 20MG 20 UNITA'' USO ORALE', 9.93000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9413, 927, 'BREXIN*30 cpr div 20 mg', 'Categoria A', '26446056', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9414, 927, 'BREXIN*30 cpr eff 20 mg', 'Categoria A', '26446106', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9415, 927, 'BREXIVEL*6 fiale IM 20 mg 1 ml', 'Categoria A', '27371071', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9416, 766, 'BRICANYL*100 dosi polv inal 500 mcg/dose', 'Categoria A', '23471030', 'hor-it-2', false, 'TERBUTALINA 0,5MG 100 DOSI USO RESPIRATORIO', 7.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9417, 766, 'BRICANYL*200 dosi polv inal 500 mcg/dose', 'Categoria A', '23471028', 'hor-it-2', false, 'TERBUTALINA 0,5MG 200 DOSI USO RESPIRATORIO', 14.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9418, 766, 'BRILIQUE*56 cpr riv 90 mg', 'Categoria A', '40546044', 'hor-it-2', false, 'TICAGRELOR 90MG 56 UNITA'' USO ORALE', 106.68);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9419, 781, 'BRILLEVE*21 cpr riv 75 mcg + 30 mcg', 'Categoria A', '39894023', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 2.68000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9420, 788, 'BRIMOFTAL*collirio 5 ml 2 mg/ml', 'Categoria A', '38714010', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 7.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9421, 873, 'BRIMONIDINA*collirio 5 ml 2 mg/ml', 'Categoria A', '38634010', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9422, 897, 'BRIMONIDINA*collirio 5 ml 2 mg/ml', 'Categoria A', '38644011', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9423, 724, 'BRIMONIDINA*collirio 5 ml 2 mg/ml', 'Categoria A', '38671018', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9424, 781, 'BRIMONIDINA*collirio 5 ml 2 mg/ml', 'Categoria A', '39016011', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9425, 783, 'BRIMONIDINA*collirio 5 ml 2 mg/ml', 'Categoria A', '39098013', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9426, 705, 'BRIMONIDINA*collirio 5 ml 2 mg/ml', 'Categoria A', '39652019', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9427, 756, 'BRIVIRAC*7 cpr 125 mg', 'Categoria A', '35720010', 'hor-it-2', false, 'BRIVUDINA 125MG 7 UNITA'' USO ORALE', 95.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9428, 692, 'BROKAST*28 cpr mast 4 mg', 'Categoria A', '41356015', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9429, 692, 'BROKAST*28 cpr mast 5 mg', 'Categoria A', '41356027', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9430, 692, 'BROKAST*28 cpr riv 10 mg', 'Categoria A', '41356039', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9431, 787, 'BROMOCRIPTINA DOROM*30 cpr 2,5 mg', 'Categoria A', '29068018', 'hor-it-2', false, 'BROMOCRIPTINA 2,5MG 30 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9432, 993, 'BRONCOVALEAS*soluz nebul 15 ml 0,5%', 'Categoria A', '22991057', 'hor-it-2', false, 'SALBUTAMOLO 75MG 15ML USO RESPIRATORIO', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9433, 993, 'BRONCOVALEAS*sosp inal 200 erog 100 mcg', 'Categoria A', '22991158', 'hor-it-2', false, 'SALBUTAMOLO 100MCG 200 DOSI USO RESPIRATORIO', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9434, 904, 'BRUFEN*20 cpr riv 800 mg rilascio prolungato', 'Categoria A', '22593115', 'hor-it-2', false, 'IBUPROFENE 800MG 20 UNITA'' USO ORALE RP', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9435, 904, 'BRUFEN*30 bust grat 600 mg', 'Categoria A', '22593103', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9436, 904, 'BRUFEN*30 cpr riv 400 mg', 'Categoria A', '22593204', 'hor-it-2', false, 'IBUPROFENE 400MG 30 UNITA'' USO ORALE', 4.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9437, 1000, 'BRUFEN*30 cpr riv 400 mg', 'Categoria A', '41240033', 'hor-it-2', false, 'IBUPROFENE 400MG 30 UNITA'' USO ORALE', 4.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9438, 904, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '22593216', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9439, 906, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '39693027', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9440, 696, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '41238015', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9441, 1000, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '41240019', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9442, 861, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '41746013', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9443, 925, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '42830012', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9444, 988, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '42859013', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9445, 944, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '42996013', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9446, 732, 'BRUFEN*30 cpr riv 600 mg', 'Categoria A', '43101017', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9447, 1029, 'BUCCOLAM*4 siringhe soluz mucosa orale 10 mg 2 ml', 'Categoria A', '42021042', 'hor-it-2', false, 'MIDAZOLAM 10MG 4 UNITA'' USO ORALE', 134.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9448, 1029, 'BUCCOLAM*4 siringhe soluz mucosa orale 2,5 mg 0,5 ml', 'Categoria A', '42021016', 'hor-it-2', false, 'MIDAZOLAM 2,5MG 4 UNITA'' USO ORALE', 134.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9449, 1029, 'BUCCOLAM*4 siringhe soluz mucosa orale 5 mg 1 ml', 'Categoria A', '42021028', 'hor-it-2', false, 'MIDAZOLAM 5MG 4 UNITA'' USO ORALE', 134.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9450, 1029, 'BUCCOLAM*4 siringhe soluz mucosa orale 7,5 mg 1,5 ml', 'Categoria A', '42021030', 'hor-it-2', false, 'MIDAZOLAM 7,5MG 4 UNITA'' USO ORALE', 134.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9451, 781, 'BUDESONIDE*nebul 20 fiale 2 ml 0,25 mg/ml', 'Categoria A', '37018013', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 15.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9452, 781, 'BUDESONIDE*nebul 20 fiale 2 ml 0,50 mg/ml', 'Categoria A', '37018049', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 22.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9453, 838, 'BUDESONIDE*polv inal 100 dosi 200 mcg', 'Categoria A', '36004012', 'hor-it-2', false, 'BUDESONIDE 200MCG 100 UNITA'' USO RESPIRATORIO', 17.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9454, 838, 'BUDESONIDE*polv inal 50 dosi 400 mcg', 'Categoria A', '36004149', 'hor-it-2', false, 'BUDESONIDE 400MCG 50 UNITA'' USO RESPIRATORIO', 16.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9455, 901, 'BUDEXAN*nebul 20 contenitori monodose 2 ml 0,25 mg/ml', 'Categoria A', '36922019', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 15.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9456, 901, 'BUDEXAN*nebul 20 contenitori monodose 2 ml 0,5 mg/ml', 'Categoria A', '36922021', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 22.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9457, 1027, 'BUDIAIR*soluz pressurizz inal 200 dosi 200 mcg', 'Categoria A', '35656014', 'hor-it-2', false, 'BUDESONIDE 200MCG 200 UNITA'' USO RESPIRATORIO', 27.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9458, 809, 'BUDINEB*nebul 20 contenitori monodose 2 ml 0,25 mg/ml', 'Categoria A', '36921017', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 15.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9459, 809, 'BUDINEB*nebul 20 contenitori monodose 2 ml 0,5 mg/ml', 'Categoria A', '36921029', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 22.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9460, 769, 'BUSCOPAN*6 fiale IM EV 20 mg 1 ml', 'Categoria A', '6979037', 'hor-it-2', false, 'SCOPOLAMINA BUTILBROMURO 20MG 6 UNITA'' USO PARENTERALE', 2.70000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9461, 853, 'BUSODED*polv inal 120 cps 200 mcg', 'Categoria A', '36378053', 'hor-it-2', false, 'BUDESONIDE 200MCG 120 UNITA'' USO RESPIRATORIO', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9462, 853, 'BUSODED*polv inal 60 cps 400 mcg', 'Categoria A', '36378065', 'hor-it-2', false, 'BUDESONIDE 400MCG 60 UNITA'' USO RESPIRATORIO', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9463, 766, 'BYDUREON*SC 4X1 kit flaconcino polv + siringa solv 2 mg rilascio prolungato', 'Categoria A', '41276015', 'hor-it-2', false, 'EXENATIDE 2MG 4 UNITA'' USO PARENTERALE RP', 148.479996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9464, 766, 'BYETTA*1 penna SC 1,2 ml 5 mcg', 'Categoria A', '37568019', 'hor-it-2', false, 'EXENATIDE 5MCG 1 UNITA'' USO PARENTERALE', 127.349998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9465, 766, 'BYETTA*1 penna SC 2,4 ml 10 mcg', 'Categoria A', '37568033', 'hor-it-2', false, 'EXENATIDE 10MCG 1 UNITA'' USO PARENTERALE', 127.349998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9466, 781, 'CABERGOLINA*2 cpr 0,5 mg', 'Categoria A', '37921018', 'hor-it-2', false, 'CABERGOLINA 0,5MG 2 UNITA'' USO ORALE', 9.47000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9467, 724, 'CABERGOLINA*2 cpr 0,5 mg flacone', 'Categoria A', '37576016', 'hor-it-2', false, 'CABERGOLINA 0,5MG 2 UNITA'' USO ORALE', 9.47000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9468, 781, 'CABERGOLINA*2 cpr 0,5 mg flacone', 'Categoria A', '42248017', 'hor-it-2', false, 'CABERGOLINA 0,5MG 2 UNITA'' USO ORALE', 9.47000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9469, 781, 'CABERGOLINA*8 cpr 0,5 mg', 'Categoria A', '37921020', 'hor-it-2', false, 'CABERGOLINA 0,5MG 8 UNITA'' USO ORALE', 29.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9470, 724, 'CABERGOLINA*8 cpr 0,5 mg flacone', 'Categoria A', '37576028', 'hor-it-2', false, 'CABERGOLINA 0,5MG 8 UNITA'' USO ORALE', 29.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9471, 781, 'CABERGOLINA*8 cpr 0,5 mg flacone', 'Categoria A', '42248031', 'hor-it-2', false, 'CABERGOLINA 0,5MG 8 UNITA'' USO ORALE', 29.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9472, 914, 'CACIT 1000*30 cpr eff 1.000 mg', 'Categoria A', '27476023', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9473, 914, 'CACIT VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '32033019', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9474, 958, 'CADTRE*30 bust grat eff 1 g + 880 UI', 'Categoria A', '34801011', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9475, 1011, 'CAFERGOT*20 cpr 1 mg + 100 mg', 'Categoria A', '8701017', 'hor-it-2', false, 'ERGOTAMINA+CAFFEINA 1+100MG 20 UNITA'' USO ORALE', 3.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9476, 1011, 'CAFERGOT*5 supposte 2 mg + 100 mg', 'Categoria A', '8701031', 'hor-it-2', false, 'ERGOTAMINA+CAFFEINA 2+100MG 5 UNITA'' USO RETTALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9477, 898, 'CALANTHA*30 cpr riv 2,5 mg', 'Categoria A', '39124021', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9478, 907, 'CALCICOL D3*30 cpr eff 1 g + 880 UI', 'Categoria A', '34643015', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9479, 897, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '34794014', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9480, 713, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '34799015', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9481, 1022, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '34800019', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9482, 736, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '34871018', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9483, 932, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '34892012', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9484, 746, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '34929012', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9485, 1002, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '35007018', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9486, 801, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '35105016', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9487, 739, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '35121019', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9488, 740, 'CALCIO CARBONATO VITAMINA D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '35138015', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9489, 897, 'CALCIO CARBONATO*30 cpr eff 1.000 mg', 'Categoria A', '33871017', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 4.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9490, 747, 'CALCIO CLORURO*5 fiale EV 500 mg 10 ml', 'Categoria A', '30656019', 'hor-it-2', false, 'CALCIO CLORURO 500MG 5 UNITA'' USO PARENTERALE', 1.49000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9491, 929, 'CALCIO CLORURO*5 fiale EV 500 mg 10 ml', 'Categoria A', '30786026', 'hor-it-2', false, 'CALCIO CLORURO 500MG 5 UNITA'' USO PARENTERALE', 1.49000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9492, 853, 'CALCIO*30 bust grat eff 1.000 mg', 'Categoria A', '32344020', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9493, 891, 'CALCIODIE*30 cpr eff 1.000 mg', 'Categoria A', '33373010', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 6.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9494, 795, 'CALCIPARINA*10 fiale SC 12.500 UI 0,5 ml', 'Categoria A', '22579193', 'hor-it-2', false, 'EPARINA CALCICA 12.500UI 10 UNITA'' USO PARENTERALE', 35.5600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9495, 795, 'CALCIPARINA*10 fiale SC 5.000 UI 0,2 ml', 'Categoria A', '22579128', 'hor-it-2', false, 'EPARINA CALCICA 5.000UI 10 UNITA'' USO PARENTERALE', 18.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9496, 795, 'CALCIPARINA*10 siringhe SC 12.500 UI 0,5 ml', 'Categoria A', '22579155', 'hor-it-2', false, 'EPARINA CALCICA 12.500UI 10 UNITA'' USO PARENTERALE', 34.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9497, 795, 'CALCIPARINA*10 siringhe SC 5.000 UI 0,2 ml', 'Categoria A', '22579142', 'hor-it-2', false, 'EPARINA CALCICA 5.000UI 10 UNITA'' USO PARENTERALE', 18.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9498, 781, 'CALCIPOTRIOLO*crema derm 30 g 0,05 mg/g', 'Categoria A', '38011019', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30G UNGUENTO USO DERMATOLOGICO', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9499, 781, 'CALCIPOTRIOLO*soluz derm 30 ml 0,005%', 'Categoria A', '38918013', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30ML SOLUZIONE USO DERMATOLOGICO', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9500, 857, 'CALCITONINA*5 fiale IM EV SC 100 UI + 5 siringhe 1 ml', 'Categoria A', '23704202', 'hor-it-2', false, 'CALCITONINA SINTETICA DI SALMONE 100UI 5 UNITA'' USO PARENTERALE', 19.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9501, 873, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '41927029', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9502, 857, 'CALCITONINA*5 fiale IM EV SC 50 UI + 5 siringhe 1 ml', 'Categoria A', '23704214', 'hor-it-2', false, 'CALCITONINA SINTETICA DI SALMONE 50UI 5 UNITA'' USO PARENTERALE', 9.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9503, 1030, 'CALCITRIOLO*30 cps 0,25 mcg', 'Categoria A', '35101017', 'hor-it-2', false, 'CALCITRIOLO 0,25MCG 30 UNITA'' USO ORALE', 4.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9504, 713, 'CALCITRIOLO*30 cps 0,25 mcg', 'Categoria A', '35237015', 'hor-it-2', false, 'CALCITRIOLO 0,25MCG 30 UNITA'' USO ORALE', 4.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9505, 897, 'CALCITRIOLO*30 cps 0,25 mcg', 'Categoria A', '35238017', 'hor-it-2', false, 'CALCITRIOLO 0,25MCG 30 UNITA'' USO ORALE', 4.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9506, 787, 'CALCITRIOLO*30 cps 0,25 mcg', 'Categoria A', '35297199', 'hor-it-2', false, 'CALCITRIOLO 0,25MCG 30 UNITA'' USO ORALE', 4.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9507, 1030, 'CALCITRIOLO*30 cps 0,5 mcg', 'Categoria A', '35101029', 'hor-it-2', false, 'CALCITRIOLO 0,50MCG 30 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9508, 713, 'CALCITRIOLO*30 cps 0,50 mcg', 'Categoria A', '35237027', 'hor-it-2', false, 'CALCITRIOLO 0,50MCG 30 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9509, 897, 'CALCITRIOLO*30 cps 0,50 mcg', 'Categoria A', '35238029', 'hor-it-2', false, 'CALCITRIOLO 0,50MCG 30 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9510, 787, 'CALCITRIOLO*30 cps 0,50 mcg', 'Categoria A', '35297389', 'hor-it-2', false, 'CALCITRIOLO 0,50MCG 30 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9511, 873, 'CALCITRIOLO*30 cps molli 0,25 mcg', 'Categoria A', '35102019', 'hor-it-2', false, 'CALCITRIOLO 0,25MCG 30 UNITA'' USO ORALE', 4.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9512, 873, 'CALCITRIOLO*30 cps molli 0,5 mcg', 'Categoria A', '35102021', 'hor-it-2', false, 'CALCITRIOLO 0,50MCG 30 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9513, 781, 'CALCIUM D3 SANDOZ*30 cpr eff 1.000 mg + 880 UI', 'Categoria A', '34642013', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9514, 781, 'CALCIUM SANDOZ*30 bust grat eff 1.000 mg', 'Categoria A', '5259041', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 7.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9515, 756, 'CALPLUS D3*os polv 30 bust 1.200 mg + 800 UI', 'Categoria A', '33711019', 'hor-it-2', false, 'CALCIO FOSFATO+COLECALCIFEROLO 1.200MG+880UI 30 UNITA'' USO ORALE', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9516, 903, 'CAMPRAL*84 cpr riv gastrores 333 mg', 'Categoria A', '34208013', 'hor-it-2', false, 'ACAMPROSATO 333MG 84 UNITA'' USO ORALE', 33.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9517, 763, 'CANACID*10 cps 100 mg', 'Categoria A', '37235052', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9518, 763, 'CANACID*2 cps 150 mg', 'Categoria A', '37235064', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9519, 763, 'CANACID*7 cps 200 mg', 'Categoria A', '37235076', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9520, 713, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '40508119', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9521, 873, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '40670085', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9522, 787, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '40868198', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9523, 761, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '41126210', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9524, 787, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '41142086', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9525, 781, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '41145309', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9526, 897, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '41379126', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9527, 773, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '41448111', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9528, 736, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '41879127', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9529, 713, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 12,5 mg', 'Categoria A', '40508196', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9530, 787, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 12,5 mg', 'Categoria A', '40868349', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9531, 761, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 12,5 mg', 'Categoria A', '41126398', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9532, 781, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 12,5 mg', 'Categoria A', '41145525', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9533, 773, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 12,5 mg', 'Categoria A', '41786029', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9534, 897, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 12,5 mg', 'Categoria A', '42264325', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9535, 713, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 25 mg', 'Categoria A', '40508311', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9536, 787, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 25 mg', 'Categoria A', '40868491', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9537, 761, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 25 mg', 'Categoria A', '41126576', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9538, 781, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 25 mg', 'Categoria A', '41145653', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9539, 773, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 25 mg', 'Categoria A', '41786070', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9540, 897, 'CANDESARTAN E IDROCLOROTIAZIDE*28 cpr 32 mg + 25 mg', 'Categoria A', '42264477', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 9.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9541, 873, 'CANDESARTAN IDROCLOROTIAZIDE*28 cpr 16 mg + 12,5 mg', 'Categoria A', '40753028', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9542, 787, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '40161212', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9543, 872, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '40371167', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9544, 873, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '40913131', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9545, 873, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '40969053', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9546, 736, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '40992190', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9547, 781, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '41138304', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9548, 773, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '41259197', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9549, 713, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '41341191', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9550, 897, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '41376310', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9551, 761, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '41993282', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9552, 1022, 'CANDESARTAN*28 cpr 16 mg', 'Categoria A', '42739185', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9553, 787, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '40161376', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9554, 872, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '40371306', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9555, 873, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '40913182', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9556, 873, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '40969065', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9557, 736, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '40992277', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9558, 781, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '41138431', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9559, 773, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '41259274', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9560, 713, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '41341278', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9561, 897, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '41376486', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9562, 761, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '41993407', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9563, 1022, 'CANDESARTAN*28 cpr 32 mg', 'Categoria A', '42739312', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9564, 787, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '40161059', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9565, 872, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '40371054', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9566, 873, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '40913081', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9567, 873, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '40969040', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9568, 736, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '40992113', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9569, 781, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '41138177', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9570, 773, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '41259110', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9571, 713, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '41341114', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9572, 897, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '41376144', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9573, 761, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '41993167', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9574, 1022, 'CANDESARTAN*28 cpr 8 mg', 'Categoria A', '42739058', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9575, 895, 'CANDESARTAN*28 cpr div 16 mg', 'Categoria A', '39742097', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9576, 895, 'CANDESARTAN*28 cpr div 32 mg', 'Categoria A', '39742123', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9577, 900, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '40841189', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9578, 736, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '40997025', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9579, 699, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '41262027', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9580, 873, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '41927043', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9581, 773, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '41928045', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9582, 781, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '41937552', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9583, 787, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '42286029', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9584, 779, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '42501357', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9585, 981, 'CAPECITABINA*120 cpr riv 500 mg', 'Categoria A', '42640185', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 213.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9586, 900, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '40841013', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9587, 736, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '40997013', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9588, 699, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '41262015', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9589, 781, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '41937350', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9590, 787, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '42286017', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9591, 779, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '42501041', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9592, 981, 'CAPECITABINA*60 cpr riv 150 mg', 'Categoria A', '42640058', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 32.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9593, 779, 'CAPECITABINA*60 cpr riv 300 mg', 'Categoria A', '42501181', 'hor-it-2', false, 'CAPECITABINA 300MG 60 UNITA'' USO ORALE', 64.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9594, 981, 'CAPECITABINA*60 cpr riv 300 mg', 'Categoria A', '42640110', 'hor-it-2', false, 'CAPECITABINA 300MG 60 UNITA'' USO ORALE', 64.9800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9595, 777, 'CAPITAL*3 fiale IM EV 4 mg 1 ml', 'Categoria A', '36304018', 'hor-it-2', false, 'DESAMETASONE 4MG/ML 3 UNITA'' USO PARENTERALE', 2.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9596, 718, 'CAPOTEN*50 cpr 25 mg', 'Categoria A', '24446015', 'hor-it-2', false, 'CAPTOPRIL 25MG 50 UNITA'' USO ORALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9597, 781, 'CAPTOPRIL E IDROCLOROTIAZIDE*12 cpr 50 mg + 25 mg', 'Categoria A', '36768012', 'hor-it-2', false, 'CAPTOPRIL+IDROCLOROTIAZIDE 50+25MG 12 UNITA'' USO ORALE', 2.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9598, 989, 'CAPTOPRIL E IDROCLOROTIAZIDE*12 cpr 50 mg + 25 mg', 'Categoria A', '36769014', 'hor-it-2', false, 'CAPTOPRIL+IDROCLOROTIAZIDE 50+25MG 12 UNITA'' USO ORALE', 2.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9599, 873, 'CAPTOPRIL E IDROCLOROTIAZIDE*12 cpr 50 mg + 25 mg', 'Categoria A', '36770016', 'hor-it-2', false, 'CAPTOPRIL+IDROCLOROTIAZIDE 50+25MG 12 UNITA'' USO ORALE', 2.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9600, 724, 'CAPTOPRIL E IDROCLOROTIAZIDE*12 cpr 50 mg + 25 mg', 'Categoria A', '36995013', 'hor-it-2', false, 'CAPTOPRIL+IDROCLOROTIAZIDE 50+25MG 12 UNITA'' USO ORALE', 2.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9601, 897, 'CAPTOPRIL*24 cpr 50 mg', 'Categoria A', '35036161', 'hor-it-2', false, 'CAPTOPRIL 50MG 24 UNITA'' USO ORALE', 3.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9602, 980, 'CAPTOPRIL*24 cpr 50 mg', 'Categoria A', '35264124', 'hor-it-2', false, 'CAPTOPRIL 50MG 24 UNITA'' USO ORALE', 3.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9603, 873, 'CAPTOPRIL*24 cpr 50 mg', 'Categoria A', '35317561', 'hor-it-2', false, 'CAPTOPRIL 50MG 24 UNITA'' USO ORALE', 3.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9604, 897, 'CAPTOPRIL*50 cpr 25 mg', 'Categoria A', '35036159', 'hor-it-2', false, 'CAPTOPRIL 25MG 50 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9605, 980, 'CAPTOPRIL*50 cpr 25 mg', 'Categoria A', '35264047', 'hor-it-2', false, 'CAPTOPRIL 25MG 50 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9606, 873, 'CAPTOPRIL*50 cpr 25 mg', 'Categoria A', '35317559', 'hor-it-2', false, 'CAPTOPRIL 25MG 50 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9607, 891, 'CARAVEL*28 cpr 6,25 mg', 'Categoria A', '36339012', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 4.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9608, 891, 'CARAVEL*30 cpr 25 mg', 'Categoria A', '36339024', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 7.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9609, 1019, 'CARBAGLU*15 cpr dispers 200 mg', 'Categoria A', '35983016', 'hor-it-2', false, 'ACIDO CARGLUMICO 200MG 15 UNITA'' USO ORALE', 1566.93994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9610, 1019, 'CARBAGLU*5 cpr dispers 200 mg', 'Categoria A', '35983030', 'hor-it-2', false, 'ACIDO CARGLUMICO 200MG 5 UNITA'' USO ORALE', 522.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9611, 1019, 'CARBAGLU*60 cpr dispers 200 mg', 'Categoria A', '35983028', 'hor-it-2', false, 'ACIDO CARGLUMICO 200MG 60 UNITA'' USO ORALE', 6267.75977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9612, 897, 'CARBAMAZEPINA*30 cpr 400 mg', 'Categoria A', '33878024', 'hor-it-2', false, 'CARBAMAZEPINA 400MG 30 UNITA'' USO ORALE', 5.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9613, 897, 'CARBAMAZEPINA*50 cpr 200 mg', 'Categoria A', '33878012', 'hor-it-2', false, 'CARBAMAZEPINA 200MG 50 UNITA'' USO ORALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9614, 787, 'CARBAMAZEPINA*50 cpr 200 mg', 'Categoria A', '34865028', 'hor-it-2', false, 'CARBAMAZEPINA 200MG 50 UNITA'' USO ORALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9615, 787, 'CARBIDOPA LEVODOPA*50 cpr 25 mg + 250 mg', 'Categoria A', '33343029', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 250+25MG 50 UNITA'' USO ORALE', 6.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9616, 787, 'CARBOLITHIUM*50 cps 150 mg', 'Categoria A', '24597015', 'hor-it-2', false, 'LITIO CARBONATO 150MG 50 UNITA'' USO ORALE', 2.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9617, 787, 'CARBOLITHIUM*50 cps 300 mg', 'Categoria A', '24597039', 'hor-it-2', false, 'LITIO CARBONATO 300MG 50 UNITA'' USO ORALE', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9618, 900, 'CARBOSINT*30 bust grat 1.000 mg', 'Categoria A', '32323026', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9619, 1006, 'CARDICOR*28 cpr riv 1,25 mg', 'Categoria A', '34954014', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 4.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9620, 1006, 'CARDICOR*28 cpr riv 10 mg', 'Categoria A', '34954420', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 6.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9621, 1006, 'CARDICOR*28 cpr riv 2,5 mg', 'Categoria A', '34954103', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9622, 1006, 'CARDICOR*28 cpr riv 3,75 mg', 'Categoria A', '34954180', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 5.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9623, 1006, 'CARDICOR*28 cpr riv 5 mg', 'Categoria A', '34954267', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 6.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9624, 1006, 'CARDICOR*28 cpr riv 7,5 mg', 'Categoria A', '34954343', 'hor-it-2', false, 'BISOPROLOLO 7,5MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9625, 963, 'CARDIOASPIRIN*30 cpr gastrores 100 mg', 'Categoria A', '24840074', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 100MG 30 UNITA'' USO ORALE', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9626, 883, 'CARDIOFENONE*30 cpr riv 150 mg', 'Categoria A', '34012017', 'hor-it-2', false, 'PROPAFENONE 150MG 30 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9627, 883, 'CARDIOFENONE*30 cpr riv 300 mg', 'Categoria A', '34012029', 'hor-it-2', false, 'PROPAFENONE 300MG 30 UNITA'' USO ORALE', 7.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9628, 811, 'CARDIOSTENOL*8 fiale IM 1 ml 10 mg/ml + 0,5 mg/ml', 'Categoria A', '5167010', 'hor-it-2', false, 'MORFINA CLORIDRATO+ATROPINA SOLFATO 10+0,5MG 8 UNITA'' USO PARENTERALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9629, 1006, 'CARDIOVASC*28 cpr riv 10 mg', 'Categoria A', '33226022', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 8.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9630, 1006, 'CARDIOVASC*28 cpr riv 20 mg', 'Categoria A', '33226085', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 12.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9631, 831, 'CARDIRENE*30 bust polv os 160 mg', 'Categoria A', '28717015', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 160MG 30 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9632, 831, 'CARDIRENE*30 bust polv os 300 mg', 'Categoria A', '28717027', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 300MG 30 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9633, 831, 'CARDIRENE*30 bust polv os 75 mg', 'Categoria A', '28717041', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 75MG 30 UNITA'' USO ORALE', 2.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9634, 831, 'CARDIRENE*os polv 30 bust 100 mg', 'Categoria A', '28717039', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 100MG 30 UNITA'' POLVERE USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9635, 764, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '26821025', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9636, 696, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '39353014', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9637, 696, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '39353040', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9638, 906, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '39462015', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9639, 906, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '39462041', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9640, 1000, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '40734016', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9641, 1000, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '40734042', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9642, 925, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '41749021', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9643, 701, 'CARDURA*20 cpr div 4 mg', 'Categoria A', '43016029', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9644, 696, 'CARDURA*30 cpr 2 mg', 'Categoria A', '39353038', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9645, 906, 'CARDURA*30 cpr 2 mg', 'Categoria A', '39462027', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9646, 764, 'CARDURA*30 cpr div 2 mg', 'Categoria A', '26821013', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9647, 696, 'CARDURA*30 cpr div 2 mg', 'Categoria A', '39353026', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9648, 906, 'CARDURA*30 cpr div 2 mg', 'Categoria A', '39462039', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9649, 1000, 'CARDURA*30 cpr div 2 mg', 'Categoria A', '40734028', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9650, 1000, 'CARDURA*30 cpr div 2 mg', 'Categoria A', '40734030', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9651, 925, 'CARDURA*30 cpr div 2 mg', 'Categoria A', '41749019', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9652, 701, 'CARDURA*30 cpr div 2 mg', 'Categoria A', '43016017', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9653, 808, 'CARMIAN*30 cpr 100 mg + 25 mg', 'Categoria A', '24754018', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 30 UNITA'' USO ORALE', 7.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9654, 973, 'CARNITENE*os soluz 10 flaconcini 2 g', 'Categoria A', '18610079', 'hor-it-2', false, 'LEVOCARNITINA 2.000MG 10 UNITA'' USO ORALE', 15.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9655, 794, 'CARTEABAK*collirio 5 ml 1%', 'Categoria A', '37506019', 'hor-it-2', false, 'CARTEOLOLO 1% 5ML SOLUZIONE USO OFTALMICO', 9.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9656, 794, 'CARTEABAK*collirio 5 ml 2%', 'Categoria A', '37506033', 'hor-it-2', false, 'CARTEOLOLO 2% 5ML SOLUZIONE USO OFTALMICO', 14.2200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9657, 733, 'CARTEOL*collirio 30 monodosi 0,3 ml 1%', 'Categoria A', '26057036', 'hor-it-2', false, 'CARTEOLOLO 1% 30 UNITA'' SOLUZIONE USO OFTALMICO', 5.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9658, 733, 'CARTEOL*collirio 30 monodosi 0,3 ml 2%', 'Categoria A', '26057048', 'hor-it-2', false, 'CARTEOLOLO 2% 30 UNITA'' 0,3ML SOLUZIONE USO OFTALMICO', 8.47000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9659, 733, 'CARTEOL*collirio 5 ml 1%', 'Categoria A', '26057012', 'hor-it-2', false, 'CARTEOLOLO 1% 5ML SOLUZIONE USO OFTALMICO', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9660, 733, 'CARTEOL*collirio 5 ml 2%', 'Categoria A', '26057024', 'hor-it-2', false, 'CARTEOLOLO 2% 5ML SOLUZIONE USO OFTALMICO', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9661, 808, 'CARVASIN*50 cpr 40 mg', 'Categoria A', '18269035', 'hor-it-2', false, 'ISOSORBIDE DINITRATO 40MG 50 UNITA'' USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9662, 808, 'CARVASIN*50 cpr sublinguali 5 mg', 'Categoria A', '18269050', 'hor-it-2', false, 'ISOSORBIDE DINITRATO 5MG 50 UNITA'' USO ORALE', 1.45000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9663, 787, 'CARVEDILOLO RATIOPHARM*28 cpr 6,25 mg', 'Categoria A', '36779080', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9664, 787, 'CARVEDILOLO RATIOPHARM*30 cpr 25 mg', 'Categoria A', '36779256', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9665, 866, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36335014', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9666, 872, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36338010', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9667, 897, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36355055', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9668, 1022, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36407017', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9669, 781, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36454027', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9670, 989, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36457202', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9671, 713, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36462012', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9672, 746, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36471011', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9673, 895, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '36548016', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9674, 932, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '37074034', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9675, 714, 'CARVEDILOLO*28 cpr 6,25 mg', 'Categoria A', '38995268', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9676, 801, 'CARVEDILOLO*28 cpr div 6,25 mg', 'Categoria A', '36400012', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9677, 736, 'CARVEDILOLO*28 cpr div 6,25 mg', 'Categoria A', '36547014', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9678, 873, 'CARVEDILOLO*28 cpr riv 6,25 mg', 'Categoria A', '36453278', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9679, 773, 'CARVEDILOLO*28 cpr riv 6,25 mg', 'Categoria A', '37144033', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9680, 866, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36335026', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9681, 872, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36338022', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9682, 897, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36355283', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9683, 1022, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36407029', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9684, 781, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36454320', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9685, 989, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36457556', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9686, 713, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36462024', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9687, 746, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36471023', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9688, 895, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '36548028', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9689, 932, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '37074111', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9690, 714, 'CARVEDILOLO*30 cpr 25 mg', 'Categoria A', '38995611', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9691, 801, 'CARVEDILOLO*30 cpr div 25 mg', 'Categoria A', '36400024', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9692, 736, 'CARVEDILOLO*30 cpr div 25 mg', 'Categoria A', '36547026', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9693, 873, 'CARVEDILOLO*30 cpr riv 25 mg', 'Categoria A', '36453607', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9694, 773, 'CARVEDILOLO*30 cpr riv 25 mg', 'Categoria A', '37144209', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9695, 1016, 'CARVIPRESS*30 cpr div 25 mg', 'Categoria A', '27606019', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 7.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9696, 766, 'CASODEX*28 cpr riv 150 mg', 'Categoria A', '31113020', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 130.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9697, 766, 'CASODEX*28 cpr riv 50 mg', 'Categoria A', '31113018', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 53);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9698, 769, 'CATAPRESAN TTS1*2 cerotti transd 2,5 mg', 'Categoria A', '27393014', 'hor-it-2', false, 'CLONIDINA 2,5MG 2 CEROTTI USO TRANSDERMICO', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9699, 769, 'CATAPRESAN TTS2*2 cerotti transd 5 mg', 'Categoria A', '27393026', 'hor-it-2', false, 'CLONIDINA 5MG 2 CEROTTI USO TRANSDERMICO', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9700, 769, 'CATAPRESAN*30 cpr 300 mcg', 'Categoria A', '21502024', 'hor-it-2', false, 'CLONIDINA 300MCG 30 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9701, 764, 'CAVERJECT*1 fiala 10 mcg + siringa + 2 aghi', 'Categoria A', '29561038', 'hor-it-2', false, 'ALPROSTADIL 10MCG 1 UNITA'' USO INTRACAVERNOSO', 12.1400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9702, 796, 'CEDAX*6 cps 400 mg', 'Categoria A', '27849140', 'hor-it-2', false, 'CEFTIBUTEN 400MG 6 UNITA'' USO ORALE', 22.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9703, 796, 'CEDAX*grat os sosp 15 g 14,4%', 'Categoria A', '27849102', 'hor-it-2', false, 'CEFTIBUTEN 14,4% 15G USO ORALE', 22.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9704, 891, 'CEDRAVIS*4 cpr riv 35 mg', 'Categoria A', '39554011', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 14.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9705, 897, 'CEFACLOR*6 cpr 750 mg rilascio modificato', 'Categoria A', '34610042', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9706, 855, 'CEFACLOR*8 cps 500 mg', 'Categoria A', '34636011', 'hor-it-2', false, 'CEFACLORO 500MG 8 UNITA'' USO ORALE', 6.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9707, 897, 'CEFACLOR*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '33648039', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9708, 713, 'CEFACLOR*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '34287045', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9709, 855, 'CEFACLOR*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '34636023', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9710, 1002, 'CEFACLOR*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '35361029', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9711, 977, 'CEFALOTINA SODICA*1 fiala 1 g + 1 fiala solv', 'Categoria A', '33356015', 'hor-it-2', false, 'CEFALOTINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9712, 892, 'CEFAM*1 fiala IM EV 1 g + 1 fiala solv 3 ml', 'Categoria A', '24294011', 'hor-it-2', false, 'CEFAMANDOLO 1.000MG 1 UNITA'' USO PARENTERALE', 4.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9713, 764, 'CEFAMEZIN*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '22662011', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9714, 764, 'CEFAMEZIN*1 fiala IM 250 mg + 1 fiala solv 2 ml', 'Categoria A', '22662098', 'hor-it-2', false, 'CEFAZOLINA 250MG 2ML 1 UNITA'' USO PARENTERALE', 1.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9715, 795, 'CEFAZIL*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '23916051', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9716, 787, 'CEFAZOLINA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '23853031', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 1.88999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9717, 731, 'CEFAZOLINA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '24127019', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 1.88999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9718, 855, 'CEFAZOLINA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '33444047', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.04999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9719, 932, 'CEFAZOLINA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '33575010', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 1.88999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9720, 897, 'CEFIXIMA*5 cpr dispers 400 mg', 'Categoria A', '42087015', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 9.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9721, 736, 'CEFIXIMA*5 cpr riv 400 mg', 'Categoria A', '39976016', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 9.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9722, 873, 'CEFIXIMA*5 cpr riv 400 mg', 'Categoria A', '40715029', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 9.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9723, 897, 'CEFIXIMA*5 cpr riv 400 mg', 'Categoria A', '41391018', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 9.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9724, 713, 'CEFIXIMA*5 cpr riv 400 mg', 'Categoria A', '42117010', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 9.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9725, 781, 'CEFIXIMA*os grat sosp 100 ml 100 mg/5 ml + siringa', 'Categoria A', '38905081', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 11.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9726, 873, 'CEFIXIMA*polv os flacone 100 ml 100 mg/5 ml + pipetta 5 ml', 'Categoria A', '39791013', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9727, 736, 'CEFIXIMA*polv os flacone 100 ml 100 mg/5 ml + siringa 5 ml', 'Categoria A', '39976028', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9728, 897, 'CEFIXIMA*polv os sosp 100 ml 100 mg/5 ml', 'Categoria A', '41391083', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9729, 930, 'CEFIXORAL*5 cpr dispers 400 mg', 'Categoria A', '27134081', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9730, 930, 'CEFIXORAL*5 cpr riv 400 mg', 'Categoria A', '27134030', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9731, 930, 'CEFIXORAL*os grat sosp 100 ml 100 mg/5 ml', 'Categoria A', '27134105', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 13.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9732, 966, 'CEFODIE*1 fiala IM 1 g + 1 fiala solv 2,5 ml', 'Categoria A', '25418144', 'hor-it-2', false, 'CEFONICID 1.000MG 1 UNITA'' USO PARENTERALE', 2.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9733, 966, 'CEFODIE*BB 1 fiala IM 500 mg + 1 fiala solv', 'Categoria A', '25418132', 'hor-it-2', false, 'CEFONICID 500MG 1 UNITA'' USO PARENTERALE', 4.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9734, 879, 'CEFODOX*12 cpr riv 100 mg', 'Categoria A', '28463014', 'hor-it-2', false, 'CEFPODOXIMA 100MG 12 UNITA'' USO ORALE', 9.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9735, 879, 'CEFODOX*6 cpr riv 200 mg', 'Categoria A', '28463040', 'hor-it-2', false, 'CEFPODOXIMA 200MG 6 UNITA'' USO ORALE', 9.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9736, 879, 'CEFODOX*BB os sosp grat 100 ml 40 mg/5 ml', 'Categoria A', '28463038', 'hor-it-2', false, 'CEFPODOXIMA 0,8% 100ML USO ORALE', 9.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9737, 892, 'CEFOMIT*1 fiala IM 1 g + 1 fiala solv 4 ml con lidocaina', 'Categoria A', '35074020', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9738, 897, 'CEFONICID*1 fiala IM 1 g + 1 fiala solv 2,5 ml', 'Categoria A', '33576024', 'hor-it-2', false, 'CEFONICID 1.000MG 1 UNITA'' USO PARENTERALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9739, 724, 'CEFONICID*1 fiala IM 1 g + 1 fiala solv 2,5 ml', 'Categoria A', '33733027', 'hor-it-2', false, 'CEFONICID 1.000MG 1 UNITA'' USO PARENTERALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9740, 1002, 'CEFONICID*1 fiala IM 1 g + 1 fiala solv 2,5 ml', 'Categoria A', '35235023', 'hor-it-2', false, 'CEFONICID 1.000MG 1 UNITA'' USO PARENTERALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9741, 1031, 'CEFOPLUS*1 fiala IM 1 g + 1 fiala solv 2,5 ml', 'Categoria A', '32161010', 'hor-it-2', false, 'CEFONICID 1.000MG 1 UNITA'' USO PARENTERALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9742, 1031, 'CEFOPLUS*1 fiala IM 500 mg + 1 fiala solv 2,5 ml', 'Categoria A', '32161022', 'hor-it-2', false, 'CEFONICID 500MG 1 UNITA'' USO PARENTERALE', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9743, 932, 'CEFOTAXIMA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35342017', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9744, 787, 'CEFOTAXIMA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35374040', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9745, 897, 'CEFOTAXIMA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35441017', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9746, 781, 'CEFOTAXIMA*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35483015', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9747, 787, 'CEFOTAXIMA*1 fiala IM EV + 1 fiala solv 4 ml', 'Categoria A', '35374038', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9748, 781, 'CEFOTAXIMA*1 fiala IM EV 1 g + 1 fiala solv 4 ml', 'Categoria A', '35483027', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9749, 1002, 'CEFOTAXIMA*1 flaconcino IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35375029', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9750, 873, 'CEFOTAXIME*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '34994044', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9751, 778, 'CEFOTAXIME*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35118013', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9752, 873, 'CEFOTAXIME*1 fiala IM EV 1 g + 1 fiala solv', 'Categoria A', '34994032', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9753, 778, 'CEFOTAXIME*1 fiala IM EV 1 g + 1 fiala solv 4 ml', 'Categoria A', '35118025', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9754, 1012, 'CEFOTAXIME*1 flacone IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '34992040', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9755, 1012, 'CEFOTAXIME*1 flacone IM EV 1 g + 1 fiala solv 4 ml', 'Categoria A', '34992038', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9756, 1012, 'CEFOTAXIME*1 flacone IM EV 500 mg + 1 fiala solv 2 ml', 'Categoria A', '34992026', 'hor-it-2', false, 'CEFOTAXIMA 500MG 1 UNITA'' USO PARENTERALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9757, 781, 'CEFPODOXIMA*12 cpr riv 100 mg', 'Categoria A', '39962194', 'hor-it-2', false, 'CEFPODOXIMA 100MG 12 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9758, 873, 'CEFPODOXIMA*12 cpr riv 100 mg', 'Categoria A', '41859190', 'hor-it-2', false, 'CEFPODOXIMA 100MG 12 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9759, 781, 'CEFPODOXIMA*6 cpr riv 200 mg', 'Categoria A', '39962117', 'hor-it-2', false, 'CEFPODOXIMA 200MG 6 UNITA'' USO ORALE', 8.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9760, 873, 'CEFPODOXIMA*6 cpr riv 200 mg', 'Categoria A', '41859087', 'hor-it-2', false, 'CEFPODOXIMA 200MG 6 UNITA'' USO ORALE', 8.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9761, 781, 'CEFPODOXIMA*os sosp grat 100 ml 40 mg/5 ml', 'Categoria A', '39962168', 'hor-it-2', false, 'CEFPODOXIMA 0,8% 100ML USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9762, 873, 'CEFPODOXIMA*os sosp grat 100 ml 40 mg/5 ml', 'Categoria A', '41859164', 'hor-it-2', false, 'CEFPODOXIMA 0,8% 100ML USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9763, 892, 'CEFRAG*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36101020', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9764, 866, 'CEFTAZIDIMA EUROGENERICI*1 fiala IM 1 g/3 ml + 1 fiala 3 ml', 'Categoria A', '36566038', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9765, 787, 'CEFTAZIDIMA*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36022022', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9766, 872, 'CEFTAZIDIMA*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36023036', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9767, 932, 'CEFTAZIDIMA*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36087031', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9768, 897, 'CEFTAZIDIMA*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36202036', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9769, 781, 'CEFTAZIDIMA*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36209017', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9770, 1022, 'CEFTAZIDIMA*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36494021', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9771, 691, 'CEFTAZIDIMA*1 fiala IM 1 g/3 ml + 1 fiala solv', 'Categoria A', '36569034', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9772, 977, 'CEFTAZIDIMA*1 fiala IM 1 g/3 ml + 1 fiala solv 3 ml', 'Categoria A', '36012033', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9773, 977, 'CEFTAZIDIMA*1 fiala IM 500 mg/1,5 ml + 1 fiala solv 1,5 ml', 'Categoria A', '36012021', 'hor-it-2', false, 'CEFTAZIDIMA 500MG 1 UNITA'' USO PARENTERALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9774, 895, 'CEFTAZIDIMA*1 flaconcino IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36546024', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9775, 1027, 'CEFTAZIDIMA*1 flaconcino IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36571038', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9776, 713, 'CEFTAZIDIMA*1 flacone IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36024038', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9777, 873, 'CEFTAZIDIMA*1 flacone IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36604027', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9778, 746, 'CEFTAZIDIMA*1 flacone IM 1 g + fiala solv 3 ml', 'Categoria A', '36579035', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9779, 699, 'CEFTAZIDIMA*1 flacone IM 1 g + fiala solv 3 ml', 'Categoria A', '36591030', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9780, 978, 'CEFTAZIDIMA*1 flacone IM 1 g 3 ml', 'Categoria A', '36459016', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9781, 713, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35800034', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9782, 724, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35802038', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9783, 977, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35814021', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9784, 897, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35869039', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9785, 873, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35878038', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9786, 781, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35902030', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9787, 790, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35921028', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9788, 923, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35939038', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9789, 746, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36065035', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9790, 714, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36095014', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9791, 1001, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36138028', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9792, 693, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36144018', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9793, 932, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36516021', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9794, 781, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '39062334', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9795, 866, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '39216027', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9796, 989, 'CEFTRIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '40211031', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9797, 713, 'CEFTRIAXONE*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35800010', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9798, 724, 'CEFTRIAXONE*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35802026', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9799, 873, 'CEFTRIAXONE*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35878026', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9800, 781, 'CEFTRIAXONE*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35902028', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9801, 781, 'CEFTRIAXONE*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '39062322', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9802, 989, 'CEFTRIAXONE*1 fiala IM 500 mg + 1 fiala solv 5 ml', 'Categoria A', '40211029', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9803, 872, 'CEFTRIAXONE*1 flaconcino IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35905013', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9804, 989, 'CEFTRIAXONE*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35868037', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9805, 773, 'CEFTRIAXONE*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35887037', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9806, 1002, 'CEFTRIAXONE*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35924048', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9807, 895, 'CEFTRIAXONE*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36021032', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9808, 736, 'CEFTRIAXONE*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36154019', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9809, 907, 'CEFTRIAXONE*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '37334051', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9810, 699, 'CEFTRIAXONE*1 flacone IM 1 g/3,5 ml + 1 fiala solv 3,5 ml', 'Categoria A', '35906039', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 5.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9811, 1022, 'CEFTRIAXONE*1 flacone polv IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35964030', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9812, 892, 'CEFURIN*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '24330045', 'hor-it-2', false, 'CEFUROXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9813, 781, 'CEFUROXIMA*12 cpr riv 250 mg', 'Categoria A', '37732082', 'hor-it-2', false, 'CEFUROXIMA 250MG 12 UNITA'' USO ORALE', 7.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9814, 781, 'CEFUROXIMA*6 cpr riv 500 mg', 'Categoria A', '37732308', 'hor-it-2', false, 'CEFUROXIMA 500MG 6 UNITA'' USO ORALE', 6.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9815, 764, 'CELEBREX*20 cps 200 mg', 'Categoria A', '34624460', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9816, 787, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '40512220', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9817, 764, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '40788198', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9818, 713, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '41938174', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9819, 1022, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '41939036', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9820, 841, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '41955028', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9821, 773, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '42258095', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9822, 781, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '42328082', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9823, 897, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '42332181', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9824, 873, 'CELECOXIB*20 cps 200 mg', 'Categoria A', '42568105', 'hor-it-2', false, 'CELECOXIB 200MG 20 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9825, 796, 'CELESTONE*3 fiale IM 1 ml 3 mg/ml + 3 mg/ml rilascio modificato', 'Categoria A', '19644057', 'hor-it-2', false, 'BETAMETASONE FOSFATO+BETAMETASONE ACETATO 6MG/ML 3 UNITA'' USO PARENTERALE RP', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9826, 796, 'CELESTONE*5 fiale IM EV 4 mg 1 ml', 'Categoria A', '19644032', 'hor-it-2', false, 'BETAMETASONE 4MG/ML 1ML 5 UNITA'' USO PARENTERALE', 4.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9827, 822, 'CELLCEPT*100 cps 250 mg', 'Categoria A', '29796012', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 250MG 100 UNITA'' USO ORALE', 178.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9828, 822, 'CELLCEPT*50 cpr riv 500 mg', 'Categoria A', '29796024', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 178.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9829, 883, 'CEPIM*1 fiala IM EV 1 g + 1 fiala solv 3 ml', 'Categoria A', '28896025', 'hor-it-2', false, 'CEFEPIME 1.000MG 1 UNITA'' USO PARENTERALE', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9830, 903, 'CEPIMEX*1 fiala IM EV 1 g + 1 fiala solv 3 ml', 'Categoria A', '28900025', 'hor-it-2', false, 'CEFEPIME 1.000MG 1 UNITA'' USO PARENTERALE', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9831, 903, 'CEPIMEX*1 fiala IM EV 500 mg + 1 fiala solv 1,5 ml', 'Categoria A', '28900013', 'hor-it-2', false, 'CEFEPIME 500MG 1 UNITA'' USO PARENTERALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9832, 808, 'CEPOREX*8 cpr riv 1 g', 'Categoria A', '22086110', 'hor-it-2', false, 'CEFALEXINA 1.000MG 8 UNITA'' USO ORALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9833, 966, 'CERCHIO*20 cpr div 10 mg', 'Categoria A', '37736016', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9834, 966, 'CERCHIO*os gtt 20 ml 10 mg/ml', 'Categoria A', '37736028', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 6.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9835, 857, 'CERTICAN*60 cpr 0,25 mg', 'Categoria A', '36373025', 'hor-it-2', false, 'EVEROLIMUS 0,25MG 60 UNITA'' USO ORALE', 165.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9836, 857, 'CERTICAN*60 cpr 0,75 mg', 'Categoria A', '36373102', 'hor-it-2', false, 'EVEROLIMUS 0,75MG 60 UNITA'' USO ORALE', 497.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9837, 857, 'CERTICAN*60 cpr dispers 0,25 mg', 'Categoria A', '36373227', 'hor-it-2', false, 'EVEROLIMUS 0,25MG 60 UNITA'' USO ORALE', 165.889999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9838, 910, 'CETERIS*20 cpr riv 10 mg', 'Categoria A', '37819024', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9839, 910, 'CETERIS*os gtt 20 ml 10 mg/ml', 'Categoria A', '37819036', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9840, 736, 'CETIRIZINA*20 cpr 10 mg', 'Categoria A', '38054019', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9841, 787, 'CETIRIZINA*20 cpr div 10 mg', 'Categoria A', '37318019', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9842, 872, 'CETIRIZINA*20 cpr div 10 mg', 'Categoria A', '37653019', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9843, 1022, 'CETIRIZINA*20 cpr div 10 mg', 'Categoria A', '37827019', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9844, 1002, 'CETIRIZINA*20 cpr div 10 mg', 'Categoria A', '37911017', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9845, 895, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '36910014', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9846, 773, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '37300047', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9847, 781, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '37629045', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9848, 866, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '37635012', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9849, 984, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '37636014', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9850, 789, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '37654011', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9851, 897, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '37655014', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9852, 873, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '37713082', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9853, 713, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '38009039', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9854, 717, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '38564035', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9855, 932, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '39111048', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9856, 787, 'CETIRIZINA*20 cpr riv 10 mg', 'Categoria A', '42741049', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9857, 787, 'CETIRIZINA*os gtt 20 ml 10 mg/ml', 'Categoria A', '37318021', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9858, 866, 'CETIRIZINA*os gtt 20 ml 10 mg/ml', 'Categoria A', '37635024', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 6.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9859, 872, 'CETIRIZINA*os gtt 20 ml 10 mg/ml', 'Categoria A', '37653021', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9860, 1022, 'CETIRIZINA*os gtt 20 ml 10 mg/ml', 'Categoria A', '37827021', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9861, 1002, 'CETIRIZINA*os gtt 20 ml 10 mg/ml', 'Categoria A', '37911029', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9862, 736, 'CETIRIZINA*os gtt 20 ml 10 mg/ml', 'Categoria A', '38054021', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9863, 873, 'CETIRIZINA*os gtt 20 ml 10 mg/ml', 'Categoria A', '38619019', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9864, 831, 'CHAMPIONYL*5 fiale IM 100 mg 2 ml', 'Categoria A', '22575029', 'hor-it-2', false, 'SULPIRIDE 100MG 5 UNITA'' USO PARENTERALE', 2.00999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9865, 777, 'CHARLYN*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '36611010', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9866, 803, 'CHEMACIN*1 fiala IM EV 1 g 4 ml', 'Categoria A', '25513045', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 9.06000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9867, 803, 'CHEMACIN*1 fiala IM EV 500 mg 2 ml', 'Categoria A', '25513033', 'hor-it-2', false, 'AMIKACINA 500MG 1 UNITA'' USO PARENTERALE', 5.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9868, 1028, 'CHETOFEN*15 cpr 2 mg rilascio prolungato', 'Categoria A', '33831037', 'hor-it-2', false, 'KETOTIFENE 2MG 15 UNITA'' USO ORALE', 3.68000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9869, 873, 'CHETOTIFENE*15 cpr 2 mg rilascio prolungato', 'Categoria A', '33799038', 'hor-it-2', false, 'KETOTIFENE 2MG 15 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9870, 966, 'CHIARO*30 cpr riv 250 mg', 'Categoria A', '35319019', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9871, 782, 'CHIMONO*5 cpr riv 400 mg', 'Categoria A', '27957024', 'hor-it-2', false, 'LOMEFLOXACINA 400MG 5 UNITA'' USO ORALE', 18.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9872, 745, 'CHINOCID*10 cpr riv 250 mg', 'Categoria A', '37293014', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9873, 745, 'CHINOCID*12 cpr riv 750 mg', 'Categoria A', '37293038', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9874, 745, 'CHINOCID*6 cpr riv 500 mg', 'Categoria A', '37293026', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9875, 891, 'CHINOPLUS*5 cpr riv 600 mg', 'Categoria A', '35679036', 'hor-it-2', false, 'PRULIFLOXACINA 600MG 5 UNITA'' USO ORALE', 20.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9876, 814, 'CIALIS*12 cpr riv 20 mg', 'Categoria A', '35672056', 'hor-it-2', false, 'TADALAFIL 20MG 12 UNITA'' USO ORALE', 170.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9877, 838, 'CIBACEN*14 cpr riv 10 mg', 'Categoria A', '27516020', 'hor-it-2', false, 'BENAZEPRIL 10MG 14 UNITA'' USO ORALE', 7.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9878, 838, 'CIBACEN*28 cpr riv 5 mg', 'Categoria A', '27516032', 'hor-it-2', false, 'BENAZEPRIL 5MG 28 UNITA'' USO ORALE', 8.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9879, 838, 'CIBADREX*14 cpr riv 10 mg + 12,5 mg', 'Categoria A', '28037024', 'hor-it-2', false, 'BENAZEPRIL+IDROCLOROTIAZIDE 10+12,5MG 14 UNITA'' USO ORALE', 8.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9880, 928, 'CICLADOL*20 bust grat 20 mg', 'Categoria A', '26447033', 'hor-it-2', false, 'PIROXICAM 20MG 20 UNITA'' USO ORALE', 9.93000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9881, 928, 'CICLADOL*30 cpr div 20 mg', 'Categoria A', '26447058', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9882, 928, 'CICLADOL*30 cpr eff 20 mg', 'Categoria A', '26447108', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9883, 901, 'CINAVOL*14 cpr riv 40 mg', 'Categoria A', '36483028', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9884, 901, 'CINAVOL*28 cpr riv 20 mg', 'Categoria A', '36483016', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9885, 901, 'CINAVOL*os gtt 15 ml 40 mg/ml', 'Categoria A', '36483030', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9886, 1028, 'CINETRIN*3 cpr riv 500 mg', 'Categoria A', '38759015', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9887, 903, 'CINOBAC*20 cps 500 mg', 'Categoria A', '25238015', 'hor-it-2', false, 'CINOXACINA 500MG 20 UNITA'' USO ORALE', 14.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9888, 1029, 'CINRYZE*2 flaconcini EV 500 U + 2 flaconcini solv 10 ml', 'Categoria A', '42017018', 'hor-it-2', false, 'PROTEINA DEL PLASMA UMANO ANTIANGIOEDEMA 500U 2 UNITA'' USO PARENTERALE', 1980.47998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9889, 1026, 'CIPERUS*12 cpr riv 750 mg', 'Categoria A', '37913035', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9890, 1026, 'CIPERUS*6 cpr riv 500 mg', 'Categoria A', '37913023', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9891, 798, 'CIPRALEX*28 cpr riv 10 mg', 'Categoria A', '35767250', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 11.7600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9892, 798, 'CIPRALEX*28 cpr riv 20 mg', 'Categoria A', '35767375', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 19.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9893, 798, 'CIPRALEX*os gtt 15 ml 20 mg/ml', 'Categoria A', '35767654', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 11.7600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9894, 902, 'CIPROFLOXACINA PHARMACARE*12 cpr riv 750 mg', 'Categoria A', '37321039', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9895, 902, 'CIPROFLOXACINA PHARMACARE*6 cpr riv 500 mg', 'Categoria A', '37321027', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9896, 895, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '36901015', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9897, 873, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37219060', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9898, 932, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37269038', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9899, 1022, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37292012', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9900, 902, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37321015', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9901, 736, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37344013', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9902, 781, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37464260', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9903, 724, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37525019', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9904, 872, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37584012', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9905, 897, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37661016', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9906, 761, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37695018', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9907, 713, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37718018', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9908, 801, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37749013', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9909, 746, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37904012', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9910, 1002, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '37929015', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9911, 981, 'CIPROFLOXACINA*10 cpr riv 250 mg', 'Categoria A', '41019011', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9912, 873, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37219452', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9913, 932, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37269026', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9914, 1022, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37292036', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9915, 736, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37344037', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9916, 781, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37464563', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9917, 761, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37695172', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9918, 713, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37718032', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9919, 801, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37749037', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9920, 746, 'CIPROFLOXACINA*12 cpr riv 750 mg', 'Categoria A', '37904036', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9921, 895, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '36901027', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9922, 873, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37219247', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9923, 932, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37269014', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9924, 1022, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37292024', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9925, 736, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37344025', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9926, 781, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37464601', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9927, 724, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37525072', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9928, 872, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37584101', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9929, 897, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37661028', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9930, 761, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37695160', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9931, 713, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37718020', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9932, 801, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37749025', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9933, 746, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37904024', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9934, 1002, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '37929027', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9935, 981, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '41019237', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9936, 764, 'CIPROFLOXACINA*6 cpr riv 500 mg', 'Categoria A', '41177116', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9937, 963, 'CIPROXIN*10 cpr riv 250 mg', 'Categoria A', '26664019', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 7.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9938, 963, 'CIPROXIN*12 cpr riv 750 mg', 'Categoria A', '26664096', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 25.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9939, 963, 'CIPROXIN*3 cpr 500 mg rilascio modificato', 'Categoria A', '26664122', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 3 UNITA'' USO ORALE RM', 7.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9940, 963, 'CIPROXIN*6 cpr riv 500 mg', 'Categoria A', '26664021', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9941, 963, 'CIPROXIN*7 cpr 1.000 mg rilascio modificato', 'Categoria A', '26664146', 'hor-it-2', false, 'CIPROFLOXACINA 1.000MG 7 UNITA'' USO ORALE RM', 23.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9942, 963, 'CIPROXIN*os sosp 100 ml 250 mg/5 ml', 'Categoria A', '26664084', 'hor-it-2', false, 'CIPROFLOXACINA 250MG/5ML 100ML USO ORALE', 19.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9943, 787, 'CIQORIN*30 cps molli 100 mg', 'Categoria A', '42787200', 'hor-it-2', false, 'CICLOSPORINA 100MG 30 UNITA'' USO ORALE', 55.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9944, 787, 'CIQORIN*50 cps molli 10 mg', 'Categoria A', '42787034', 'hor-it-2', false, 'CICLOSPORINA 10MG 50 UNITA'' USO ORALE', 10.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9945, 787, 'CIQORIN*50 cps molli 25 mg', 'Categoria A', '42787097', 'hor-it-2', false, 'CICLOSPORINA 25MG 50 UNITA'' USO ORALE', 25.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9946, 787, 'CIQORIN*50 cps molli 50 mg', 'Categoria A', '42787150', 'hor-it-2', false, 'CICLOSPORINA 50MG 50 UNITA'' USO ORALE', 49.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9947, 811, 'CITALOPRAM*14 cpr riv 20 mg', 'Categoria A', '35976012', 'hor-it-2', false, 'CITALOPRAM 20MG 14 UNITA'' USO ORALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9948, 724, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '35892052', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9949, 811, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '35976036', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9950, 873, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36046302', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9951, 801, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36057053', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9952, 713, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36266029', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9953, 989, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36367340', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9954, 746, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36434025', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9955, 932, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36482026', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9956, 897, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36503124', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9957, 736, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '36660025', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9958, 872, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '37111224', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9959, 781, 'CITALOPRAM*14 cpr riv 40 mg', 'Categoria A', '38238198', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9960, 724, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '35892025', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9961, 811, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '35976024', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9962, 1002, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36043026', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9963, 873, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36046047', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9964, 801, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36057040', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9965, 713, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36266017', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9966, 989, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36367151', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9967, 1022, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36392025', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9968, 746, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36434013', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9969, 932, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36482014', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9970, 897, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36503023', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9971, 773, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36656015', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9972, 736, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '36660013', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9973, 872, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '37111147', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9974, 781, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '38238061', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9975, 764, 'CITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '41526233', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9976, 724, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36038014', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9977, 781, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36039016', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9978, 1002, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36043014', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9979, 801, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36057014', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9980, 773, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36254011', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9981, 932, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36482040', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9982, 872, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36651014', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9983, 713, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36653018', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9984, 873, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36657017', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9985, 989, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36662017', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9986, 1001, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36675039', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9987, 978, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36723017', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9988, 897, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36869016', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9989, 746, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36971012', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9990, 1022, 'CITALOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '38199016', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9991, 901, 'CITESINT*14 cpr riv 40 mg', 'Categoria A', '36484020', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9992, 901, 'CITESINT*28 cpr riv 20 mg', 'Categoria A', '36484018', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9993, 901, 'CITESINT*os gtt 15 ml 40 mg/ml', 'Categoria A', '36484032', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9994, 803, 'CITIFLUX*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '35354024', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9995, 803, 'CITIFLUX*soluz nebul 30 ml 0,1%', 'Categoria A', '35354036', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 19.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9996, 803, 'CITILAT*50 cpr 20 mg rilascio prolungato', 'Categoria A', '24085045', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE RP', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9997, 803, 'CITIVIR*35 cpr 800 mg', 'Categoria A', '28528077', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 31.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9998, 731, 'CIVRAL*25 cpr 400 mg', 'Categoria A', '28920039', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 9.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (9999, 731, 'CIVRAL*os sosp 100 ml 8%', 'Categoria A', '28920027', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10000, 910, 'CLAMODIN*14 cpr riv 500 mg', 'Categoria A', '38658023', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10001, 808, 'CLARISCO*10 fiale SC EV 12.500 UI 0,5 ml', 'Categoria A', '12627093', 'hor-it-2', false, 'EPARINA SODICA 12.500UI 10 UNITA'' USO PARENTERALE', 26.8099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10002, 808, 'CLARISCO*10 fiale SC EV 5.000 UI 0,2 ml', 'Categoria A', '12627105', 'hor-it-2', false, 'EPARINA SODICA 5.000UI 10 UNITA'' USO PARENTERALE', 16.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10003, 808, 'CLARISCO*FORTE 10 fiale SC EV 5.000 UI 1 ml', 'Categoria A', '12627081', 'hor-it-2', false, 'EPARINA SODICA 5.000UI 10 UNITA'' USO PARENTERALE', 16.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10004, 1028, 'CLARITROL*14 cpr riv 500 mg', 'Categoria A', '38887028', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10005, 897, 'CLARITROMICINA*12 cpr riv 250 mg', 'Categoria A', '37374055', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10006, 787, 'CLARITROMICINA*12 cpr riv 250 mg', 'Categoria A', '37559022', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10007, 872, 'CLARITROMICINA*12 cpr riv 250 mg', 'Categoria A', '37586043', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10008, 781, 'CLARITROMICINA*12 cpr riv 250 mg', 'Categoria A', '37720036', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10009, 989, 'CLARITROMICINA*12 cpr riv 250 mg', 'Categoria A', '37833047', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10010, 1022, 'CLARITROMICINA*12 cpr riv 250 mg', 'Categoria A', '38361010', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10011, 713, 'CLARITROMICINA*12 cpr riv 250 mg', 'Categoria A', '38497018', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10012, 897, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '37374257', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10013, 873, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '37516438', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10014, 787, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '37559174', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10015, 872, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '37586144', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10016, 895, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '37670027', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10017, 781, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '37720202', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10018, 989, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '37833151', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10019, 1022, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '38361022', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10020, 713, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '38497032', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10021, 746, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '39688039', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10022, 773, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '39820030', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10023, 764, 'CLARITROMICINA*14 cpr riv 500 mg', 'Categoria A', '41217441', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10024, 787, 'CLARITROMICINA*7 cpr riv 500 mg rilascio prolungato', 'Categoria A', '40584031', 'hor-it-2', false, 'CLARITROMICINA 500MG 7 UNITA'' USO ORALE RP', 7.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10025, 897, 'CLARITROMICINA*7 cpr riv 500 mg rilascio prolungato', 'Categoria A', '41395029', 'hor-it-2', false, 'CLARITROMICINA 500MG 7 UNITA'' USO ORALE RP', 7.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10026, 872, 'CLARITROMICINA*os grat 100 ml 125 mg/5 ml', 'Categoria A', '37527049', 'hor-it-2', false, 'CLARITROMICINA 2,5% 100ML USO ORALE', 6.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10027, 781, 'CLARITROMICINA*os grat 100 ml 25 mg/ml', 'Categoria A', '41557051', 'hor-it-2', false, 'CLARITROMICINA 2,5% 100ML USO ORALE', 6.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10028, 872, 'CLARITROMICINA*os grat 100 ml 250 mg/5 ml', 'Categoria A', '37527090', 'hor-it-2', false, 'CLARITROMICINA 5% 100ML USO ORALE', 13.71);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10029, 781, 'CLARITROMICINA*os grat 100 ml 50 mg/ml', 'Categoria A', '41557099', 'hor-it-2', false, 'CLARITROMICINA 5% 100ML USO ORALE', 13.71);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10030, 796, 'CLARITYN*1 flacone 100 ml 1 mg/ml sciroppo', 'Categoria A', '27075023', 'hor-it-2', false, 'LORATADINA 1MG/ML 100ML USO ORALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10031, 796, 'CLARITYN*20 cpr 10 mg', 'Categoria A', '27075011', 'hor-it-2', false, 'LORATADINA 10MG 20 UNITA'' USO ORALE', 8.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10032, 796, 'CLARITYN*20 cpr eff div 10 mg', 'Categoria A', '27075050', 'hor-it-2', false, 'LORATADINA 10MG 20 UNITA'' USO ORALE', 8.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10033, 789, 'CLARMAC*14 cpr riv 500 mg', 'Categoria A', '38728022', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10034, 845, 'CLASTEON*10 cps 400 mg', 'Categoria A', '26372058', 'hor-it-2', false, 'ACIDO CLODRONICO 400MG 10 UNITA'' USO ORALE', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10035, 845, 'CLASTEON*6 fiale EV 300 mg 10 ml', 'Categoria A', '26372033', 'hor-it-2', false, 'ACIDO CLODRONICO 300MG 6 UNITA'' USO PARENTERALE', 63.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10036, 808, 'CLAVERSAL*50 cpr riv 500 mg', 'Categoria A', '27308016', 'hor-it-2', false, 'MESALAZINA 500MG 50 UNITA'' USO ORALE', 20.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10037, 966, 'CLAVOMED*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37185028', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10038, 899, 'CLAVULIN*12 cpr riv 875 mg + 125 mg', 'Categoria A', '26138139', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10039, 899, 'CLAVULIN*BB os sosp 12 bust 400 mg + 57 mg', 'Categoria A', '26138230', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 400+57MG 12 UNITA'' USO ORALE', 7.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10040, 899, 'CLAVULIN*BB os sosp 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26138228', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 14.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10041, 899, 'CLAVULIN*BB os sosp 35 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26138204', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 35ML USO ORALE', 3.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10042, 899, 'CLAVULIN*BB os sosp 70 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26138216', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10043, 899, 'CLAVULIN*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '26138192', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10044, 901, 'CLAXON*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36642066', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10045, 927, 'CLENIL COMPOSITUM*sosp inal 200 erog jet 250 mcg + 100 mcg', 'Categoria A', '23440062', 'hor-it-2', false, 'BECLOMETASONE+SALBUTAMOLO 250+100MCG 200 DOSI USO RESPIRATORIO', 30.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10046, 927, 'CLENIL COMPOSITUM*sosp nebul 10 fiale 0,8 mg + 1,6 mg 2 ml', 'Categoria A', '23440050', 'hor-it-2', false, 'BECLOMETASONE+SALBUTAMOLO 0,8+1,6MG 10 UNITA'' USO RESPIRATORIO', 6.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10047, 1027, 'CLENIL JET*soluz inal 200 erog 250 mcg', 'Categoria A', '28825014', 'hor-it-2', false, 'BECLOMETASONE 250MCG 200 DOSI USO RESPIRATORIO', 27.8799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10048, 1027, 'CLENIL*aerosol 20 flaconcini 2 ml 0,8 mg', 'Categoria A', '23103132', 'hor-it-2', false, 'BECLOMETASONE 0,8MG 20 UNITA'' USO RESPIRATORIO', 11.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10049, 1027, 'CLENIL*polv inal 100 dosi 100 mcg', 'Categoria A', '23103106', 'hor-it-2', false, 'BECLOMETASONE 100MCG 100 DOSI USO RESPIRATORIO', 11.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10050, 1027, 'CLENIL*polv inal 100 dosi 200 mcg', 'Categoria A', '23103118', 'hor-it-2', false, 'BECLOMETASONE 200MCG 100 DOSI USO RESPIRATORIO', 19.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10051, 1027, 'CLENIL*polv inal 100 dosi 400 mcg', 'Categoria A', '23103120', 'hor-it-2', false, 'BECLOMETASONE 400MCG 100 DOSI USO RESPIRATORIO', 37.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10052, 1027, 'CLENIL*soluz inal 200 erog 250 mcg', 'Categoria A', '23103068', 'hor-it-2', false, 'BECLOMETASONE 250MCG 200 DOSI USO RESPIRATORIO', 27.8799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10053, 927, 'CLENILEXX*soluz inal 200 erog 100 mcg', 'Categoria A', '34179046', 'hor-it-2', false, 'BECLOMETASONE 100MCG 200 DOSI USO RESPIRATORIO', 30.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10054, 927, 'CLENILEXX*soluz inal 200 erog 100 mcg autohaler', 'Categoria A', '34179085', 'hor-it-2', false, 'BECLOMETASONE 100MCG 200 DOSI USO RESPIRATORIO', 34.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10055, 910, 'CLETUS*14 cps gastrores 20 mg', 'Categoria A', '37865019', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10056, 1004, 'CLEVER*30 cpr riv 10 mg', 'Categoria A', '29353012', 'hor-it-2', false, 'EBASTINA 10MG 30 UNITA'' USO ORALE', 9.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10057, 831, 'CLEXANE T*10 fialesiringhe SC 10.000 UI 1 ml', 'Categoria A', '29111109', 'hor-it-2', false, 'ENOXAPARINA 10.000UI 10 UNITA'' USO PARENTERALE', 89.7300034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10058, 831, 'CLEXANE T*10 fialesiringhe SC 6.000 UI 0,6 ml', 'Categoria A', '29111085', 'hor-it-2', false, 'ENOXAPARINA 6.000UI 10 UNITA'' USO PARENTERALE', 67.0199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10059, 831, 'CLEXANE T*10 fialesiringhe SC 8.000 UI 0,8 ml', 'Categoria A', '29111097', 'hor-it-2', false, 'ENOXAPARINA 8.000UI 10 UNITA'' USO PARENTERALE', 76.1200027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10060, 831, 'CLEXANE T*2 fialesiringhe SC 10.000 UI 1 ml', 'Categoria A', '29111061', 'hor-it-2', false, 'ENOXAPARINA 10.000UI 2 UNITA'' USO PARENTERALE', 18.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10061, 831, 'CLEXANE T*2 fialesiringhe SC 6.000 UI 0,6 ml', 'Categoria A', '29111046', 'hor-it-2', false, 'ENOXAPARINA 6.000UI 2 UNITA'' USO PARENTERALE', 13.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10062, 831, 'CLEXANE T*2 fialesiringhe SC 8.000 UI 0,8 ml', 'Categoria A', '29111059', 'hor-it-2', false, 'ENOXAPARINA 8.000UI 2 UNITA'' USO PARENTERALE', 15.8599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10063, 831, 'CLEXANE*6 siringhe 2.000 UI 0,2 ml', 'Categoria A', '26966034', 'hor-it-2', false, 'ENOXAPARINA 2.000UI 6 UNITA'' USO PARENTERALE', 17.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10064, 831, 'CLEXANE*6 siringhe 4.000 UI 0,4 ml', 'Categoria A', '26966046', 'hor-it-2', false, 'ENOXAPARINA 4.000UI 6 UNITA'' USO PARENTERALE', 32.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10065, 963, 'CLIMARA 50*4 cerotti transd 50 mcg/die', 'Categoria A', '30183014', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 4 CEROTTI USO TRANSDERMICO', 8.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10066, 1024, 'CLINDAMICINA FOSFATO*5 fiale 600 mg 4 ml', 'Categoria A', '35388026', 'hor-it-2', false, 'CLINDAMICINA 600MG 5 UNITA'' USO PARENTERALE', 20.6800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10067, 778, 'CLINDAMICINA*1 fiala IM EV 600 mg', 'Categoria A', '33745011', 'hor-it-2', false, 'CLINDAMICINA 600MG 1 UNITA'' USO PARENTERALE', 4.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10068, 1027, 'CLIPPER*10 clismi 3 mg 60 ml sosp rett', 'Categoria A', '29136013', 'hor-it-2', false, 'BECLOMETASONE 3MG/60ML 10 UNITA'' USO RETTALE', 26.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10069, 1027, 'CLIPPER*30 cpr 5 mg rilascio prolungato', 'Categoria A', '29136037', 'hor-it-2', false, 'BECLOMETASONE 5MG 30 UNITA'' USO ORALE RP', 80.1900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10070, 904, 'CLIVARINA*10 siringhe SC 1.750 UI 0,25 ml', 'Categoria A', '28694038', 'hor-it-2', false, 'REVIPARINA 1.750UI 0,25ML 10 UNITA'' USO PARENTERALE', 25.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10071, 904, 'CLIVARINA*10 siringhe SC 4.200 UI 0,6 ml', 'Categoria A', '28694053', 'hor-it-2', false, 'REVIPARINA 4.200UI 0,6ML 10 UNITA'' USO PARENTERALE', 64.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10072, 904, 'CLIVARINA*10 siringhe SC 6.300 UI 0,9 ml', 'Categoria A', '28694103', 'hor-it-2', false, 'REVIPARINA 6.300UI 0,9ML 10 UNITA'' USO PARENTERALE', 94.4100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10073, 795, 'CLIVOTEN*14 cps 5 mg rilascio prolungato', 'Categoria A', '27727027', 'hor-it-2', false, 'ISRADIPINA 5MG 14 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10074, 899, 'CLOBESOL*crema derm 30 g 0,05%', 'Categoria A', '23639026', 'hor-it-2', false, 'CLOBETASOLO 500MCG/G 30G USO DERMATOLOGICO', 4.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10075, 899, 'CLOBESOL*ung derm 30 g 0,05%', 'Categoria A', '23639040', 'hor-it-2', false, 'CLOBETASOLO 500MCG/G 30G USO DERMATOLOGICO', 4.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10076, 780, 'CLOBETASOLO*ung derm 30 g 500 mcg/g', 'Categoria A', '38592022', 'hor-it-2', false, 'CLOBETASOLO 500MCG/G 30G USO DERMATOLOGICO', 3.50999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10077, 907, 'CLODRON*10 cps 400 mg', 'Categoria A', '34721050', 'hor-it-2', false, 'ACIDO CLODRONICO 400MG 10 UNITA'' USO ORALE', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10078, 1002, 'CLODRONATO*6 fiale EV 300 mg 10 ml', 'Categoria A', '35129030', 'hor-it-2', false, 'ACIDO CLODRONICO 300MG 6 UNITA'' USO PARENTERALE', 63.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10079, 927, 'CLODY*6 fiale EV 300 mg 10 ml', 'Categoria A', '34294037', 'hor-it-2', false, 'ACIDO CLODRONICO 300MG 6 UNITA'' USO PARENTERALE', 63.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10080, 903, 'CLOMID*10 cpr 50 mg', 'Categoria A', '20773026', 'hor-it-2', false, 'CLOMIFENE 50MG 10 UNITA'' USO ORALE', 5.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10081, 787, 'CLOPIDOGREL RATIOPHARM*28 cpr riv 75 mg', 'Categoria A', '39490026', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 16);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10082, 810, 'CLOPIDOGREL ZENTIVA*28 cpr riv 75 mg', 'Categoria A', '39599030', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10083, 873, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39397031', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10084, 897, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39440021', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10085, 781, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39456049', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10086, 1022, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39458029', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10087, 790, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39479023', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10088, 787, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39630037', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10089, 736, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39640038', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 14);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10090, 713, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39643022', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10091, 895, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '39678026', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10092, 873, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '40669184', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10093, 801, 'CLOPIDOGREL*28 cpr riv 75 mg', 'Categoria A', '41490020', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10094, 721, 'CLOPINOVO*28 cpr riv 75 mg', 'Categoria A', '39494024', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10095, 721, 'CLOPINOVO*28 cpr riv 75 mg', 'Categoria A', '39494099', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 16);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10096, 798, 'CLOPIXOL*1 fiala IM 200 mg 1 ml rilascio prolungato', 'Categoria A', '26890158', 'hor-it-2', false, 'ZUCLOPENTIXOLO 200MG 1 UNITA'' USO PARENTERALE RP', 5.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10097, 887, 'CLORAMFENICOLO*1 flaconcino EV 1 g 10 ml', 'Categoria A', '31414016', 'hor-it-2', false, 'CLORAMFENICOLO 1.000 MG 10ML 1 UNITA'' USO PARENTERALE', 2.45000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10098, 877, 'CLORAZER*6 cpr 750 mg rilascio modificato', 'Categoria A', '28678035', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10099, 742, 'CLORIFLOX*28 cpr solub 20 mg', 'Categoria A', '34916041', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10100, 742, 'CLORIFLOX*28 cps 20 mg', 'Categoria A', '34916054', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10101, 789, 'CLORISIP*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38517013', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10102, 768, 'CLOROCHINA*30 cpr riv 250 mg', 'Categoria A', '8366015', 'hor-it-2', false, 'CLOROCHINA 250MG 30 UNITA'' USO ORALE', 3.58999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10103, 803, 'CLORTANOL*30 cpr 100 mg + 25 mg', 'Categoria A', '26027021', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 30 UNITA'' USO ORALE', 6.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10104, 809, 'CLOX*30 cpr 250 mg', 'Categoria A', '29213016', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10105, 1013, 'CLOZAPINA*28 cpr 100 mg', 'Categoria A', '35136050', 'hor-it-2', false, 'CLOZAPINA 100MG 28 UNITA'' USO ORALE', 24.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10106, 1027, 'CLOZAPINA*28 cpr 100 mg', 'Categoria A', '35390032', 'hor-it-2', false, 'CLOZAPINA 100MG 28 UNITA'' USO ORALE', 24.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10107, 989, 'CLOZAPINA*28 cpr 100 mg', 'Categoria A', '36638221', 'hor-it-2', false, 'CLOZAPINA 100MG 28 UNITA'' USO ORALE', 24.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10108, 1027, 'CLOZAPINA*28 cpr 25 mg', 'Categoria A', '35390018', 'hor-it-2', false, 'CLOZAPINA 25MG 28 UNITA'' USO ORALE', 7.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10109, 989, 'CLOZAPINA*28 cpr 25 mg', 'Categoria A', '36638029', 'hor-it-2', false, 'CLOZAPINA 25MG 28 UNITA'' USO ORALE', 7.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10110, 752, 'COABESART*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '40951016', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10111, 752, 'COABESART*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '40951028', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10112, 752, 'COABESART*28 cpr riv 300 mg + 25 mg', 'Categoria A', '40951030', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10113, 810, 'COAPROVEL*28 cpr 150 mg + 12,5 mg', 'Categoria A', '34191015', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 8.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10114, 810, 'COAPROVEL*28 cpr 300 mg + 12,5 mg', 'Categoria A', '34191041', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 10.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10115, 810, 'COAPROVEL*28 cpr riv 300 mg + 25 mg', 'Categoria A', '34191080', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 10.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10116, 736, 'COBESAR*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41114012', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10117, 736, 'COBESAR*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41114024', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10118, 736, 'COBESAR*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41114036', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10119, 845, 'CODAMOL*16 cpr riv 500 mg + 30 mg', 'Categoria A', '37021021', 'hor-it-2', false, 'PARACETAMOLO+CODEINA 500+30MG 16 UNITA'' USO ORALE', 3.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10120, 718, 'COEFFERALGAN*16 cpr riv 500 mg + 30 mg', 'Categoria A', '27989033', 'hor-it-2', false, 'PARACETAMOLO+CODEINA 500+30MG 16 UNITA'' USO ORALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10121, 901, 'COIRGEN*21 cpr riv 500 mg', 'Categoria A', '39428026', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 92.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10122, 985, 'COLCHICINA LIRCA*60 cpr 1 mg', 'Categoria A', '9964038', 'hor-it-2', false, 'COLCHICINA 1MG 60 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10123, 897, 'COLECALCIFEROLO*os gtt 10 ml 10.000 UI/ml', 'Categoria A', '42751014', 'hor-it-2', false, 'COLECALCIFEROLO 10.000UI/ML 10ML USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10124, 713, 'COLECALCIFEROLO*os gtt 10 ml 10.000 UI/ml', 'Categoria A', '42754010', 'hor-it-2', false, 'COLECALCIFEROLO 10.000UI/ML 10ML USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10125, 897, 'COLECALCIFEROLO*os soluz 2,5 ml 25.000 UI monodose', 'Categoria A', '42751026', 'hor-it-2', false, 'COLECALCIFEROLO 25.000UI/2,5ML USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10126, 713, 'COLECALCIFEROLO*os soluz 2,5 ml 25.000 UI monodose', 'Categoria A', '42754022', 'hor-it-2', false, 'COLECALCIFEROLO 25.000UI/2,5ML USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10127, 838, 'COLIFOAM*14 dosi schiuma rett 20,8 g + 14 applicatori', 'Categoria A', '27000013', 'hor-it-2', false, 'IDROCORTISONE 10% 20,8G SCHIUMA USO RETTALE', 14.1400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10128, 1028, 'COLLEZOES*14 cps gastrores 20 mg', 'Categoria A', '41804028', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10129, 1028, 'COLLEZOES*14 cps gastrores 40 mg', 'Categoria A', '41804042', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10130, 848, 'COLPOGYN*20 ov vag 1 mg', 'Categoria A', '25851066', 'hor-it-2', false, 'ESTRIOLO 1MG 20 UNITA'' USO GINECOLOGICO', 7.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10131, 848, 'COLPOGYN*crema vag 30 g + 6 applic', 'Categoria A', '25851027', 'hor-it-2', false, 'ESTRIOLO 30G CREMA USO GINECOLOGICO', 3.18000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10132, 724, 'COLPOTROPHINE*20 cps vag 10 mg', 'Categoria A', '26613051', 'hor-it-2', false, 'PROMESTRIENE 10MG 20 UNITA'' USO VAGINALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10133, 724, 'COLPOTROPHINE*crema vag 30 g 1% + applic', 'Categoria A', '26613048', 'hor-it-2', false, 'PROMESTRIENE 1% 30G CREMA USO VAGINALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10134, 965, 'COLVER*28 cpr 6,25 mg', 'Categoria A', '36470019', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10135, 965, 'COLVER*30 cpr 25 mg', 'Categoria A', '36470021', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10136, 764, 'COMBANTRIN*8 cpr mast 250 mg', 'Categoria A', '23003027', 'hor-it-2', false, 'PIRANTEL 250MG 8 UNITA'' USO ORALE', 6.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10137, 764, 'COMBANTRIN*os sosp 30 ml 250 mg/5 ml', 'Categoria A', '23003041', 'hor-it-2', false, 'PIRANTEL 5% 30ML USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10138, 755, 'COMBIGAN*collirio 5 ml 0,2% + 0,5%', 'Categoria A', '37083019', 'hor-it-2', false, 'TIMOLOLO+BRIMONIDINA 0,2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 17.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10139, 930, 'COMBISARTAN*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '34134041', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10140, 930, 'COMBISARTAN*28 cpr riv 160 mg + 25 mg', 'Categoria A', '34134116', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10141, 930, 'COMBISARTAN*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '34134181', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10142, 930, 'COMBISARTAN*28 cpr riv 320 mg + 25 mg', 'Categoria A', '34134268', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10143, 930, 'COMBISARTAN*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '34134027', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 7.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10144, 724, 'COMBISEVEN*2 cerotti transd 50 mcg/die + 2 cerotti 50 mcg/die + 10 mcg/die', 'Categoria A', '35392012', 'hor-it-2', false, 'ESTRADIOLO+LEVONORGESTREL 50+10MCG/DIE 4 CEROTTI USO TRANSDERMICO', 10.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10145, 868, 'COMPETACT*56 cpr riv 15 mg + 850 mg', 'Categoria A', '37225099', 'hor-it-2', false, 'PIOGLITAZONE+METFORMINA 15+850MG 56 UNITA'' USO ORALE', 56.2400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10146, 857, 'COMTAN*100 cpr riv 200 mg', 'Categoria A', '34231035', 'hor-it-2', false, 'ENTACAPONE 200MG 100 UNITA'' USO ORALE', 110.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10147, 764, 'CONBRIZA*28 cpr riv 20 mg', 'Categoria A', '39364017', 'hor-it-2', false, 'BAZEDOXIFENE 20MG 28 UNITA'' USO ORALE', 34.6800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10148, 703, 'CONCOR*28 cpr 10 mg', 'Categoria A', '26573016', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 6.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10149, 994, 'CONDIUREN*14 cpr 20 mg + 12,5 mg', 'Categoria A', '27135019', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10150, 994, 'CONGESCOR*28 cpr riv 1,25 mg', 'Categoria A', '34953024', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 6.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10151, 994, 'CONGESCOR*28 cpr riv 10 mg', 'Categoria A', '34953416', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 7.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10152, 994, 'CONGESCOR*28 cpr riv 2,5 mg', 'Categoria A', '34953099', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 7.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10153, 1000, 'CONGESCOR*28 cpr riv 2,5 mg', 'Categoria A', '39829015', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 7.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10154, 696, 'CONGESCOR*28 cpr riv 2,5 mg', 'Categoria A', '42667016', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 7.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10155, 906, 'CONGESCOR*28 cpr riv 2,5 mg', 'Categoria A', '42875017', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 7.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10156, 994, 'CONGESCOR*28 cpr riv 3,75 mg', 'Categoria A', '34953176', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10157, 994, 'CONGESCOR*28 cpr riv 5 mg', 'Categoria A', '34953253', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 6.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10158, 1000, 'CONGESCOR*28 cpr riv 5 mg', 'Categoria A', '39829027', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 6.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10159, 696, 'CONGESCOR*28 cpr riv 5 mg', 'Categoria A', '42667028', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 6.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10160, 994, 'CONGESCOR*28 cpr riv 7,5 mg', 'Categoria A', '34953339', 'hor-it-2', false, 'BISOPROLOLO 7,5MG 28 UNITA'' USO ORALE', 9.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10161, 799, 'CONTRAMAL*10 cpr 150 mg rilascio prolungato', 'Categoria A', '28853075', 'hor-it-2', false, 'TRAMADOLO 150MG 10 UNITA'' USO ORALE RP', 6.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10162, 799, 'CONTRAMAL*10 cpr 200 mg rilascio prolungato', 'Categoria A', '28853087', 'hor-it-2', false, 'TRAMADOLO 200MG 10 UNITA'' USO ORALE RP', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10163, 799, 'CONTRAMAL*20 cpr 100 mg rilascio prolungato', 'Categoria A', '28853036', 'hor-it-2', false, 'TRAMADOLO 100MG 20 UNITA'' USO ORALE RP', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10164, 799, 'CONTRAMAL*20 cps 50 mg', 'Categoria A', '28853012', 'hor-it-2', false, 'TRAMADOLO 50MG 20 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10165, 799, 'CONTRAMAL*5 fiale soluz iniett 100 mg 2 ml', 'Categoria A', '28853063', 'hor-it-2', false, 'TRAMADOLO 100MG 2ML 5 UNITA'' USO PARENTERALE', 5.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10166, 799, 'CONTRAMAL*5 fiale soluz iniett 50 mg 1 ml', 'Categoria A', '28853051', 'hor-it-2', false, 'TRAMADOLO 50MG 1ML 5 UNITA'' USO PARENTERALE', 3.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10167, 799, 'CONTRAMAL*os gtt 10 ml 100 mg/ml', 'Categoria A', '28853024', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10168, 799, 'CONTRAMAL*os gtt 30 ml 100 mg/ml', 'Categoria A', '28853101', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 30ML USO ORALE', 11.3100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10169, 831, 'CONTRATHION*1 flaconcino EV 200 mg + 1 fiala 10 ml solv', 'Categoria A', '21091018', 'hor-it-2', false, 'PRALIDOXIMA 200MG 1 UNITA'' USO PARENTERALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10170, 994, 'CONVERTEN*14 cpr 20 mg', 'Categoria A', '25681026', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 4.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10171, 994, 'CONVERTEN*28 cpr 5 mg', 'Categoria A', '25681038', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 4.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10172, 787, 'COPAXONE*28 siringhe SC 20 mg/ml 1 ml', 'Categoria A', '35418021', 'hor-it-2', false, 'GLATIRAMER 20MG 28 UNITA'' USO PARENTERALE', 1206.17004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10173, 822, 'COPEGUS*112 cpr riv 200 mg flacone', 'Categoria A', '35745049', 'hor-it-2', false, 'RIBAVIRINA 200MG 112 UNITA'' USO ORALE', 701.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10174, 822, 'COPEGUS*14 cpr riv 400 mg flacone', 'Categoria A', '35745052', 'hor-it-2', false, 'RIBAVIRINA 400MG 14 UNITA'' USO ORALE', 175.270004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10175, 822, 'COPEGUS*168 cpr riv 200 mg flacone', 'Categoria A', '35745025', 'hor-it-2', false, 'RIBAVIRINA 200MG 168 UNITA'' USO ORALE', 1051.56995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10176, 822, 'COPEGUS*28 cpr riv 200 mg flacone', 'Categoria A', '35745037', 'hor-it-2', false, 'RIBAVIRINA 200MG 28 UNITA'' USO ORALE', 175.270004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10177, 822, 'COPEGUS*42 cpr riv 200 mg flacone', 'Categoria A', '35745013', 'hor-it-2', false, 'RIBAVIRINA 200MG 42 UNITA'' USO ORALE', 262.910004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10178, 822, 'COPEGUS*56 cpr riv 400 mg flacone', 'Categoria A', '35745064', 'hor-it-2', false, 'RIBAVIRINA 400MG 56 UNITA'' USO ORALE', 701.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10179, 910, 'CORAL*14 cpr riv 30 mg rilascio modificato', 'Categoria A', '24599045', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10180, 910, 'CORAL*14 cpr riv 60 mg rilascio modificato', 'Categoria A', '24599058', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10181, 831, 'CORDARONE*20 cpr 200 mg', 'Categoria A', '25035015', 'hor-it-2', false, 'AMIODARONE 200MG 20 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10182, 900, 'CORDIAX*28 cpr riv 200 mg', 'Categoria A', '25655010', 'hor-it-2', false, 'CELIPROLOLO 200MG 28 UNITA'' USO ORALE', 9.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10183, 1006, 'CORIPREN*28 cpr riv 20 mg + 10 mg', 'Categoria A', '38568147', 'hor-it-2', false, 'ENALAPRIL+LERCANIDIPINA 20+10MG 28 UNITA'' USO ORALE', 15.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10184, 781, 'CORIXIL*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '34774048', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10185, 781, 'CORIXIL*28 cpr riv 160 mg + 25 mg', 'Categoria A', '34774113', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10186, 839, 'CORLENTOR*56 cpr riv 5 mg', 'Categoria A', '37060035', 'hor-it-2', false, 'IVABRADINA 5MG 56 UNITA'' USO ORALE', 70.5599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10187, 839, 'CORLENTOR*56 cpr riv 7,5 mg', 'Categoria A', '37060100', 'hor-it-2', false, 'IVABRADINA 7,5MG 56 UNITA'' USO ORALE', 70.5599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10188, 1016, 'CORTICAL*pom derm 20 g 0,3%', 'Categoria A', '28318020', 'hor-it-2', false, 'DIFLUCORTOLONE 0,3% 20G UNGUENTO DERMATOLOGICO', 4.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10189, 808, 'CORTONE ACETATO*20 cpr 25 mg', 'Categoria A', '4561015', 'hor-it-2', false, 'CORTISONE ACETATO 25MG 20 UNITA'' USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10190, 796, 'COSOPT*collirio 5 ml 2% + 0,5%', 'Categoria A', '34242014', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 10.9399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10191, 857, 'COTAREG*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '34114076', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10192, 857, 'COTAREG*28 cpr riv 160 mg + 25 mg', 'Categoria A', '34114140', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10193, 857, 'COTAREG*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '34114215', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10194, 857, 'COTAREG*28 cpr riv 320 mg + 25 mg', 'Categoria A', '34114292', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10195, 857, 'COTAREG*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '34114025', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 7.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10196, 718, 'COUMADIN*30 cpr div 5 mg', 'Categoria A', '16366027', 'hor-it-2', false, 'WARFARIN 5MG 30 UNITA'' USO ORALE', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10197, 991, 'COVERLAM*30 cpr 10 mg + 10 mg', 'Categoria A', '38477497', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 10+10MG 30 UNITA'' USO ORALE', 17.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10198, 991, 'COVERLAM*30 cpr 10 mg + 5 mg', 'Categoria A', '38477358', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 10+5MG 30 UNITA'' USO ORALE', 15.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10199, 991, 'COVERLAM*30 cpr 5 mg + 10 mg', 'Categoria A', '38477218', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 5+10MG 30 UNITA'' USO ORALE', 14.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10200, 991, 'COVERLAM*30 cpr 5 mg + 5 mg', 'Categoria A', '38477079', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 5+5MG 30 UNITA'' USO ORALE', 14.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10201, 991, 'COVERSYL*30 cpr riv 10 mg', 'Categoria A', '27286323', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10202, 991, 'COVERSYL*30 cpr riv 5 mg', 'Categoria A', '27286210', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10203, 1000, 'COVERSYL*30 cpr riv 5 mg', 'Categoria A', '41990019', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10204, 904, 'CREON 10.000UI*100 cps gastrores 150 mg rilascio modificato', 'Categoria A', '29018064', 'hor-it-2', false, 'PANCRELIPASI 150MG 100 UNITA'' USO ORALE RM', 17.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10205, 766, 'CRESTOR*28 cpr riv 10 mg', 'Categoria A', '35885058', 'hor-it-2', false, 'ROSUVASTATINA 10MG 28 UNITA'' USO ORALE', 27.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10206, 766, 'CRESTOR*28 cpr riv 20 mg', 'Categoria A', '35885209', 'hor-it-2', false, 'ROSUVASTATINA 20MG 28 UNITA'' USO ORALE', 41.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10207, 766, 'CRESTOR*28 cpr riv 40 mg', 'Categoria A', '35885351', 'hor-it-2', false, 'ROSUVASTATINA 40MG 28 UNITA'' USO ORALE', 43.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10208, 766, 'CRESTOR*28 cpr riv 5 mg', 'Categoria A', '35885502', 'hor-it-2', false, 'ROSUVASTATINA 5MG 28 UNITA'' USO ORALE', 22.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10209, 901, 'CREVIR*21 cpr riv 1.000 mg', 'Categoria A', '38818086', 'hor-it-2', false, 'VALACICLOVIR 1.000MG 21 UNITA'' USO ORALE', 59.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10210, 754, 'CRINONE 8*gel vag 15 applic 8%', 'Categoria A', '32132033', 'hor-it-2', false, 'PROGESTERONE 8% 15 UNITA'' GEL USO VAGINALE', 53.5099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10211, 930, 'CROMATONFERRO*30 cpr eff 80 mg', 'Categoria A', '26689051', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 8.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10212, 910, 'CROMEZIN*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '23726033', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.04999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10213, 809, 'CRONIZAT*20 cps 150 mg', 'Categoria A', '26617011', 'hor-it-2', false, 'NIZATIDINA 150MG 20 UNITA'' USO ORALE', 11.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10214, 838, 'CRONOCEF*6 cpr 500 mg', 'Categoria A', '28727028', 'hor-it-2', false, 'CEFPROZIL 500MG 6 UNITA'' USO ORALE', 11.1099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10215, 838, 'CRONOCEF*os sosp 250 mg 5 ml', 'Categoria A', '28727042', 'hor-it-2', false, 'CEFPROZIL 250MG/5ML USO ORALE', 11.1099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10216, 910, 'CURCIX*28 cpr div 6,25 mg', 'Categoria A', '36512010', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10217, 910, 'CURCIX*30 cpr div 25 mg', 'Categoria A', '36512022', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10218, 899, 'CUROXIM*1 flacone IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '23576046', 'hor-it-2', false, 'CEFUROXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10219, 899, 'CUROXIM*1 flacone IM 250 mg + 1 fiala solv 1 ml', 'Categoria A', '23576010', 'hor-it-2', false, 'CEFUROXIMA 250MG 1ML 1 UNITA'' USO PARENTERALE', 1.02999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10220, 899, 'CUROXIM*1 flacone IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '23576022', 'hor-it-2', false, 'CEFUROXIMA 500MG 2ML 1 UNITA'' USO PARENTERALE', 2.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10221, 974, 'CUSIMOLOL*collirio 5 ml 2,5 mg/ml', 'Categoria A', '32004018', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO', 1.89999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10222, 974, 'CUSIMOLOL*collirio 5 ml 5 mg/ml', 'Categoria A', '32004020', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 1.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10223, 777, 'CUSPIS*12 cpr riv 750 mg', 'Categoria A', '37687035', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10224, 777, 'CUSPIS*6 cpr riv 500 mg', 'Categoria A', '37687023', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10225, 973, 'CYCLOVIRAN*25 cpr 200 mg', 'Categoria A', '25299052', 'hor-it-2', false, 'ACICLOVIR 200MG 25 UNITA'' USO ORALE', 12.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10226, 973, 'CYCLOVIRAN*25 cpr 400 mg', 'Categoria A', '25299076', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 11.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10227, 973, 'CYCLOVIRAN*35 cpr 800 mg', 'Categoria A', '25299126', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 29.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10228, 973, 'CYCLOVIRAN*os sosp 1 flacone 100 ml 8%', 'Categoria A', '25299088', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 15.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10229, 973, 'CYCLOVIRAN*ung oftalm 4,5 g 3%', 'Categoria A', '25299049', 'hor-it-2', false, 'ACICLOVIR 3% 4,5G UNGUENTO USO OFTALMICO', 6.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10230, 814, 'CYMBALTA*28 cps gastrores 30 mg', 'Categoria A', '36683011', 'hor-it-2', false, 'DULOXETINA 30MG 28 UNITA'' USO ORALE', 23.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10231, 814, 'CYMBALTA*28 cps gastrores 60 mg', 'Categoria A', '36683023', 'hor-it-2', false, 'DULOXETINA 60MG 28 UNITA'' USO ORALE', 49.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10232, 814, 'CYMBALTA*7 cps gastrores 30 mg', 'Categoria A', '36683062', 'hor-it-2', false, 'DULOXETINA 30MG 7 UNITA'' USO ORALE', 6.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10233, 1019, 'CYSTADANE*1 flaconcino OS 180 g + 3 cucchiai', 'Categoria A', '37797014', 'hor-it-2', false, 'BETAINA 180G 1 UNITA'' USO ORALE', 667.289978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10234, 1019, 'CYSTAGON*100 cps 150 mg', 'Categoria A', '33314030', 'hor-it-2', false, 'MERCAPTAMINA 150MG 100 UNITA'' USO ORALE', 229.929993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10235, 1019, 'CYSTAGON*100 cps 50 mg', 'Categoria A', '33314016', 'hor-it-2', false, 'MERCAPTAMINA 50MG 100 UNITA'' USO ORALE', 78.6900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10236, 764, 'CYTOTEC*50 cpr 200 mcg', 'Categoria A', '26488015', 'hor-it-2', false, 'MISOPROSTOLO 200MCG 50 UNITA'' USO ORALE', 13.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10237, 957, 'DAIVONEX*crema derm 30 g 0,005%', 'Categoria A', '28253021', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30G UNGUENTO USO DERMATOLOGICO', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10238, 957, 'DAIVONEX*soluz derm 30 ml 0,005%', 'Categoria A', '28253045', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30ML SOLUZIONE USO DERMATOLOGICO', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10239, 957, 'DAIVONEX*ung derm 30 g 0,005%', 'Categoria A', '28253019', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30G UNGUENTO USO DERMATOLOGICO', 9.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10240, 764, 'DALACIN C FOSFATO*1 fiala 600 mg 4 ml', 'Categoria A', '23868021', 'hor-it-2', false, 'CLINDAMICINA 600MG 1 UNITA'' USO PARENTERALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10241, 764, 'DALACIN C*12 cps 150 mg', 'Categoria A', '22633059', 'hor-it-2', false, 'CLINDAMICINA 150MG 12 UNITA'' USO ORALE', 5.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10242, 761, 'DALNEVA*30 cpr 4 mg + 10 mg', 'Categoria A', '40094144', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 5+10MG 30 UNITA'' USO ORALE', 11.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10243, 761, 'DALNEVA*30 cpr 4 mg + 5 mg', 'Categoria A', '40094070', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 5+5MG 30 UNITA'' USO ORALE', 11.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10244, 761, 'DALNEVA*30 cpr 8 mg + 10 mg', 'Categoria A', '40094346', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 10+10MG 30 UNITA'' USO ORALE', 13.21);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10245, 761, 'DALNEVA*30 cpr 8 mg + 5 mg', 'Categoria A', '40094272', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 10+5MG 30 UNITA'' USO ORALE', 11.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10246, 898, 'DALOSAR*28 cpr riv 100 mg', 'Categoria A', '39410030', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10247, 898, 'DALOSAR*28 cpr riv 50 mg', 'Categoria A', '39410028', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10248, 831, 'DANATROL*30 cps 200 mg', 'Categoria A', '25021054', 'hor-it-2', false, 'DANAZOLO 200MG 30 UNITA'' USO ORALE', 22.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10249, 831, 'DANATROL*30 cps 50 mg', 'Categoria A', '25021066', 'hor-it-2', false, 'DANAZOLO 50MG 30 UNITA'' USO ORALE', 5.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10250, 848, 'DANKA TOSSE*os gtt 30 ml 60 mg/ml', 'Categoria A', '42743017', 'hor-it-2', false, 'LEVODROPROPIZINA 6% 30ML USO ORALE', 9.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10251, 831, 'DAONIL*30 cpr 5 mg', 'Categoria A', '21642018', 'hor-it-2', false, 'GLIBENCLAMIDE 5MG 30 UNITA'' USO ORALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10252, 848, 'DAPAGUT*os gtt 18,5 ml 33,1 mg/ml', 'Categoria A', '37870019', 'hor-it-2', false, 'PAROXETINA 33,1MG/ML 18,5ML USO ORALE', 20.4699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10253, 848, 'DAPAROX*28 cpr riv 20 mg', 'Categoria A', '35444037', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10254, 848, 'DAPAROX*os gtt 18,5 ml 33,1 mg/ml', 'Categoria A', '35444191', 'hor-it-2', false, 'PAROXETINA 33,1MG/ML 18,5ML USO ORALE', 20.4699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10255, 1006, 'DARILIN*60 cpr riv 450 mg', 'Categoria A', '35740012', 'hor-it-2', false, 'VALGANCICLOVIR 450MG 60 UNITA'' USO ORALE', 1778.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10256, 761, 'DASSELTA*20 cpr riv 5 mg', 'Categoria A', '41725033', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10257, 958, 'DAVIXON*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35816040', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10258, 868, 'DAXAS*30 cpr riv 500 mcg', 'Categoria A', '40107029', 'hor-it-2', false, 'ROFLUMILAST 500MCG 30 UNITA'' USO ORALE', 65.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10259, 803, 'DAYTRIX*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36093033', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10260, 881, 'DEALGIC*20 cps 100 mg rilascio prolungato', 'Categoria A', '28943025', 'hor-it-2', false, 'DICLOFENAC 100MG 20 UNITA'' USO ORALE', 6.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10261, 881, 'DEALGIC*20 cps 75 mg rilascio prolungato', 'Categoria A', '28943013', 'hor-it-2', false, 'DICLOFENAC 75MG 20 UNITA'' USO ORALE', 6.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10262, 809, 'DECADRON*10 cpr 0,75 mg', 'Categoria A', '14729038', 'hor-it-2', false, 'DESAMETASONE 0,75MG 10 UNITA'' USO ORALE', 1.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10263, 809, 'DECADRON*os gtt 1 flacone 10 ml 2 mg/ml', 'Categoria A', '14729141', 'hor-it-2', false, 'DESAMETASONE 0,2% 10ML USO ORALE', 4.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10264, 1025, 'DECAPEPTYL*1 fiala 3,75 mg + 1 fiala solv 2 ml + 1 siringa', 'Categoria A', '26999021', 'hor-it-2', false, 'TRIPTORELINA 3,75MG 1 UNITA'' USO PARENTERALE', 180.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10265, 1025, 'DECAPEPTYL*1 flaconcino 11,25 mg + 1 fiala solv 2 ml + 1 siringa', 'Categoria A', '26999058', 'hor-it-2', false, 'TRIPTORELINA 11,25MG 1 UNITA'' USO PARENTERALE', 524.590027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10266, 957, 'DEDIOL*30 cps 0,25 mcg', 'Categoria A', '25487024', 'hor-it-2', false, 'ALFACALCIDOLO 0,25MCG 30 UNITA'' USO ORALE', 5.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10267, 957, 'DEDIOL*os gtt 10 ml 2 mcg/ml', 'Categoria A', '25487036', 'hor-it-2', false, 'ALFACALCIDOLO 2MCG/ML 10ML USO ORALE', 7.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10268, 795, 'DEDRALEN*20 cpr 4 mg', 'Categoria A', '27062025', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10269, 795, 'DEDRALEN*30 cpr 2 mg', 'Categoria A', '27062013', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10270, 994, 'DEFLAMAT*20 cps 100 mg rilascio modificato', 'Categoria A', '28534028', 'hor-it-2', false, 'DICLOFENAC 100MG 20 UNITA'' USO ORALE', 8.14999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10271, 994, 'DEFLAMAT*20 cps 75 mg rilascio modificato', 'Categoria A', '28534016', 'hor-it-2', false, 'DICLOFENAC 75MG 20 UNITA'' USO ORALE', 6.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10272, 994, 'DEFLAMAT*5 fiale IM 75 mg 3 ml', 'Categoria A', '28534030', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 3.02999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10273, 891, 'DEFLAMON FLEBO*1 flacone EV 500 mg 100 ml', 'Categoria A', '21299033', 'hor-it-2', false, 'METRONIDAZOLO 500MG 100ML 1 UNITA'' USO PARENTERALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10274, 898, 'DEGASTRIL*40 cpr mast 1 g', 'Categoria A', '32885016', 'hor-it-2', false, 'SUCRALFATO 1.000MG 40 UNITA'' USO ORALE', 6.61000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10275, 898, 'DEGASTRIL*os grat 30 bust 2 g', 'Categoria A', '32885030', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10276, 1027, 'DELAKET 15*28 cpr 15 mg', 'Categoria A', '27696032', 'hor-it-2', false, 'DELAPRIL 15MG 28 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10277, 1027, 'DELAKET 30*28 cpr 30 mg', 'Categoria A', '27696044', 'hor-it-2', false, 'DELAPRIL 30MG 28 UNITA'' USO ORALE', 12.1400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10278, 927, 'DELAPRIDE*28 cpr 30 mg + 2,5 mg', 'Categoria A', '28969020', 'hor-it-2', false, 'DELAPRIL+INDAPAMIDE 30+2,5MG 28 UNITA'' USO ORALE', 14.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10279, 1028, 'DELIUS*1 flacone IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35306012', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10280, 903, 'DELTACORTENE*10 cpr 25 mg', 'Categoria A', '10089035', 'hor-it-2', false, 'PREDNISONE 25MG 10 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10281, 903, 'DELTACORTENE*10 cpr 5 mg', 'Categoria A', '10089011', 'hor-it-2', false, 'PREDNISONE 5MG 10 UNITA'' USO ORALE', 1.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10282, 903, 'DELTACORTENE*20 cpr 5 mg', 'Categoria A', '10089047', 'hor-it-2', false, 'PREDNISONE 5MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10283, 803, 'DELTAZIME*1 fiala IM 1 g + 1 fiala 3 ml', 'Categoria A', '36590038', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10284, 831, 'DEPAKIN CHRONO*30 cpr 500 mg rilascio prolungato', 'Categoria A', '22483111', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10285, 696, 'DEPAKIN CHRONO*30 cpr 500 mg rilascio prolungato', 'Categoria A', '38485025', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10286, 906, 'DEPAKIN CHRONO*30 cpr 500 mg rilascio prolungato', 'Categoria A', '40965016', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10287, 831, 'DEPAKIN*40 cpr gastrores 200 mg', 'Categoria A', '22483248', 'hor-it-2', false, 'ACIDO VALPROICO (SALE DI SODIO) 200MG 40 UNITA'' USO ORALE', 4.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10288, 831, 'DEPAKIN*40 cpr gastrores 500 mg', 'Categoria A', '22483251', 'hor-it-2', false, 'ACIDO VALPROICO (SALE DI SODIO) 500MG 40 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10289, 831, 'DEPAKIN*CHRONO 30 cpr 300 mg rilascio prolungato', 'Categoria A', '22483109', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 300MG 30 UNITA'' USO ORALE RP', 7.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10290, 906, 'DEPAKIN*CHRONO 30 cpr 300 mg rilascio prolungato', 'Categoria A', '40965028', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 300MG 30 UNITA'' USO ORALE RP', 7.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10291, 831, 'DEPAKIN*os grat 30 bust 1.000 mg rilascio modificato', 'Categoria A', '22483224', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 1.000MG 30 UNITA'' USO ORALE RM', 20.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10292, 831, 'DEPAKIN*os grat 30 bust 100 mg rilascio modificato', 'Categoria A', '22483147', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 100MG 30 UNITA'' USO ORALE RM', 4.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10293, 831, 'DEPAKIN*os grat 30 bust 250 mg rilascio modificato', 'Categoria A', '22483162', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 250MG 30 UNITA'' USO ORALE RM', 5.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10294, 831, 'DEPAKIN*os grat 30 bust 500 mg rilascio modificato', 'Categoria A', '22483186', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 11.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10295, 831, 'DEPAKIN*os grat 30 bust 750 mg rilascio modificato', 'Categoria A', '22483200', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 750MG 30 UNITA'' USO ORALE RM', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10296, 831, 'DEPAKIN*os soluz 40 ml 200 mg/ml', 'Categoria A', '22483034', 'hor-it-2', false, 'ACIDO VALPROICO (SALE DI SODIO) 20% 40ML USO ORALE', 4.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10297, 811, 'DEPALGOS*28 cpr riv 10 mg + 325 mg', 'Categoria A', '35313055', 'hor-it-2', false, 'OXICODONE+PARACETAMOLO 10+325MG 28 UNITA'' USO ORALE', 15.3000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10298, 811, 'DEPALGOS*28 cpr riv 20 mg + 325 mg', 'Categoria A', '35313081', 'hor-it-2', false, 'OXICODONE+PARACETAMOLO 20+325MG 28 UNITA'' USO ORALE', 15.3000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10299, 811, 'DEPALGOS*28 cpr riv 5 mg + 325 mg', 'Categoria A', '35313028', 'hor-it-2', false, 'OXICODONE+PARACETAMOLO 5+325MG 28 UNITA'' USO ORALE', 15.3000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10300, 973, 'DEPAMAG*40 cpr gastrores 200 mg', 'Categoria A', '27107010', 'hor-it-2', false, 'MAGNESIO VALPROATO 200MG 40 UNITA'' USO ORALE', 4.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10301, 973, 'DEPAMAG*40 cpr gastrores 500 mg', 'Categoria A', '27107022', 'hor-it-2', false, 'MAGNESIO VALPROATO 500MG 40 UNITA'' USO ORALE', 8.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10302, 973, 'DEPAMAG*os soluz 100 ml 10%', 'Categoria A', '27107034', 'hor-it-2', false, 'MAGNESIO VALPROATO 10% 100ML USO ORALE', 5.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10303, 831, 'DEPAMIDE*30 cpr gastrores 300 mg', 'Categoria A', '23105036', 'hor-it-2', false, 'VALPROMIDE 300MG 30 UNITA'' USO ORALE', 4.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10304, 764, 'DEPOMEDROL*3 flaconi soluz iniett 40 mg 1 ml', 'Categoria A', '17932029', 'hor-it-2', false, 'METILPREDNISOLONE ACETATO 40MG 3 UNITA'' USO PARENTERALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10305, 812, 'DEPONIT*15 cerotti transd 10 mg/die', 'Categoria A', '26070021', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.31000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10306, 812, 'DEPONIT*15 cerotti transd 15 mg/die', 'Categoria A', '26070033', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 11.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10307, 812, 'DEPONIT*15 cerotti transd 5 mg/die', 'Categoria A', '26070019', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 7.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10308, 764, 'DEPOPROVERA*1 flacone IM 150 mg/ml 1 ml', 'Categoria A', '20329064', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 150MG/ML 1ML 1 UNITA'' USO PARENTERALE', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10309, 764, 'DEPOPROVERA*1 flacone IM 150 mg/ml 3,4 ml', 'Categoria A', '20329076', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 150MG/ML 3,4ML 1 UNITA'' USO PARENTERALE', 8.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10310, 764, 'DEPOPROVERA*1 flacone IM 150 mg/ml 6,7 ml', 'Categoria A', '20329088', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 150MG/ML 6,7ML 1 UNITA'' USO PARENTERALE', 14.21);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10311, 967, 'DERIL*30 cps 1 mcg', 'Categoria A', '32832026', 'hor-it-2', false, 'ALFACALCIDOLO 1MCG 30 UNITA'' USO ORALE', 13.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10312, 808, 'DERMADEX*crema derm 30 g 0,1%', 'Categoria A', '22500019', 'hor-it-2', false, 'DESAMETASONE 0,1% 30G CREMA USO DERMATOLOGICO', 2.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10313, 831, 'DERMATOP*crema derm 30 g 0,25%', 'Categoria A', '29157017', 'hor-it-2', false, 'PREDNICARBATO 0,25% 30G UNGUENTO USO DERMATOLOGICO', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10314, 831, 'DERMATOP*crema lipofila 30 g 0,25%', 'Categoria A', '29157029', 'hor-it-2', false, 'PREDNICARBATO 0,25% 30G UNGUENTO USO DERMATOLOGICO', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10315, 831, 'DERMATOP*ung derm 30 g 0,25%', 'Categoria A', '29157031', 'hor-it-2', false, 'PREDNICARBATO 0,25% 30G UNGUENTO USO DERMATOLOGICO', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10316, 710, 'DERMATRANS*15 cerotti transd 10 mg/die', 'Categoria A', '34861031', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10317, 710, 'DERMATRANS*15 cerotti transd 15 mg/die', 'Categoria A', '34861056', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10318, 710, 'DERMATRANS*15 cerotti transd 5 mg/die', 'Categoria A', '34861017', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10319, 880, 'DERMAVAL*crema derm idrofoba 20 g 0,3%', 'Categoria A', '25804042', 'hor-it-2', false, 'DIFLUCORTOLONE 0,3% 20G USO DERMATOLOGICO', 4.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10320, 847, 'DERMESTRIL 25*8 cerotti transd 25 mcg/die', 'Categoria A', '29001017', 'hor-it-2', false, 'ESTRADIOLO 25MCG/DIE 8 CEROTTI USO TRANSDERMICO', 5.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10321, 847, 'DERMESTRIL 50*8 cerotti transd 50 mcg/die', 'Categoria A', '29001029', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 8 CEROTTI USO TRANSDERMICO', 8.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10322, 847, 'DERMESTRIL SEPTEM*4 cerotti transd 25 mcg/die', 'Categoria A', '29001043', 'hor-it-2', false, 'ESTRADIOLO 25MCG/DIE 4 CEROTTI USO TRANSDERMICO', 5.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10323, 847, 'DERMESTRIL SEPTEM*4 cerotti transd 50 mcg/die', 'Categoria A', '29001068', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 4 CEROTTI USO TRANSDERMICO', 8.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10324, 900, 'DERVIN*crema derm 30 g 0,3%', 'Categoria A', '28270066', 'hor-it-2', false, 'DIFLUCORTOLONE 0,3% 30G USO DERMATOLOGICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10325, 697, 'DESAFLU*soluz nebul 30 ml 0,1%', 'Categoria A', '35736014', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10326, 857, 'DESFERAL*1 fiala IM EV 2 g + 1 flaconcino solv 20 ml', 'Categoria A', '20417034', 'hor-it-2', false, 'DEFEROXAMINA 2G/20ML 1 UNITA'' USO PARENTERALE', 24.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10327, 857, 'DESFERAL*10 fiale IM EV 500 mg + 10 fiale solv 5 ml', 'Categoria A', '20417022', 'hor-it-2', false, 'DEFEROXAMINA 500MG 10 UNITA'' USO PARENTERALE', 54.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10328, 787, 'DESLORATADINA RATIOPHARM*20 cpr riv 5 mg', 'Categoria A', '41705056', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10329, 781, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '40722098', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10330, 897, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '40733040', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10331, 713, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '40810020', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10332, 773, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '40872044', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10333, 932, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '40983025', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10334, 873, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '41081074', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10335, 787, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '41621044', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10336, 736, 'DESLORATADINA*20 cpr riv 5 mg', 'Categoria A', '42030041', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10337, 1028, 'DESOXIL*20 cpr 150 mg', 'Categoria A', '28336016', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10338, 1028, 'DESOXIL*20 cpr 300 mg', 'Categoria A', '28336028', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10339, 1028, 'DESOXIL*20 cpr 450 mg rilascio prolungato', 'Categoria A', '28336042', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 9.85000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10340, 757, 'DESTEZIL*28 cpr riv 10 mg', 'Categoria A', '40394025', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 23.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10341, 757, 'DESTEZIL*28 cpr riv 5 mg', 'Categoria A', '40394013', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10342, 831, 'DEURSIL*20 cps 150 mg', 'Categoria A', '23605076', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10343, 831, 'DEURSIL*20 cps 225 mg rilascio prolungato', 'Categoria A', '23605153', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 225MG 20 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10344, 831, 'DEURSIL*20 cps 300 mg', 'Categoria A', '23605114', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10345, 831, 'DEURSIL*20 cps 450 mg rilascio prolungato', 'Categoria A', '23605138', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 11.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10346, 756, 'DIABEMIDE*20 cpr 250 mg', 'Categoria A', '16891018', 'hor-it-2', false, 'CLORPROPAMIDE 250MG 20 UNITA'' USO ORALE', 1.13999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10347, 811, 'DIABREZIDE*40 cpr 80 mg', 'Categoria A', '31844018', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 6.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10348, 845, 'DIAGLIMET*36 cpr riv div 5 mg + 500 mg', 'Categoria A', '34693010', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 500+5MG 36 UNITA'' USO ORALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10349, 898, 'DIAMEL*30 cpr 2 mg', 'Categoria A', '37139021', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10350, 991, 'DIAMICRON*30 cpr 60 mg rilascio modificato', 'Categoria A', '23404231', 'hor-it-2', false, 'GLICLAZIDE 60MG 30 UNITA'' USO ORALE RM', 9.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10351, 991, 'DIAMICRON*60 cpr 30 mg rilascio modificato', 'Categoria A', '23404092', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 11.8599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10352, 808, 'DIAMOX*12 cpr 250 mg', 'Categoria A', '9277017', 'hor-it-2', false, 'ACETAZOLAMIDE 250MG 12 UNITA'' USO ORALE', 3.02999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10353, 963, 'DIANE*21 cpr riv 0,035 mg + 2 mg', 'Categoria A', '23777030', 'hor-it-2', false, 'CIPROTERONE+ETINILESTRADIOLO 2+0,035MG 21 UNITA'' USO ORALE', 6.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10354, 792, 'DIAXONE*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36314021', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10355, 898, 'DIAZID*40 cpr div 80 mg', 'Categoria A', '36328019', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 4.61000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10356, 845, 'DIBASE*2 fiale IM os 1 ml 300.000 UI/ml', 'Categoria A', '36635035', 'hor-it-2', false, 'COLECALCIFEROLO 300.000UI/ML 2 UNITA'' USO ORALE O PARENTERALE', 3.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10357, 845, 'DIBASE*6 fiale IM os 1 ml 100.000 UI/ml', 'Categoria A', '36635023', 'hor-it-2', false, 'COLECALCIFEROLO 100.000UI/ML 6 UNITA'' USO ORALE O PARENTERALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10358, 845, 'DIBASE*os gtt 10 ml 10.000 UI/ml', 'Categoria A', '36635011', 'hor-it-2', false, 'COLECALCIFEROLO 10.000UI/ML 10ML USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10359, 845, 'DIBASE*os soluz 2,5 ml 25.000 UI', 'Categoria A', '36635047', 'hor-it-2', false, 'COLECALCIFEROLO 25.000UI/2,5ML USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10360, 1028, 'DICLOFAN*20 cpr 100 mg rilascio prolungato', 'Categoria A', '32243014', 'hor-it-2', false, 'DICLOFENAC 100MG 20 UNITA'' USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10361, 1028, 'DICLOFAN*6 fiale IM 75 mg 3 ml', 'Categoria A', '32243038', 'hor-it-2', false, 'DICLOFENAC 75MG 6 UNITA'' USO PARENTERALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10362, 897, 'DICLOFENAC*21 cpr 100 mg rilascio prolungato', 'Categoria A', '29456050', 'hor-it-2', false, 'DICLOFENAC 100MG 21 UNITA'' USO ORALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10363, 873, 'DICLOFENAC*21 cpr 100 mg rilascio prolungato', 'Categoria A', '33062050', 'hor-it-2', false, 'DICLOFENAC 100MG 21 UNITA'' USO ORALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10364, 713, 'DICLOFENAC*21 cpr 100 mg rilascio prolungato', 'Categoria A', '33727025', 'hor-it-2', false, 'DICLOFENAC 100MG 21 UNITA'' USO ORALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10365, 989, 'DICLOFENAC*21 cpr 100 mg rilascio prolungato', 'Categoria A', '36053015', 'hor-it-2', false, 'DICLOFENAC 100MG 21 UNITA'' USO ORALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10366, 713, 'DICLOFENAC*30 cpr 75 mg rilascio prolungato', 'Categoria A', '33727013', 'hor-it-2', false, 'DICLOFENAC 75MG 30 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10367, 897, 'DICLOFENAC*30 cpr gastrores 50 mg', 'Categoria A', '29456011', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10368, 724, 'DICLOFENAC*30 cpr gastrores 50 mg', 'Categoria A', '29457013', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10369, 989, 'DICLOFENAC*30 cpr gastrores 50 mg', 'Categoria A', '32786028', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10370, 714, 'DICLOFENAC*30 cpr gastrores 50 mg', 'Categoria A', '35832029', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10371, 897, 'DICLOFENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '29456035', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10372, 724, 'DICLOFENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '29457037', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10373, 989, 'DICLOFENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '32786042', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10374, 781, 'DICLOFENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '33411012', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10375, 932, 'DICLOFENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '34665012', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10376, 746, 'DICLOFENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '35242015', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10377, 713, 'DICLOFENAC*5 fiale IM 75 mg 3 ml', 'Categoria A', '35248018', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10378, 975, 'DICLOREUM*20 cps 150 mg rilascio prolungato', 'Categoria A', '24515114', 'hor-it-2', false, 'DICLOFENAC 150MG 20 UNITA'' USO ORALE', 12.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10379, 975, 'DICLOREUM*30 cpr gastrores 50 mg', 'Categoria A', '24515049', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10380, 975, 'DICLOREUM*6 fiale IM 75 mg 3 ml', 'Categoria A', '24515076', 'hor-it-2', false, 'DICLOFENAC 75MG 6 UNITA'' USO PARENTERALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10381, 975, 'DICLOREUM*RETARD 20 cpr 100 mg', 'Categoria A', '24515088', 'hor-it-2', false, 'DICLOFENAC 100MG 20 UNITA'' USO ORALE', 5.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10382, 903, 'DIDROGYL*os gtt 1,5 mg 10 ml', 'Categoria A', '24139014', 'hor-it-2', false, 'CALCIFEDIOLO 1,5MG/10ML USO ORALE', 5.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10383, 803, 'DIESAN*28 cps 20 mg', 'Categoria A', '33162037', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10384, 1006, 'DIEZIME*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '27940030', 'hor-it-2', false, 'CEFODIZIMA 1.000MG 1 UNITA'' USO PARENTERALE', 9.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10385, 1010, 'DIFFUMAL*30 cpr 200 mg rilascio prolungato', 'Categoria A', '25740085', 'hor-it-2', false, 'TEOFILLINA 200MG 30 UNITA'' USO ORALE RP', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10386, 1010, 'DIFFUMAL*30 cpr 350 mg rilascio prolungato', 'Categoria A', '25740097', 'hor-it-2', false, 'TEOFILLINA 350MG 30 UNITA'' USO ORALE RP', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10387, 927, 'DIFIX*30 cps 0,25 mcg', 'Categoria A', '27231012', 'hor-it-2', false, 'CALCITRIOLO 0,25MCG 30 UNITA'' USO ORALE', 4.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10388, 927, 'DIFIX*30 cps 0,50 mcg', 'Categoria A', '27231036', 'hor-it-2', false, 'CALCITRIOLO 0,50MCG 30 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10389, 764, 'DIFLUCAN*10 cps 100 mg', 'Categoria A', '27267044', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 28.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10390, 764, 'DIFLUCAN*2 cps 150 mg', 'Categoria A', '27267020', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 10.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10391, 764, 'DIFLUCAN*7 cps 200 mg', 'Categoria A', '27267095', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 36.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10392, 764, 'DIFLUCAN*os sosp 350 mg 10 mg/ml', 'Categoria A', '27267057', 'hor-it-2', false, 'FLUCONAZOLO 10MG/ML 350MG USO ORALE', 23.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10393, 891, 'DIFOSFONAL*10 cps 400 mg', 'Categoria A', '26510053', 'hor-it-2', false, 'ACIDO CLODRONICO 400MG 10 UNITA'' USO ORALE', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10394, 891, 'DIFOSFONAL*6 fiale infus 300 mg 10 ml', 'Categoria A', '26510038', 'hor-it-2', false, 'ACIDO CLODRONICO 300MG 6 UNITA'' USO PARENTERALE', 63.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10395, 910, 'DIKEPRIL*14 cpr 20 mg', 'Categoria A', '38598025', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10396, 910, 'DIKEPRIL*14 cpr 5 mg', 'Categoria A', '38598013', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10397, 831, 'DILADEL*14 cps 300 mg rilascio prolungato', 'Categoria A', '25275037', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 8.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10398, 831, 'DILADEL*24 cpr 120 mg rilascio prolungato', 'Categoria A', '25275025', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10399, 831, 'DILADEL*36 cps 200 mg rilascio prolungato', 'Categoria A', '25275049', 'hor-it-2', false, 'DILTIAZEM 200MG 36 UNITA'' USO ORALE', 16.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10400, 831, 'DILADEL*50 cpr 60 mg rilascio modificato', 'Categoria A', '25275013', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10401, 822, 'DILATREND*28 cpr div 6,25 mg', 'Categoria A', '27604040', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 5.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10402, 696, 'DILATREND*30 cpr 25 mg', 'Categoria A', '39312018', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 7.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10403, 822, 'DILATREND*30 cpr div 25 mg', 'Categoria A', '27604014', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 7.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10404, 906, 'DILATREND*30 cpr div 25 mg', 'Categoria A', '39328024', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 7.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10405, 1000, 'DILATREND*30 cpr div 25 mg', 'Categoria A', '41048012', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 7.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10406, 925, 'DILATREND*30 cpr div 25 mg', 'Categoria A', '41983014', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 7.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10407, 898, 'DILIS*14 cpr 20 mg + 12,5 mg', 'Categoria A', '39209010', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10408, 873, 'DILTIAZEM*14 cpr 300 mg rilascio prolungato', 'Categoria A', '26675049', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 6.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10409, 713, 'DILTIAZEM*14 cpr 300 mg rilascio prolungato', 'Categoria A', '33581048', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 6.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10410, 781, 'DILTIAZEM*14 cps 300 mg rilascio prolungato', 'Categoria A', '33682030', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 6.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10411, 873, 'DILTIAZEM*24 cpr 120 mg rilascio prolungato', 'Categoria A', '26675025', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 5.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10412, 713, 'DILTIAZEM*24 cpr 120 mg rilascio prolungato', 'Categoria A', '33581024', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 5.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10413, 781, 'DILTIAZEM*24 cps 120 mg rilascio prolungato', 'Categoria A', '33682028', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 5.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10414, 897, 'DILTIAZEM*28 cps 120 mg rilascio modificato', 'Categoria A', '32808014', 'hor-it-2', false, 'DILTIAZEM 120MG 28 UNITA'' USO ORALE RM', 6.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10415, 724, 'DILTIAZEM*28 cps 120 mg rilascio modificato', 'Categoria A', '33175023', 'hor-it-2', false, 'DILTIAZEM 120MG 28 UNITA'' USO ORALE RM', 6.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10416, 897, 'DILTIAZEM*28 cps 180 mg rilascio modificato', 'Categoria A', '32808026', 'hor-it-2', false, 'DILTIAZEM 180MG 28 UNITA'' USO ORALE', 12.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10417, 1022, 'DILTIAZEM*28 cps 180 mg rilascio prolungato', 'Categoria A', '28258097', 'hor-it-2', false, 'DILTIAZEM 180MG 28 UNITA'' USO ORALE', 12.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10418, 781, 'DILTIAZEM*36 cps 200 mg rilascio prolungato', 'Categoria A', '42274062', 'hor-it-2', false, 'DILTIAZEM 200MG 36 UNITA'' USO ORALE', 13.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10419, 873, 'DILTIAZEM*50 cpr 60 mg', 'Categoria A', '26675013', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 4.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10420, 897, 'DILTIAZEM*50 cpr 60 mg', 'Categoria A', '32808040', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 4.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10421, 724, 'DILTIAZEM*50 cpr 60 mg', 'Categoria A', '33175011', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 4.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10422, 713, 'DILTIAZEM*50 cpr 60 mg', 'Categoria A', '33581012', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 4.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10423, 781, 'DILTIAZEM*50 cpr riv 60 mg', 'Categoria A', '33652013', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 4.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10424, 882, 'DILUR*20 cpr div 4 mg', 'Categoria A', '37243060', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10425, 882, 'DILUR*30 cpr div 2 mg', 'Categoria A', '37243058', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10426, 973, 'DILZENE*14 cps 300 mg rilascio prolungato', 'Categoria A', '25277070', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 8.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10427, 973, 'DILZENE*24 cpr 120 mg rilascio prolungato', 'Categoria A', '25277068', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10428, 973, 'DILZENE*50 cpr 60 mg rilascio modificato', 'Categoria A', '25277017', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10429, 928, 'DINAPRES*28 cpr 30 mg + 2,5 mg', 'Categoria A', '28967026', 'hor-it-2', false, 'DELAPRIL+INDAPAMIDE 30+2,5MG 28 UNITA'' USO ORALE', 14.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10430, 812, 'DINIKET*40 cpr 40 mg rilascio prolungato', 'Categoria A', '26887063', 'hor-it-2', false, 'ISOSORBIDE DINITRATO 40MG 40 UNITA'' USO ORALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10431, 926, 'DINOL*os gtt 15 ml 20 mg/ml', 'Categoria A', '42396010', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10432, 1006, 'DINTOINA*30 cpr riv 100 mg', 'Categoria A', '2129017', 'hor-it-2', false, 'FENITOINA 100MG 30 UNITA'' USO ORALE', 1.86000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10433, 876, 'DIPERPEN*20 cps 400 mg', 'Categoria A', '25060029', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 6.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10434, 787, 'DISEON*30 cps 0,25 mcg', 'Categoria A', '25447018', 'hor-it-2', false, 'ALFACALCIDOLO 0,25MCG 30 UNITA'' USO ORALE', 5.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10435, 787, 'DISEON*30 cps 1 mcg', 'Categoria A', '25447020', 'hor-it-2', false, 'ALFACALCIDOLO 1MCG 30 UNITA'' USO ORALE', 13.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10436, 1028, 'DISERINAL*30 cps 1 mcg', 'Categoria A', '32333027', 'hor-it-2', false, 'ALFACALCIDOLO 1MCG 30 UNITA'' USO ORALE', 13.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10437, 1007, 'DISIPAL*50 cpr riv 50 mg', 'Categoria A', '13013026', 'hor-it-2', false, 'ORFENADRINA 50MG 50 UNITA'' USO ORALE', 3.18000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10438, 1028, 'DITROST*30 bust grat eff 1 g + 880 UI', 'Categoria A', '35122011', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10439, 842, 'DIUBE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '24725032', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 7.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10440, 842, 'DIUBE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '24725069', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+12,5MG 28 UNITA'' USO ORALE', 3.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10441, 1028, 'DIUREK*20 cpr riv 100 mg', 'Categoria A', '33921014', 'hor-it-2', false, 'POTASSIO CANRENOATO 100MG 20 UNITA'' USO ORALE', 4.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10442, 850, 'DIUREMID*14 cpr div 10 mg', 'Categoria A', '28721049', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10443, 850, 'DIUREMID*5 fiale EV 10 mg 2 ml', 'Categoria A', '28721052', 'hor-it-2', false, 'TORASEMIDE 10MG 5 UNITA'' USO PARENTERALE', 3.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10444, 850, 'DIURESIX*14 cpr div 10 mg', 'Categoria A', '28262018', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10445, 850, 'DIURESIX*5 fiale EV 10 mg 2 ml', 'Categoria A', '28262020', 'hor-it-2', false, 'TORASEMIDE 10MG 5 UNITA'' USO PARENTERALE', 3.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10446, 898, 'DIUVAL*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '41949049', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10447, 898, 'DIUVAL*28 cpr riv 160 mg + 25 mg', 'Categoria A', '41949064', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10448, 901, 'DIZATEC*1 flaconcino IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36460020', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10449, 823, 'DIZOLO*7 cps 200 mg', 'Categoria A', '37928037', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10450, 848, 'DOBETIN*5 fiale 1.000 mcg 1 ml', 'Categoria A', '3785033', 'hor-it-2', false, 'CIANOCOBALAMINA 1.000MCG 5 UNITA'' USO PARENTERALE', 4.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10451, 848, 'DOBETIN*os gtt 15 ml 20 mcg/ml', 'Categoria A', '3785058', 'hor-it-2', false, 'CIANOCOBALAMINA 20MCG/ML 15ML USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10452, 1028, 'DOLGOSIN*28 cps 200 mg rilascio prolungato', 'Categoria A', '34925040', 'hor-it-2', false, 'KETOPROFENE 200MG 28 UNITA'' USO ORALE', 9.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10453, 1028, 'DOLGOSIN*6 fiale IM 100 mg 2 ml', 'Categoria A', '34925053', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10454, 973, 'DOLMEN*30 cpr riv 20 mg', 'Categoria A', '26910024', 'hor-it-2', false, 'TENOXICAM 20MG 30 UNITA'' USO ORALE', 13.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10455, 973, 'DOLMEN*os grat 30 bust 20 mg', 'Categoria A', '26910036', 'hor-it-2', false, 'TENOXICAM 20MG 30 UNITA'' USO ORALE', 13.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10456, 910, 'DOMES*30 bust grat 100 mg', 'Categoria A', '29478017', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10457, 910, 'DOMES*30 cpr orodispers 100 mg', 'Categoria A', '29478056', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10458, 787, 'DONEPEZIL*28 cpr orodispers 10 mg', 'Categoria A', '40386120', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10459, 1022, 'DONEPEZIL*28 cpr orodispers 10 mg', 'Categoria A', '40812063', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10460, 873, 'DONEPEZIL*28 cpr orodispers 10 mg', 'Categoria A', '41088170', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10461, 787, 'DONEPEZIL*28 cpr orodispers 5 mg', 'Categoria A', '40386031', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10462, 1022, 'DONEPEZIL*28 cpr orodispers 5 mg', 'Categoria A', '40812036', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10463, 873, 'DONEPEZIL*28 cpr orodispers 5 mg', 'Categoria A', '41088042', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10464, 873, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '38605236', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10465, 746, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '38768091', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10466, 781, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '39145192', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10467, 895, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '39741020', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10468, 897, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '40085045', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10469, 773, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '40159182', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10470, 872, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '40538187', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10471, 713, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '40721072', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10472, 736, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '40783173', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10473, 1022, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '40812024', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10474, 932, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '40867095', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10475, 765, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '41009085', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 23.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10476, 981, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '41015126', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10477, 787, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '41733128', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10478, 801, 'DONEPEZIL*28 cpr riv 10 mg', 'Categoria A', '43017021', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10479, 873, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '38605109', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10480, 746, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '38768038', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10481, 781, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '39145040', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10482, 895, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '39741018', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10483, 897, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '40085019', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10484, 773, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '40159042', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10485, 872, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '40538136', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10486, 713, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '40721019', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10487, 736, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '40783021', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10488, 1022, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '40812012', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10489, 932, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '40867020', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10490, 765, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '41009022', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10491, 981, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '41015025', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10492, 787, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '41733027', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10493, 801, 'DONEPEZIL*28 cpr riv 5 mg', 'Categoria A', '43017019', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10494, 781, 'DONEPEZIL*28 film orodispers 10 mg', 'Categoria A', '41385194', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 23.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10495, 781, 'DONEPEZIL*28 film orodispers 5 mg', 'Categoria A', '41385055', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10496, 978, 'DONICIL* os grat eff 30 bust 1 g + 880 UI', 'Categoria A', '35137013', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10497, 772, 'DORICOFLU*soluz nebul 30 ml 0,1%', 'Categoria A', '34699013', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10498, 989, 'DORLEDE*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '40418016', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10499, 1028, 'DORYX*4 cpr 70 mg', 'Categoria A', '37644010', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10500, 787, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '39832011', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10501, 781, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '39948017', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10502, 873, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '40792018', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10503, 897, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '40797019', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10504, 713, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '40815019', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10505, 736, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '41137011', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10506, 773, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '41580010', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10507, 783, 'DORZOLAMIDE TIMOLOLO*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '41858010', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10508, 724, 'DORZOLAMIDE*collirio 5 ml 20 mg/ml', 'Categoria A', '39606013', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10509, 783, 'DORZOLAMIDE*collirio 5 ml 20 mg/ml', 'Categoria A', '39967017', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10510, 873, 'DORZOLAMIDE*collirio 5 ml 20 mg/ml', 'Categoria A', '40083014', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10511, 713, 'DORZOLAMIDE*collirio 5 ml 20 mg/ml', 'Categoria A', '40189019', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10512, 736, 'DORZOLAMIDE*collirio 5 ml 20 mg/ml', 'Categoria A', '40609012', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10513, 705, 'DORZOLAMIDE*collirio 5 ml 20 mg/ml', 'Categoria A', '40984015', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10514, 788, 'DORZOSTILL*collirio 5 ml 2%', 'Categoria A', '39620012', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10515, 769, 'DOSBEROTEC 100*soluz inal 100 mcg 10 ml', 'Categoria A', '23457171', 'hor-it-2', false, 'FENOTEROLO BROMIDRATO 100MCG 10ML 1 UNITA'' USO RESPIRATORIO', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10516, 764, 'DOSTINEX*2 cpr 0,5 mg flacone', 'Categoria A', '28988018', 'hor-it-2', false, 'CABERGOLINA 0,5MG 2 UNITA'' USO ORALE', 10.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10517, 764, 'DOSTINEX*8 cpr 0,5 mg flacone', 'Categoria A', '28988032', 'hor-it-2', false, 'CABERGOLINA 0,5MG 8 UNITA'' USO ORALE', 30.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10518, 957, 'DOVOBET*gel flacone 30 g 50 mcg/g + 0,5 mg/g', 'Categoria A', '35675141', 'hor-it-2', false, 'CALCIPOTRIOLO+BETAMETASONE 30G 50MCG/G+0,5MG/G USO DERMATOLOGICO GEL', 25.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10519, 957, 'DOVOBET*ung derm 30 g 50 mcg/g + 0,5 mg/g', 'Categoria A', '35675038', 'hor-it-2', false, 'CALCIPOTRIOLO+BETAMETASONE 30G 50MCG/G+0,5MG/G USO DERMATOLOGICO UNGUENTO', 25.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10520, 713, 'DOXAZOSIN*20 cpr 4 mg', 'Categoria A', '37397027', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10521, 724, 'DOXAZOSIN*20 cpr 4 mg', 'Categoria A', '37494111', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10522, 773, 'DOXAZOSIN*20 cpr 4 mg', 'Categoria A', '37618117', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10523, 736, 'DOXAZOSIN*20 cpr 4 mg', 'Categoria A', '38157020', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10524, 713, 'DOXAZOSIN*30 cpr 2 mg', 'Categoria A', '37397015', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10525, 724, 'DOXAZOSIN*30 cpr 2 mg', 'Categoria A', '37494046', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10526, 773, 'DOXAZOSIN*30 cpr 2 mg', 'Categoria A', '37618016', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10527, 736, 'DOXAZOSIN*30 cpr 2 mg', 'Categoria A', '38157018', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10528, 1001, 'DOXAZOSIN*30 cpr 2 mg', 'Categoria A', '40243065', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10529, 897, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '34434187', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10530, 781, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '37244062', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10531, 907, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '37247069', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10532, 989, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '37750116', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10533, 1022, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '37773114', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10534, 873, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '37829025', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10535, 1001, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '37830027', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10536, 932, 'DOXAZOSINA*20 cpr 4 mg', 'Categoria A', '37840028', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10537, 787, 'DOXAZOSINA*20 cpr div 4 mg', 'Categoria A', '37207305', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10538, 714, 'DOXAZOSINA*20 cpr div 4 mg', 'Categoria A', '37242068', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10539, 872, 'DOXAZOSINA*20 cpr div 4 mg', 'Categoria A', '37245065', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10540, 866, 'DOXAZOSINA*20 cpr div 4 mg', 'Categoria A', '37246081', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10541, 895, 'DOXAZOSINA*20 cpr div 4 mg', 'Categoria A', '37275029', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10542, 746, 'DOXAZOSINA*20 cpr div 4 mg', 'Categoria A', '37650025', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10543, 897, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '34434047', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10544, 781, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '37244050', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10545, 907, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '37247057', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10546, 989, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '37750015', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10547, 1022, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '37773013', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10550, 932, 'DOXAZOSINA*30 cpr 2 mg', 'Categoria A', '37840016', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10551, 787, 'DOXAZOSINA*30 cpr div 2 mg', 'Categoria A', '37207053', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10552, 714, 'DOXAZOSINA*30 cpr div 2 mg', 'Categoria A', '37242056', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10553, 872, 'DOXAZOSINA*30 cpr div 2 mg', 'Categoria A', '37245053', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10554, 866, 'DOXAZOSINA*30 cpr div 2 mg', 'Categoria A', '37246079', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10555, 895, 'DOXAZOSINA*30 cpr div 2 mg', 'Categoria A', '37275017', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10556, 746, 'DOXAZOSINA*30 cpr div 2 mg', 'Categoria A', '37650013', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10557, 1002, 'DOXOFILLINA*1 flacone 200 ml 20 mg/ml sciroppo', 'Categoria A', '33876044', 'hor-it-2', false, 'DOXOFILLINA 20MG/ML 200ML USO ORALE', 4.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10558, 774, 'DOXOVENT*1 flacone 200 ml 20 mg/ml sciroppo', 'Categoria A', '33887047', 'hor-it-2', false, 'DOXOFILLINA 20MG/ML 200ML USO ORALE', 4.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10559, 774, 'DOXOVENT*20 cpr 400 mg', 'Categoria A', '33887011', 'hor-it-2', false, 'DOXOFILLINA 400MG 20 UNITA'' USO ORALE', 4.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10560, 853, 'DRALENOS*4 cpr 70 mg', 'Categoria A', '38031148', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10561, 839, 'DRAMION*30 cpr 60 mg rilascio modificato', 'Categoria A', '35564222', 'hor-it-2', false, 'GLICLAZIDE 60MG 30 UNITA'' USO ORALE RM', 9.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10562, 839, 'DRAMION*60 cpr 30 mg rilascio modificato', 'Categoria A', '35564083', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 11.8599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10563, 867, 'DRAVYR*35 cpr 800 mg', 'Categoria A', '28242093', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 27.5599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10564, 973, 'DRONAL*14 cpr 10 mg', 'Categoria A', '29054032', 'hor-it-2', false, 'ACIDO ALENDRONICO 10MG 14 UNITA'' USO ORALE', 17.2199993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10565, 973, 'DRONAL*4 cpr 70 mg', 'Categoria A', '29054071', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 20.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10566, 795, 'DROPAXIN*os gtt 60 ml 10 mg/ml', 'Categoria A', '36063055', 'hor-it-2', false, 'PAROXETINA 10MG/ML 60 ML USO ORALE', 24.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10567, 788, 'DROPILTON 2%*collirio 10 ml 2%', 'Categoria A', '4897017', 'hor-it-2', false, 'PILOCARPINA 2% 10ML SOLUZIONE USO OFTALMICO', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10568, 788, 'DROPILTON 4%*collirio 10 ml 4%', 'Categoria A', '4897029', 'hor-it-2', false, 'PILOCARPINA 4% 10ML SOLUZIONE USO OFTALMICO', 3.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10569, 848, 'DROPLACOMB*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '42020014', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10570, 848, 'DROPLATAN*collirio 2,5 ml 0,005%', 'Categoria A', '39874019', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10571, 945, 'DROPTIMOL*collirio 25 monodosi 0,2 ml 0,25%', 'Categoria A', '27626062', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO', 4.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10572, 945, 'DROPTIMOL*collirio 5 ml 0,25%', 'Categoria A', '27626023', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO', 1.89999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10573, 945, 'DROPTIMOL*collirio 5 ml 0,5%', 'Categoria A', '27626047', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 1.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10574, 945, 'DROPTIMOL*collirio TG 25 monodosi 0,2 ml 0,5%', 'Categoria A', '27626086', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 5.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10575, 899, 'DUAGEN*30 cps 0,5 mg', 'Categoria A', '35896012', 'hor-it-2', false, 'DUTASTERIDE 0,5MG 30 UNITA'' USO ORALE', 29.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10576, 904, 'DUFASTON*14 cpr riv 10 mg', 'Categoria A', '20008052', 'hor-it-2', false, 'DIDROGESTERONE 10MG 14 UNITA'' USO ORALE', 4.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10577, 904, 'DUMIROX*30 cpr riv 100 mg', 'Categoria A', '26104048', 'hor-it-2', false, 'FLUVOXAMINA 100MG 30 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10578, 904, 'DUMIROX*30 cpr riv 50 mg', 'Categoria A', '26104036', 'hor-it-2', false, 'FLUVOXAMINA 50MG 30 UNITA'' USO ORALE', 8.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10579, 831, 'DUOPLAVIN*28 cpr riv 75 mg + 100 mg', 'Categoria A', '39763091', 'hor-it-2', false, 'CLOPIDOGREL+ACIDO ACETILSALICILICO 75+100MG 28 UNITA'' USO ORALE', 24.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10580, 974, 'DUOTRAV*collirio 2,5 ml 40 mcg/ml + 5 mg/ml', 'Categoria A', '37104015', 'hor-it-2', false, 'TIMOLOLO+TRAVOPROST 100MCG+12,5MG SOLUZIONE USO OFTALMICO', 24.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10581, 769, 'DUOVENT*sosp inal 200 erog 50 mcg + 20 mcg 10 ml', 'Categoria A', '25233065', 'hor-it-2', false, 'FENOTEROLO+IPRATROPIO BROMURO 50+20MCG 200 DOSI USO RESPIRATORIO', 12.4499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10582, 769, 'DUOVENT*UDV 20 fiale 0,5 mg + 1,25 mg 4 ml aerosol', 'Categoria A', '25233038', 'hor-it-2', false, 'FENOTEROLO+IPRATROPIO BROMURO 1,25+0,5MG 20 UNITA'' USO RESPIRATORIO', 12.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10583, 869, 'DUROGESIC*3 cerotti transd 100 mcg/ora', 'Categoria A', '29212089', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 45.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10584, 869, 'DUROGESIC*3 cerotti transd 12 mcg/ora', 'Categoria A', '29212091', 'hor-it-2', false, 'FENTANIL 12MCG/ORA 3 CEROTTI USO TRANSDERMICO', 7.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10585, 869, 'DUROGESIC*3 cerotti transd 25 mcg/ora', 'Categoria A', '29212053', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 14.71);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10586, 869, 'DUROGESIC*3 cerotti transd 50 mcg/ora', 'Categoria A', '29212065', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10587, 869, 'DUROGESIC*3 cerotti transd 75 mcg/ora', 'Categoria A', '29212077', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 37.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10588, 766, 'DURONITRIN*30 cpr 60 mg rilascio prolungato', 'Categoria A', '26760013', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 60MG 30 UNITA'' USO ORALE', 13.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10589, 787, 'EBASTINA*30 cpr orodispers 10 mg', 'Categoria A', '40840035', 'hor-it-2', false, 'EBASTINA 10MG 30 UNITA'' USO ORALE', 7.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10590, 781, 'EBASTINA*30 cpr orodispers 10 mg', 'Categoria A', '42597031', 'hor-it-2', false, 'EBASTINA 10MG 30 UNITA'' USO ORALE', 7.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10591, 713, 'EBASTINA*30 cpr orodispers 10 mg', 'Categoria A', '42598033', 'hor-it-2', false, 'EBASTINA 10MG 30 UNITA'' USO ORALE', 7.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10592, 798, 'EBIXA*28 cpr riv 20 mg', 'Categoria A', '35681105', 'hor-it-2', false, 'MEMANTINA 20MG 28 UNITA'' USO ORALE', 34);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10593, 798, 'EBIXA*56 cpr riv 10 mg', 'Categoria A', '35681081', 'hor-it-2', false, 'MEMANTINA 10MG 56 UNITA'' USO ORALE', 34);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10594, 798, 'EBIXA*os soluz 5 mg/erog', 'Categoria A', '35681055', 'hor-it-2', false, 'MEMANTINA 5MG/EROGAZIONE 50G USO ORALE', 105.43);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10595, 900, 'ECAFAST*10 fiale SC 12.500 UI 0,5 ml', 'Categoria A', '27429099', 'hor-it-2', false, 'EPARINA CALCICA 12.500UI 10 UNITA'' USO PARENTERALE', 34.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10596, 900, 'ECAFAST*10 siringhe SC 12.500 UI 0,5 ml', 'Categoria A', '27429149', 'hor-it-2', false, 'EPARINA CALCICA 12.500UI 10 UNITA'' USO PARENTERALE', 34.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10597, 900, 'ECAFAST*10 siringhe SC 5.000 UI 0,2 ml', 'Categoria A', '27429087', 'hor-it-2', false, 'EPARINA CALCICA 5.000UI 10 UNITA'' USO PARENTERALE', 18.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10598, 900, 'ECAFAST*10 siringhe SC 5.000 UI 0,2 ml', 'Categoria A', '27429113', 'hor-it-2', false, 'EPARINA CALCICA 5.000UI 10 UNITA'' USO PARENTERALE', 18.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10599, 1028, 'ECASOLV*10 fialesiringhe 12.500 UI 0,5 ml', 'Categoria A', '24939148', 'hor-it-2', false, 'EPARINA CALCICA 12.500UI 10 UNITA'' USO PARENTERALE', 34.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10600, 900, 'ECLIPSE*14 cpr div 5 mg', 'Categoria A', '38271021', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10601, 900, 'ECLIPSE*28 cpr div 10 mg', 'Categoria A', '38271033', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10602, 900, 'ECLIPSE*28 cpr div 2,5 mg', 'Categoria A', '38271019', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 3.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10603, 764, 'EDRONAX*20 cpr 4 mg', 'Categoria A', '33632011', 'hor-it-2', false, 'REBOXETINA 4MG 20 UNITA'' USO ORALE', 9.52999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10604, 764, 'EDRONAX*60 cpr 4 mg', 'Categoria A', '33632023', 'hor-it-2', false, 'REBOXETINA 4MG 60 UNITA'' USO ORALE', 26.4400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10605, 900, 'EFESTAD*20 cpr riv 5 mg', 'Categoria A', '40855037', 'hor-it-2', false, 'DESLORATADINA 5MG 20 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10606, 764, 'EFEXOR*10 cps 150 mg rilascio prolungato', 'Categoria A', '28831067', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 9.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10607, 764, 'EFEXOR*14 cps 75 mg rilascio prolungato', 'Categoria A', '28831055', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10608, 764, 'EFEXOR*28 cps 37,5 mg rilascio prolungato', 'Categoria A', '28831129', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 16.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10609, 764, 'EFEXOR*7 cps 37,5 mg rilascio prolungato', 'Categoria A', '28831131', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 7 UNITA'' USO ORALE RP', 4.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10610, 787, 'EFFENTORA*4 cpr orosolub 100 mcg', 'Categoria A', '38660015', 'hor-it-2', false, 'FENTANIL 100MCG 4 UNITA'' USO ORALE', 38.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10611, 787, 'EFFENTORA*4 cpr orosolub 200 mcg', 'Categoria A', '38660039', 'hor-it-2', false, 'FENTANIL 200MCG 4 UNITA'' USO ORALE', 38.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10612, 787, 'EFFENTORA*4 cpr orosolub 400 mcg', 'Categoria A', '38660054', 'hor-it-2', false, 'FENTANIL 400MCG 4 UNITA'' USO ORALE', 38.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10613, 787, 'EFFENTORA*4 cpr orosolub 600 mcg', 'Categoria A', '38660078', 'hor-it-2', false, 'FENTANIL 600MCG 4 UNITA'' USO ORALE', 38.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10614, 787, 'EFFENTORA*4 cpr orosolub 800 mcg', 'Categoria A', '38660092', 'hor-it-2', false, 'FENTANIL 800MCG 4 UNITA'' USO ORALE', 38.7200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10615, 986, 'EFFICIB*56 cpr riv 50 mg + 1.000 mg', 'Categoria A', '38773103', 'hor-it-2', false, 'SITAGLIPTIN+METFORMINA 50+1.000MG 56 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10616, 986, 'EFFICIB*56 cpr riv 50 mg + 850 mg', 'Categoria A', '38773038', 'hor-it-2', false, 'SITAGLIPTIN+METFORMINA 50+850MG 56 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10617, 994, 'EFIENT*28 cpr riv 10 mg', 'Categoria A', '39055090', 'hor-it-2', false, 'PRASUGREL 10MG 28 UNITA'' USO ORALE', 72.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10618, 994, 'EFIENT*28 cpr riv 5 mg', 'Categoria A', '39055025', 'hor-it-2', false, 'PRASUGREL 5MG 28 UNITA'' USO ORALE', 72.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10619, 1031, 'EFRIDOL*30 bust grat 100 mg', 'Categoria A', '32932030', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10620, 1031, 'EFRIVIRAL 800*35 cpr 800 mg', 'Categoria A', '27534128', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10621, 1031, 'EFRIVIRAL*os sosp 100 ml 8%', 'Categoria A', '27534116', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10622, 777, 'EFTRY*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36102010', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10623, 1004, 'EKLIRA GENUAIR*1 inalatore 60 dosi polv inal 322 mcg', 'Categoria A', '42471021', 'hor-it-2', false, 'ACLIDINIO BROMURO 322MCG 60 DOSI USO RESPIRATORIO', 48.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10624, 812, 'ELAN*30 cpr div 40 mg', 'Categoria A', '26888026', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 4.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10625, 812, 'ELAN*30 cps 50 mg rilascio prolungato', 'Categoria A', '26888038', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 50MG 30 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10626, 812, 'ELAN*50 cpr div 20 mg', 'Categoria A', '26888014', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10627, 889, 'ELAZOR*10 cps 100 mg', 'Categoria A', '27268046', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 28.1299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10628, 889, 'ELAZOR*2 cps 150 mg', 'Categoria A', '27268022', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 10.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10629, 889, 'ELAZOR*7 cps 200 mg', 'Categoria A', '27268097', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 35.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10630, 900, 'ELEKTRA*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37378027', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10631, 1007, 'ELIGARD*1 siringa 22,5 mg + kit', 'Categoria A', '36967040', 'hor-it-2', false, 'LEUPRORELINA 22,5MG 1 UNITA'' USO PARENTERALE', 387.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10632, 1007, 'ELIGARD*1 siringa 7,5 mg + kit', 'Categoria A', '36967038', 'hor-it-2', false, 'LEUPRORELINA 7,5MG 1 UNITA'' USO PARENTERALE', 149.770004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10633, 1007, 'ELIGARD*1 siringa polv soluz iniett 45 mg + kit', 'Categoria A', '36967065', 'hor-it-2', false, 'LEUPRORELINA 45MG 1 UNITA'' USO PARENTERALE', 774.969971);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10634, 1028, 'ELIOSID*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '36321014', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10635, 1028, 'ELIOSID*soluz nebul 15 fiale 1 mg 2 ml', 'Categoria A', '36321026', 'hor-it-2', false, 'FLUNISOLIDE 0,05% 2ML 15 UNITA'' USO RESPIRATORIO', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10636, 718, 'ELIQUIS*10 cpr riv 2,5 mg', 'Categoria A', '41225018', 'hor-it-2', false, 'APIXABAN 2,5MG 10 UNITA'' USO ORALE', 18.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10637, 718, 'ELIQUIS*20 cpr riv 2,5 mg', 'Categoria A', '41225020', 'hor-it-2', false, 'APIXABAN 2,5MG 20 UNITA'' USO ORALE', 36.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10638, 718, 'ELIQUIS*60 cpr riv 2,5 mg', 'Categoria A', '41225032', 'hor-it-2', false, 'APIXABAN 2,5MG 60 UNITA'' USO ORALE', 110.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10639, 718, 'ELIQUIS*60 cpr riv 5 mg', 'Categoria A', '41225095', 'hor-it-2', false, 'APIXABAN 5MG 60 UNITA'' USO ORALE', 110.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10640, 743, 'ELITEN*14 cpr 20 mg', 'Categoria A', '27735024', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10641, 899, 'ELONTRIL*30 cpr 150 mg rilascio modificato flacone', 'Categoria A', '37697024', 'hor-it-2', false, 'BUPROPIONE 150MG 30 UNITA'' USO ORALE RP', 34.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10642, 899, 'ELONTRIL*30 cpr 300 mg rilascio modificato flacone', 'Categoria A', '37697051', 'hor-it-2', false, 'BUPROPIONE 300MG 30 UNITA'' USO ORALE RP', 41.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10643, 796, 'ELONVA*1 siringa SC 100 mcg 0,5 ml + 1 ago', 'Categoria A', '39943016', 'hor-it-2', false, 'CORIFOLLITROPINA ALFA 100MCG 1 UNITA'' USO PARENTERALE', 641.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10644, 796, 'ELONVA*1 siringa SC 150 mcg 0,5 ml + 1 ago', 'Categoria A', '39943028', 'hor-it-2', false, 'CORIFOLLITROPINA ALFA 150MCG 1 UNITA'' USO PARENTERALE', 855.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10645, 798, 'ELOPRAM*14 cpr riv 40 mg', 'Categoria A', '28681029', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 13.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10646, 798, 'ELOPRAM*28 cpr riv 20 mg', 'Categoria A', '28681017', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 12.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10647, 798, 'ELOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '28681056', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 12.8599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10648, 693, 'ELUNKAST*28 cpr mast 5 mg', 'Categoria A', '41358021', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10649, 693, 'ELUNKAST*28 cpr riv 10 mg', 'Categoria A', '41358033', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10650, 761, 'EMANERA*14 cps gastrores 20 mg', 'Categoria A', '40198032', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10651, 761, 'EMANERA*14 cps gastrores 20 mg', 'Categoria A', '40198297', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10652, 761, 'EMANERA*14 cps gastrores 40 mg', 'Categoria A', '40198160', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10653, 761, 'EMANERA*14 cps gastrores 40 mg', 'Categoria A', '40198424', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10654, 727, 'EMETIB*30 cpr 10 mg', 'Categoria A', '36020143', 'hor-it-2', false, 'EZETIMIBE 10MG 30 UNITA'' USO ORALE', 52.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10655, 720, 'EMOCLOT*1 fiala EV 1.000 UI + 1 fiala solv 10 ml + 1 set', 'Categoria A', '23564228', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 771.900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10656, 720, 'EMOCLOT*1 fiala EV 500 UI + 1 fiala solv 10 ml + 1 set', 'Categoria A', '23564216', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 500UI 10ML 1 UNITA'' USO PARENTERALE', 392.920013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10657, 720, 'EMOSINT*10 fiale IM EV SC 20 mcg 1 ml', 'Categoria A', '27665025', 'hor-it-2', false, 'DESMOPRESSINA 20MCG 10 UNITA'' USO PARENTERALE', 137.020004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10658, 720, 'EMOSINT*10 fiale IM EV SC 4 mcg 0,5 ml', 'Categoria A', '27665013', 'hor-it-2', false, 'DESMOPRESSINA 4MCG 0,5ML 10 UNITA'' USO PARENTERALE', 40.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10659, 866, 'ENALAPRIL E IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37632015', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10660, 895, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37545011', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10661, 746, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37630011', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10662, 773, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37631013', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10663, 1027, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37643018', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10664, 713, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37741016', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10665, 787, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37784016', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10666, 724, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37804059', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10667, 781, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37967027', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10668, 736, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38206013', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10669, 714, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38425029', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10670, 989, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38435020', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10671, 873, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38498022', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10672, 1022, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38866012', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10673, 873, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '41917129', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10674, 897, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 6 mg', 'Categoria A', '37382025', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+6MG 14 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10675, 781, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 6 mg', 'Categoria A', '37486115', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+6MG 14 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10676, 989, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 6 mg', 'Categoria A', '38012112', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+6MG 14 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10677, 897, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr div 20 mg + 12,5 mg', 'Categoria A', '37371022', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10678, 872, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr div 20 mg + 12,5 mg', 'Categoria A', '38039018', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10679, 932, 'ENALAPRIL IDROCLOROTIAZIDE*14 cpr div 20 mg + 12,5 mg', 'Categoria A', '38326017', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10680, 713, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '34749337', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10681, 897, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '36171332', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10682, 781, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '36175228', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10683, 724, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '36316329', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10684, 978, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '36358012', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10685, 787, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '36368052', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10686, 873, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '36488486', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10687, 736, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '36606022', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10688, 1022, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '38651028', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10689, 773, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '39914054', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10690, 872, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '41693060', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10691, 787, 'ENALAPRIL*14 cpr 20 mg', 'Categoria A', '42121107', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10692, 989, 'ENALAPRIL*14 cpr div 20 mg', 'Categoria A', '36228031', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10693, 714, 'ENALAPRIL*14 cpr div 20 mg', 'Categoria A', '36297036', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10694, 1001, 'ENALAPRIL*14 cpr div 20 mg', 'Categoria A', '36308056', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10695, 746, 'ENALAPRIL*14 cpr div 20 mg', 'Categoria A', '36595027', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10696, 713, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '34749097', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10697, 897, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '36171039', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10698, 781, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '36175139', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10699, 724, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '36316141', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10700, 978, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '36358024', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 4.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10701, 787, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '36368013', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10702, 873, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '36488334', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10703, 1022, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '38651016', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10704, 773, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '39914015', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10705, 872, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '41693021', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10706, 787, 'ENALAPRIL*28 cpr 5 mg', 'Categoria A', '42121020', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10707, 989, 'ENALAPRIL*28 cpr div 5 mg', 'Categoria A', '36228017', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10708, 714, 'ENALAPRIL*28 cpr div 5 mg', 'Categoria A', '36297012', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10709, 1001, 'ENALAPRIL*28 cpr div 5 mg', 'Categoria A', '36308029', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10710, 746, 'ENALAPRIL*28 cpr div 5 mg', 'Categoria A', '36595015', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10711, 713, 'ENALAPRIL*28 cpr div 5 mg', 'Categoria A', '39287014', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10712, 868, 'ENANTONE*1 fiala IM SC 11,25 mg + 1 siringa 2 ml rilascio prolungato', 'Categoria A', '27066048', 'hor-it-2', false, 'LEUPRORELINA 11,25MG 1 UNITA'' USO PARENTERALE', 460.140015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10713, 868, 'ENANTONE*1 fiala IM SC 3,75 mg + 1 siringa 2 ml rilascio prolungato', 'Categoria A', '27066024', 'hor-it-2', false, 'LEUPRORELINA 3,75MG 1 UNITA'' USO PARENTERALE', 177.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10714, 868, 'ENANTONE*1 siringa preriempita doppia camera IM SC 11,25 mg/ml rilascio prolungato', 'Categoria A', '27066137', 'hor-it-2', false, 'LEUPRORELINA 11,25MG 1 UNITA'' USO PARENTERALE', 460.140015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10715, 868, 'ENANTONE*1 siringa preriempita doppia camera IM SC 3,75 mg/ml rilascio rolungato', 'Categoria A', '27066125', 'hor-it-2', false, 'LEUPRORELINA 3,75MG 1 UNITA'' USO PARENTERALE', 177.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10716, 796, 'ENAPREN*14 cpr 20 mg', 'Categoria A', '25682028', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 4.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10717, 796, 'ENAPREN*28 cpr 5 mg', 'Categoria A', '25682042', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 4.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10718, 771, 'ENDOXAN*50 cpr riv 50 mg', 'Categoria A', '15628011', 'hor-it-2', false, 'CICLOFOSFAMIDE 50MG 50 UNITA'' USO ORALE', 13.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10719, 1028, 'ENEFIN*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37641014', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10720, 900, 'ENSOR*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38520019', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10721, 798, 'ENTACT*28 cpr riv 10 mg', 'Categoria A', '35768252', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 11.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10722, 798, 'ENTACT*28 cpr riv 20 mg', 'Categoria A', '35768377', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 19.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10723, 798, 'ENTACT*os gtt 15 ml 20 mg/ml', 'Categoria A', '35768656', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 11.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10724, 900, 'ENTERAPROCT*20 clismi 500 mg gel rett', 'Categoria A', '35358050', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10725, 900, 'ENTERASIN*24 cpr gastrores 800 mg', 'Categoria A', '29480050', 'hor-it-2', false, 'MESALAZINA 800MG 24 UNITA'' USO ORALE', 12.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10726, 900, 'ENTERASIN*50 cps 400 mg', 'Categoria A', '29480011', 'hor-it-2', false, 'MESALAZINA 400MG 50 UNITA'' USO ORALE', 13.7399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10727, 900, 'ENTERASIN*7 clismi 4 g gel rett', 'Categoria A', '29480035', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 37.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10728, 766, 'ENTOCIR*50 cps 3 mg rilascio modificato', 'Categoria A', '34734018', 'hor-it-2', false, 'BUDESONIDE 3MG 50 UNITA'' USO ORALE', 68.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10729, 990, 'ENTUMIN*os gtt 10 ml 100 mg/ml', 'Categoria A', '21553021', 'hor-it-2', false, 'CLOTIAPINA 100MG/ML 10ML USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10730, 847, 'ENULID*14 cpr riv 15 mg + 25 mg', 'Categoria A', '33908029', 'hor-it-2', false, 'MOEXIPRIL+IDROCLOROTIAZIDE 25+15MG 14 UNITA'' USO ORALE', 9.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10731, 761, 'ENYGLID*90 cpr 0,5 mg', 'Categoria A', '42238030', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10732, 761, 'ENYGLID*90 cpr 1 mg', 'Categoria A', '42238093', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10733, 761, 'ENYGLID*90 cpr 2 mg', 'Categoria A', '42238156', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10734, 973, 'EOLUS*soluz inal 100 dosi 12 mcg', 'Categoria A', '28257069', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 55.0099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10735, 803, 'EOXIN*10 cpr riv 250 mg', 'Categoria A', '37345016', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 7.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10736, 803, 'EOXIN*12 cpr riv 750 mg', 'Categoria A', '37345030', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10737, 803, 'EOXIN*6 cpr riv 500 mg', 'Categoria A', '37345028', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10738, 924, 'EPALFEN EPS*1 flacone 400 ml 65% sciroppo', 'Categoria A', '24409144', 'hor-it-2', false, 'LATTULOSIO 65% 400ML USO ORALE EPS', 9.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10739, 924, 'EPALFEN EPS*os grat 30 bust 6 g', 'Categoria A', '24409118', 'hor-it-2', false, 'LATTULOSIO 6G 30 UNITA'' USO ORALE EPS', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10740, 787, 'EPARINA VISTER*1 fiala 50.000 UI 10 ml', 'Categoria A', '6275010', 'hor-it-2', false, 'EPARINA SODICA 50.000UI 1 UNITA'' USO PARENTERALE', 14.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10741, 847, 'EPIESTROL*8 cerotti transd 25 mcg/die', 'Categoria A', '29000015', 'hor-it-2', false, 'ESTRADIOLO 25MCG/DIE 8 CEROTTI USO TRANSDERMICO', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10742, 847, 'EPIESTROL*8 cerotti transd 50 mcg/die', 'Categoria A', '29000027', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 8 CEROTTI USO TRANSDERMICO', 8.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10743, 789, 'EPIFLOXIN*5 cpr riv 500 mg', 'Categoria A', '40040026', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10744, 847, 'EPINITRIL*15 cerotti transd 10 mg/die', 'Categoria A', '34860039', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10745, 847, 'EPINITRIL*15 cerotti transd 15 mg/die', 'Categoria A', '34860054', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10746, 847, 'EPINITRIL*15 cerotti transd 5 mg/die', 'Categoria A', '34860015', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10747, 909, 'EPITIRAM*30 cpr riv 1.000 mg', 'Categoria A', '41122021', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10748, 909, 'EPITIRAM*60 cpr riv 500 mg', 'Categoria A', '41122019', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10749, 787, 'EPORATIO*1 siringa 10.000 UI 1 ml', 'Categoria A', '39474111', 'hor-it-2', false, 'EPOETINA TETA 10.000UI 1 UNITA'' USO PARENTERALE', 140.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10750, 787, 'EPORATIO*1 siringa 10.000 UI 1 ml con dispositivo di sicurezza', 'Categoria A', '39474123', 'hor-it-2', false, 'EPOETINA TETA 10.000UI 1 UNITA'' USO PARENTERALE', 140.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10751, 787, 'EPORATIO*1 siringa 20.000 UI 1 ml', 'Categoria A', '39474174', 'hor-it-2', false, 'EPOETINA TETA 20.000UI 1 UNITA'' USO PARENTERALE', 193.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10752, 787, 'EPORATIO*1 siringa 20.000 UI 1 ml con dispositivo di sicurezza', 'Categoria A', '39474186', 'hor-it-2', false, 'EPOETINA TETA 20.000UI 1 UNITA'' USO PARENTERALE', 193.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10753, 787, 'EPORATIO*1 siringa 30.000 UI 1 ml', 'Categoria A', '39474236', 'hor-it-2', false, 'EPOETINA TETA 30.000UI 1 UNITA'' USO PARENTERALE', 290.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10754, 787, 'EPORATIO*1 siringa 30.000 UI 1 ml con dispositivo di sicurezza', 'Categoria A', '39474248', 'hor-it-2', false, 'EPOETINA TETA 30.000UI 1 UNITA'' USO PARENTERALE', 290.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10755, 869, 'EPREX*1 siringa EV SC 1.000 UI 0,5 ml', 'Categoria A', '27015142', 'hor-it-2', false, 'EPOETINA ALFA 1.000UI 1 UNITA'' USO PARENTERALE', 16.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10756, 869, 'EPREX*1 siringa EV SC 10.000 UI 1 ml', 'Categoria A', '27015181', 'hor-it-2', false, 'EPOETINA ALFA 10.000UI 1 UNITA'' USO PARENTERALE', 165.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10757, 869, 'EPREX*1 siringa EV SC 2.000 UI 0,5 ml', 'Categoria A', '27015155', 'hor-it-2', false, 'EPOETINA ALFA 2.000UI 1 UNITA'' USO PARENTERALE', 33.0499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10758, 869, 'EPREX*1 siringa EV SC 3.000 UI 0,3 ml', 'Categoria A', '27015167', 'hor-it-2', false, 'EPOETINA ALFA 3.000UI 1 UNITA'' USO PARENTERALE', 49.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10759, 869, 'EPREX*1 siringa EV SC 4.000 UI 0,4 ml', 'Categoria A', '27015179', 'hor-it-2', false, 'EPOETINA ALFA 4.000UI 1 UNITA'' USO PARENTERALE', 66.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10760, 869, 'EPREX*1 siringa EV SC 40.000 UI 1 ml', 'Categoria A', '27015282', 'hor-it-2', false, 'EPOETINA ALFA 40.000UI 1 UNITA'' USO PARENTERALE', 455.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10761, 869, 'EPREX*1 siringa EV SC 5.000 UI 0,5 ml', 'Categoria A', '27015231', 'hor-it-2', false, 'EPOETINA ALFA 5.000UI 1 UNITA'' USO PARENTERALE', 82.6900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10762, 869, 'EPREX*1 siringa EV SC 6.000 UI 0,6 ml', 'Categoria A', '27015243', 'hor-it-2', false, 'EPOETINA ALFA 6.000UI 1 UNITA'' USO PARENTERALE', 99.1900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10763, 869, 'EPREX*1 siringa EV SC 8.000 UI 0,8 ml', 'Categoria A', '27015268', 'hor-it-2', false, 'EPOETINA ALFA 8.000UI 1 UNITA'' USO PARENTERALE', 132.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10764, 1012, 'EPSOCLAR 5000*10 fiale SC EV 5.000 UI 1 ml', 'Categoria A', '30705014', 'hor-it-2', false, 'EPARINA SODICA 5.000UI 10 UNITA'' USO PARENTERALE', 16.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10765, 854, 'EQUASYM*30 cps 10 mg rilascio modificato', 'Categoria A', '41889041', 'hor-it-2', false, 'METILFENIDATO 10MG 30 UNITA'' USO ORALE RM', 18.8799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10766, 854, 'EQUASYM*30 cps 20 mg rilascio modificato', 'Categoria A', '41889104', 'hor-it-2', false, 'METILFENIDATO 20MG 30 UNITA'' USO ORALE RM', 42.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10767, 854, 'EQUASYM*30 cps 30 mg rilascio modificato', 'Categoria A', '41889155', 'hor-it-2', false, 'METILFENIDATO 30MG 30 UNITA'' USO ORALE RM', 55.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10768, 853, 'ERAXITRON*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35801036', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10769, 834, 'ERISTROL*28 cpr riv 1 mg', 'Categoria A', '39547017', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 42.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10770, 1011, 'ERITROCINA*12 cpr mast 200 mg', 'Categoria A', '7893151', 'hor-it-2', false, 'ERITROMICINA 200MG 12 UNITA'' USO ORALE', 2.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10771, 1011, 'ERITROCINA*12 cpr riv 600 mg', 'Categoria A', '7893199', 'hor-it-2', false, 'ERITROMICINA 600MG 12 UNITA'' USO ORALE', 5.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10772, 1011, 'ERITROCINA*os grat 12 bust 500 mg', 'Categoria A', '7893163', 'hor-it-2', false, 'ERITROMICINA 500MG 12 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10773, 1011, 'ERITROCINA*os grat 6 bust 1.000 mg', 'Categoria A', '7893175', 'hor-it-2', false, 'ERITROMICINA 1.000MG 6 UNITA'' USO ORALE', 4.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10774, 1011, 'ERITROCINA*os grat sosp 100 ml 10%', 'Categoria A', '7893187', 'hor-it-2', false, 'ERITROMICINA 10% 100ML USO ORALE', 9.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10775, 1011, 'ERITROCINA*PRIMA INFANZIA grat os sosp 50 g 0,1%', 'Categoria A', '7893124', 'hor-it-2', false, 'ERITROMICINA 0,1% 50ML USO ORALE', 5.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10776, 887, 'ERITROMICINA LATTOBIONATO*1 flaconcino soluz iniett 1.000 mg 20 ml', 'Categoria A', '31421023', 'hor-it-2', false, 'ERITROMICINA 1.000MG 1 UNITA'' USO PARENTERALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10777, 887, 'ERITROMICINA LATTOBIONATO*1 flaconcino soluz iniett 500 mg 10 ml', 'Categoria A', '31421011', 'hor-it-2', false, 'ERITROMICINA 500MG 1 UNITA'' USO PARENTERALE', 5.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10778, 900, 'ERMES*14 cps gastrores 15 mg', 'Categoria A', '37264013', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10779, 900, 'ERMES*14 cps gastrores 30 mg', 'Categoria A', '37264025', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10780, 721, 'ERREMAN*28 cpr 20 mg', 'Categoria A', '39873029', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10781, 764, 'ESAPENT*20 cps molli 1000 mg', 'Categoria A', '27617024', 'hor-it-2', false, 'OMEGA POLIENOICI 1.000MG 85% 20 UNITA'' USO ORALE', 14.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10782, 753, 'ESARONDIL*16 cps 300 mg', 'Categoria A', '21649037', 'hor-it-2', false, 'METACICLINA 300MG 16 UNITA'' USO ORALE', 5.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10783, 900, 'ESAVIR 800*35 cpr 800 mg', 'Categoria A', '28338046', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10784, 900, 'ESAVIR*os sosp 100 ml 8%', 'Categoria A', '28338059', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10785, 773, 'ESCERTAL*28 cpr orodispers 10 mg', 'Categoria A', '42256053', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10786, 773, 'ESCERTAL*28 cpr orodispers 20 mg', 'Categoria A', '42256154', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10787, 926, 'ESCITALOPRAM TEVA GENERICS*os gtt 15 ml 20 mg/ml', 'Categoria A', '42395018', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10788, 1022, 'ESCITALOPRAM*28 cpr div 20 mg', 'Categoria A', '42975072', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10789, 713, 'ESCITALOPRAM*28 cpr orodisp 10 mg', 'Categoria A', '41975020', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10790, 787, 'ESCITALOPRAM*28 cpr orodisp 10 mg', 'Categoria A', '42260152', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10791, 897, 'ESCITALOPRAM*28 cpr orodispers 10 mg', 'Categoria A', '42762031', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10792, 781, 'ESCITALOPRAM*28 cpr orodispers 10 mg', 'Categoria A', '42948024', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10793, 713, 'ESCITALOPRAM*28 cpr orodispers 20 mg', 'Categoria A', '41975044', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10794, 787, 'ESCITALOPRAM*28 cpr orodispers 20 mg', 'Categoria A', '42260265', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10795, 897, 'ESCITALOPRAM*28 cpr orodispers 20 mg', 'Categoria A', '42762157', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10796, 781, 'ESCITALOPRAM*28 cpr orodispers 20 mg', 'Categoria A', '42948048', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10797, 781, 'ESCITALOPRAM*28 cpr riv 10 mg', 'Categoria A', '42022234', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10798, 787, 'ESCITALOPRAM*28 cpr riv 10 mg', 'Categoria A', '42116222', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10799, 872, 'ESCITALOPRAM*28 cpr riv 10 mg', 'Categoria A', '42458036', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10800, 897, 'ESCITALOPRAM*28 cpr riv 10 mg', 'Categoria A', '42578068', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10801, 873, 'ESCITALOPRAM*28 cpr riv 10 mg', 'Categoria A', '42779090', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10802, 1022, 'ESCITALOPRAM*28 cpr riv 10 mg', 'Categoria A', '42975021', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10803, 781, 'ESCITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '42022590', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10804, 787, 'ESCITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '42116588', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10805, 872, 'ESCITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '42458101', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10806, 897, 'ESCITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '42578260', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10807, 873, 'ESCITALOPRAM*28 cpr riv 20 mg', 'Categoria A', '42779239', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10808, 895, 'ESCITALOPRAM*28 cpr riv div 10 mg', 'Categoria A', '42182030', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10809, 713, 'ESCITALOPRAM*28 cpr riv div 10 mg', 'Categoria A', '42563066', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10810, 773, 'ESCITALOPRAM*28 cpr riv div 10 mg', 'Categoria A', '43069044', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10811, 761, 'ESCITALOPRAM*28 cpr riv div 10 mg', 'Categoria A', '43190127', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10812, 895, 'ESCITALOPRAM*28 cpr riv div 20 mg', 'Categoria A', '42182067', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10813, 713, 'ESCITALOPRAM*28 cpr riv div 20 mg', 'Categoria A', '42563268', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10814, 773, 'ESCITALOPRAM*28 cpr riv div 20 mg', 'Categoria A', '43069119', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10815, 761, 'ESCITALOPRAM*28 cpr riv div 20 mg', 'Categoria A', '43190305', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10816, 781, 'ESCITALOPRAM*os gtt 15 ml 20 mg/ml', 'Categoria A', '41643014', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10817, 897, 'ESCITALOPRAM*os gtt 15 ml 20 mg/ml', 'Categoria A', '41646011', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10818, 872, 'ESCITALOPRAM*os gtt 15 ml 20 mg/ml', 'Categoria A', '41647013', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10819, 713, 'ESCITALOPRAM*os gtt 15 ml 20 mg/ml', 'Categoria A', '41838018', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10820, 873, 'ESCITALOPRAM*os gtt 15 ml 20 mg/ml', 'Categoria A', '42038012', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10821, 926, 'ESCITALOPRAM*os gtt 15 ml 20 mg/ml', 'Categoria A', '42042010', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10822, 773, 'ESCITALOPRAM*os gtt 15 ml 20 mg/ml', 'Categoria A', '42651012', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10823, 857, 'ESIDREX*20 cpr 25 mg', 'Categoria A', '15094016', 'hor-it-2', false, 'IDROCLOROTIAZIDE 25MG 20 UNITA'' USO ORALE', 1.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10824, 973, 'ESKIM*20 cps molli1000 mg', 'Categoria A', '27618040', 'hor-it-2', false, 'OMEGA POLIENOICI 1.000MG 85% 20 UNITA'' USO ORALE', 14.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10825, 942, 'ESMYA*28 cpr 5 mg', 'Categoria A', '42227013', 'hor-it-2', false, 'ULIPRISTAL 5MG 28 UNITA'' USO ORALE', 222.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10826, 848, 'ESOLUT*12 ov vag 200 mg', 'Categoria A', '27797024', 'hor-it-2', false, 'PROGESTERONE 200MG 12 UNITA'' USO VAGINALE', 12.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10827, 848, 'ESOLUT*crema vag 30 g + 6 applic', 'Categoria A', '27797012', 'hor-it-2', false, 'PROGESTERONE 2,5% 30G GREMA USO VAGINALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10828, 932, 'ESOMEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40002014', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10829, 713, 'ESOMEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40837015', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10830, 872, 'ESOMEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40839019', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10831, 1022, 'ESOMEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41642024', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10832, 897, 'ESOMEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41803026', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10833, 932, 'ESOMEPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '40002077', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10834, 713, 'ESOMEPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '40837039', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10835, 872, 'ESOMEPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '40839110', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10836, 1022, 'ESOMEPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '41642137', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10837, 897, 'ESOMEPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '41803040', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10838, 787, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40068037', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10839, 787, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40068330', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10840, 873, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40124024', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10841, 781, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40199034', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10842, 781, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40199299', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10843, 713, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40201030', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10844, 897, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40235069', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10845, 873, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40552022', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10846, 773, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40562035', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10847, 736, 'ESOMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '41951031', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10848, 787, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40068165', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10849, 787, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40068456', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10850, 873, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40124099', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10851, 781, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40199162', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10852, 781, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40199426', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10853, 713, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40201067', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10854, 897, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40235172', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10855, 773, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '40562213', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10856, 736, 'ESOMEPRAZOLO*14 cps gastrores 40 mg', 'Categoria A', '41951219', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10857, 703, 'ESOPRAL*14 cpr gastrores 20 mg', 'Categoria A', '35433022', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 7.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10858, 703, 'ESOPRAL*14 cpr gastrores 40 mg', 'Categoria A', '35433174', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10859, 973, 'ESRADIN*14 cps 5 mg rilascio prolungato', 'Categoria A', '27725023', 'hor-it-2', false, 'ISRADIPINA 5MG 14 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10860, 857, 'ESTALIS SEQUI*4 cerotti transd 50 mcg/die + 4 cerotti 50 mcg/die + 250 mcg/die', 'Categoria A', '34209039', 'hor-it-2', false, 'ESTRADIOLO+NORETISTERONE 50MCG/DIE 4 CEROTTI E 50+250MCG/DIE 4 CEROTTI USO TRANSDERMICO', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10861, 773, 'ESTMAR*21 cpr 150 mcg + 30 mcg', 'Categoria A', '41929047', 'hor-it-2', false, 'ETINILESTRADIOLO+DESOGESTREL 0,15+0,03MG 21 UNITA'' USO ORALE', 2.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10862, 764, 'ESTRACYT*40 cps 140 mg', 'Categoria A', '24397010', 'hor-it-2', false, 'ESTRAMUSTINA 140MG 40 UNITA'' USO ORALE', 66.0299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10863, 857, 'ESTRADERM MX*8 cerotti transd 25 mcg/die', 'Categoria A', '31773017', 'hor-it-2', false, 'ESTRADIOLO 25MCG/DIE 8 CEROTTI USO TRANSDERMICO', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10864, 857, 'ESTRADERM MX*8 cerotti transd 50 mcg/die', 'Categoria A', '31773029', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 8 CEROTTI USO TRANSDERMICO', 8.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10865, 916, 'ESTREVA*1 flacone gel 50 g 0,1% con pompa erogatrice', 'Categoria A', '38008013', 'hor-it-2', false, 'ESTRADIOLO 0,1% 50G 1 UNITA'' GEL USO TRANSDERMICO', 8.22000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10866, 951, 'ESTRODOSE*gel transd 0,75 mg 80 g', 'Categoria A', '29542026', 'hor-it-2', false, 'ESTRADIOLO 0,75MG 80G 1 UNITA'' GEL USO TRANSDERMICO', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10867, 693, 'ETANICOZID B6*50 cpr riv', 'Categoria A', '22176022', 'hor-it-2', false, 'ETAMBUTOLO+ISONIAZIDE+PIRIDOSSINA 0,4+0,125+0,05G 50 UNITA'' USO ORALE', 8.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10868, 693, 'ETAPIAM*50 cpr riv 400 mg', 'Categoria A', '21257023', 'hor-it-2', false, 'ETAMBUTOLO 400MG 50 UNITA'' USO ORALE', 8.89000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10869, 708, 'ETAZIM*1 flacone IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36490023', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10870, 845, 'ETIDRON*30 cps 300 mg', 'Categoria A', '23389012', 'hor-it-2', false, 'ACIDO ETIDRONICO 30 UNITA'' 30MG USO ORALE', 26.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10871, 722, 'ETILTOX*30 cpr 200 mg', 'Categoria A', '10681029', 'hor-it-2', false, 'DISULFIRAM 200MG 30 UNITA'' USO ORALE', 4.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10872, 873, 'ETINILESTRADIOLO GESTODENE*21 cpr riv 75 mcg + 30 mcg', 'Categoria A', '38808046', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10873, 734, 'ETINILESTRADIOLO*25 cpr gastrores 1.000 mcg', 'Categoria A', '9830047', 'hor-it-2', false, 'ETINILESTRADIOLO 1MG 25 UNITA'' USO ORALE', 10.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10874, 734, 'ETINILESTRADIOLO*25 cpr gastrores 50 mcg', 'Categoria A', '9830023', 'hor-it-2', false, 'ETINILESTRADIOLO 50MCG 25 UNITA'' USO ORALE', 2.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10875, 996, 'ETRIVEX*shampoo flacone 125 ml 500 mcg/g', 'Categoria A', '37769039', 'hor-it-2', false, 'CLOBETASOLO 500MCG/G 125ML SHAMPOO', 15.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10876, 857, 'EUCREAS*60 cpr riv 50 mg + 1.000 mg', 'Categoria A', '38252096', 'hor-it-2', false, 'VILDAGLIPTIN+METFORMINA 50+1.000MG 60 UNITA'' USO ORALE', 66.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10877, 857, 'EUCREAS*60 cpr riv 50 mg + 850 mg', 'Categoria A', '38252033', 'hor-it-2', false, 'VILDAGLIPTIN+METFORMINA 50+850MG 60 UNITA'' USO ORALE', 66.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10878, 808, 'EUDIGOX*40 cps 0,1 mg', 'Categoria A', '14166033', 'hor-it-2', false, 'DIGOSSINA 0,1MG 40 UNITA'' USO ORALE', 2.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10879, 808, 'EUDIGOX*40 cps 0,2 mg', 'Categoria A', '14166045', 'hor-it-2', false, 'DIGOSSINA 0,2MG 40 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10880, 973, 'EUFANS*30 cpr riv 600 mg', 'Categoria A', '27810023', 'hor-it-2', false, 'AMTOLMETINA GUACILE 600MG 30 UNITA'' USO ORALE', 16.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10881, 973, 'EUFANS*os grat 30 bust 600 mg', 'Categoria A', '27810035', 'hor-it-2', false, 'AMTOLMETINA GUACILE 600MG 30 UNITA'' USO ORALE', 16.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10882, 693, 'EUGASTRAN*14 cps gastrores 15 mg', 'Categoria A', '37274014', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10883, 693, 'EUGASTRAN*14 cps gastrores 30 mg', 'Categoria A', '37274026', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10884, 822, 'EUGLUCON*30 cpr 5 mg', 'Categoria A', '21575016', 'hor-it-2', false, 'GLIBENCLAMIDE 5MG 30 UNITA'' USO ORALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10885, 803, 'EUKETOS*28 cps 200 mg rilascio prolungato', 'Categoria A', '34393049', 'hor-it-2', false, 'KETOPROFENE 200MG 28 UNITA'' USO ORALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10886, 789, 'EUMAT*3 fiale IM EV 30 mg/ml 1 ml', 'Categoria A', '37851019', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 3.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10887, 976, 'EUMOVATE*crema derm 30 g 0,05%', 'Categoria A', '24603019', 'hor-it-2', false, 'CLOBETASONE 0,05% 30G CREMA USO DERMATOLOGICO', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10888, 838, 'EUPRES MITE*21 cpr 50 mg + 25 mg', 'Categoria A', '24728065', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+25MG 21 UNITA'' USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10889, 838, 'EUPRES*21 cpr 100 mg + 25 mg', 'Categoria A', '24728038', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 21 UNITA'' USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10890, 1011, 'EUROCAL D3*30 bust grat eff 1 g + 880 UI', 'Categoria A', '32840023', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 1.000MG+880UI 30 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10891, 792, 'EUROFLU*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '34980019', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10892, 792, 'EUROFLU*BB soluz nebul 15 fiale 1 mg 2 ml', 'Categoria A', '34980021', 'hor-it-2', false, 'FLUNISOLIDE 0,05% 2ML 15 UNITA'' USO RESPIRATORIO', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10893, 938, 'EUTICLAVIR*os sosp 70 ml 80 mg/ml + 11,4 mg/ml', 'Categoria A', '37526047', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 6.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10894, 899, 'EUTIMIL*28 cpr riv 20 mg', 'Categoria A', '27964030', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10895, 899, 'EUTIMIL*os sosp 150 ml 2 mg/ml', 'Categoria A', '27964028', 'hor-it-2', false, 'PAROXETINA 2MG/ML 150 ML USO ORALE', 15.2200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10896, 754, 'EUTIROX*50 cpr 100 mcg', 'Categoria A', '24402137', 'hor-it-2', false, 'LEVOTIROXINA 100MCG 50 UNITA'' USO ORALE', 2.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10897, 754, 'EUTIROX*50 cpr 125 mcg', 'Categoria A', '24402063', 'hor-it-2', false, 'LEVOTIROXINA 125MCG 50 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10898, 754, 'EUTIROX*50 cpr 150 mcg', 'Categoria A', '24402075', 'hor-it-2', false, 'LEVOTIROXINA 150MCG 50 UNITA'' USO ORALE', 2.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10899, 754, 'EUTIROX*50 cpr 175 mcg', 'Categoria A', '24402149', 'hor-it-2', false, 'LEVOTIROXINA 175MCG 50 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10900, 754, 'EUTIROX*50 cpr 200 mcg', 'Categoria A', '24402152', 'hor-it-2', false, 'LEVOTIROXINA 200MCG 50 UNITA'' USO ORALE', 3.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10901, 754, 'EUTIROX*50 cpr 25 mcg', 'Categoria A', '24402048', 'hor-it-2', false, 'LEVOTIROXINA 25MCG 50 UNITA'' USO ORALE', 2.47000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10902, 754, 'EUTIROX*50 cpr 50 mcg', 'Categoria A', '24402125', 'hor-it-2', false, 'LEVOTIROXINA 50MCG 50 UNITA'' USO ORALE', 2.47000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10903, 754, 'EUTIROX*50 cpr 75 mcg', 'Categoria A', '24402051', 'hor-it-2', false, 'LEVOTIROXINA 75MCG 50 UNITA'' USO ORALE', 2.47000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10904, 715, 'EUXAT 30*14 cpr riv 30 mg rilascio modificato', 'Categoria A', '32165019', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10905, 715, 'EUXAT 60*14 cpr riv 60 mg rilascio modificato', 'Categoria A', '32165021', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10906, 847, 'EVERVENT*100 cps 12 mcg polv inal + erogatore', 'Categoria A', '36211023', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 31.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10907, 847, 'EVERVENT*60 cps 12 mcg polv inal + erogatore', 'Categoria A', '36211011', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 19.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10908, 994, 'EVISTA*14 cpr riv 60 mg', 'Categoria A', '34153015', 'hor-it-2', false, 'RALOXIFENE 60MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10909, 994, 'EVISTA*28 cpr riv 60 mg', 'Categoria A', '34153027', 'hor-it-2', false, 'RALOXIFENE 60MG 28 UNITA'' USO ORALE', 18.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10910, 901, 'EXEGEN*30 cpr riv 25 mg', 'Categoria A', '40011013', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10911, 857, 'EXELON*30 cerotti transd 13,3 mg/die', 'Categoria A', '34078283', 'hor-it-2', false, 'RIVASTIGMINA 13,3MG/DIE 30 CEROTTI USO TRANSDERMICO', 102.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10912, 857, 'EXELON*30 cerotti transd 4,6 mg/die', 'Categoria A', '34078168', 'hor-it-2', false, 'RIVASTIGMINA 4,6MG/DIE 30 CEROTTI USO TRANSDERMICO', 102.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10913, 857, 'EXELON*30 cerotti transd 9,5 mg/die', 'Categoria A', '34078206', 'hor-it-2', false, 'RIVASTIGMINA 9,5MG/DIE 30 CEROTTI USO TRANSDERMICO', 102.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10914, 857, 'EXELON*56 cps 1,5 mg', 'Categoria A', '34078028', 'hor-it-2', false, 'RIVASTIGMINA 1,5MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10915, 857, 'EXELON*56 cps 3 mg', 'Categoria A', '34078055', 'hor-it-2', false, 'RIVASTIGMINA 3MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10916, 857, 'EXELON*56 cps 4,5 mg', 'Categoria A', '34078081', 'hor-it-2', false, 'RIVASTIGMINA 4,5MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10917, 857, 'EXELON*56 cps 6 mg', 'Categoria A', '34078117', 'hor-it-2', false, 'RIVASTIGMINA 6MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10918, 713, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '39850019', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10919, 736, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '40212021', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10920, 787, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '40275048', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10921, 897, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '40320018', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10922, 781, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '40535041', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10923, 873, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '40886044', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10924, 981, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '40900045', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10925, 773, 'EXEMESTANE*30 cpr riv 25 mg', 'Categoria A', '40940013', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10926, 845, 'EXINEF*20 cpr riv 60 mg', 'Categoria A', '35822067', 'hor-it-2', false, 'ETORICOXIB 60MG 20 UNITA'' USO ORALE', 21.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10927, 845, 'EXINEF*20 cpr riv 90 mg', 'Categoria A', '35822206', 'hor-it-2', false, 'ETORICOXIB 90MG 20 UNITA'' USO ORALE', 22.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10928, 845, 'EXINEF*5 cpr riv 120 mg', 'Categoria A', '35822307', 'hor-it-2', false, 'ETORICOXIB 120MG 5 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10929, 857, 'EXJADE*28 cpr dispers 125 mg', 'Categoria A', '37421017', 'hor-it-2', false, 'DEFERASIROX 125MG 28 UNITA'' USO ORALE', 271.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10930, 857, 'EXJADE*28 cpr dispers 250 mg', 'Categoria A', '37421031', 'hor-it-2', false, 'DEFERASIROX 250MG 28 UNITA'' USO ORALE', 542.169983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10931, 857, 'EXJADE*28 cpr dispers 500 mg', 'Categoria A', '37421056', 'hor-it-2', false, 'DEFERASIROX 500MG 28 UNITA'' USO ORALE', 1084.35999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10932, 857, 'EXTAVIA*15 flaconcini SC 250 mcg/ml + 15 siringhe solv', 'Categoria A', '38545075', 'hor-it-2', false, 'INTERFERONE BETA 1B 250MCG/ML 15 UNITA'' USO PARENTERALE', 1275.04004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10933, 857, 'EXTAVIA*15 flaconcini SC 250 mcg/ml + 15 siringhe solv 1,2 ml', 'Categoria A', '38545024', 'hor-it-2', false, 'INTERFERONE BETA 1B 250MCG/ML 15 UNITA'' USO PARENTERALE', 1275.04004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10934, 934, 'EXTROPLEX*28 cpr riv 1 mg', 'Categoria A', '39094014', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10935, 909, 'EZEMANTIS*28 cpr riv 20 mg', 'Categoria A', '42312025', 'hor-it-2', false, 'MEMANTINA 20MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10936, 909, 'EZEMANTIS*56 cpr riv 10 mg', 'Categoria A', '42312013', 'hor-it-2', false, 'MEMANTINA 10MG 56 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10937, 727, 'EZETROL*30 cpr 10 mg', 'Categoria A', '36016145', 'hor-it-2', false, 'EZETIMIBE 10MG 30 UNITA'' USO ORALE', 52.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10938, 789, 'EZORAN*14 cpr riv gastrores 20 mg', 'Categoria A', '40838017', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10939, 789, 'EZORAN*14 cpr riv gastrores 40 mg', 'Categoria A', '40838043', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10940, 904, 'EZOSINA*14 cpr 5 mg', 'Categoria A', '27545033', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 8.39999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10941, 904, 'EZOSINA*30 cpr div 2 mg', 'Categoria A', '27545021', 'hor-it-2', false, 'TERAZOSINA 2MG 30 UNITA'' USO ORALE', 11.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10942, 781, 'FAMCICLOVIR*21 cpr riv 250 mg', 'Categoria A', '29173010', 'hor-it-2', false, 'FAMCICLOVIR 250MG 21 UNITA'' USO ORALE', 41.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10943, 787, 'FAMCICLOVIR*21 cpr riv 250 mg', 'Categoria A', '38106112', 'hor-it-2', false, 'FAMCICLOVIR 250MG 21 UNITA'' USO ORALE', 41.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10944, 873, 'FAMCICLOVIR*21 cpr riv 250 mg', 'Categoria A', '39252034', 'hor-it-2', false, 'FAMCICLOVIR 250MG 21 UNITA'' USO ORALE', 41.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10945, 1022, 'FAMCICLOVIR*21 cpr riv 250 mg', 'Categoria A', '39356011', 'hor-it-2', false, 'FAMCICLOVIR 250MG 21 UNITA'' USO ORALE', 41.1300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10946, 781, 'FAMCICLOVIR*21 cpr riv 500 mg', 'Categoria A', '29173059', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 92.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10947, 787, 'FAMCICLOVIR*21 cpr riv 500 mg', 'Categoria A', '38106213', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 92.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10948, 873, 'FAMCICLOVIR*21 cpr riv 500 mg', 'Categoria A', '39252085', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 92.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10949, 1022, 'FAMCICLOVIR*21 cpr riv 500 mg', 'Categoria A', '39356023', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 92.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10950, 973, 'FAMODIL*10 cpr 40 mg', 'Categoria A', '25924010', 'hor-it-2', false, 'FAMOTIDINA 40MG 10 UNITA'' USO ORALE', 9.47000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10951, 897, 'FAMOTIDINA*10 cpr riv 40 mg', 'Categoria A', '34433096', 'hor-it-2', false, 'FAMOTIDINA 40MG 10 UNITA'' USO ORALE', 7.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10952, 857, 'FAMVIR*10 cpr riv 125 mg', 'Categoria A', '29172044', 'hor-it-2', false, 'FAMCICLOVIR 125MG 10 UNITA'' USO ORALE', 29.6200008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10953, 857, 'FAMVIR*21 cpr riv 250 mg', 'Categoria A', '29172018', 'hor-it-2', false, 'FAMCICLOVIR 250MG 21 UNITA'' USO ORALE', 51.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10954, 857, 'FAMVIR*21 cpr riv 500 mg', 'Categoria A', '29172057', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 111.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10955, 702, 'FANHDI*1 fiala EV 1.000 UI + 1 siringa', 'Categoria A', '33866068', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 771.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10956, 702, 'FANHDI*1 fiala EV 1.500 UI + 1 siringa', 'Categoria A', '33866070', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 1.500UI 15ML 1 UNITA'' USO PARENTERALE', 1157.60999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10957, 702, 'FANHDI*1 fiala EV 250 UI + 1 siringa', 'Categoria A', '33866043', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 250UI 10ML 1 UNITA'' USO PARENTERALE', 193.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10958, 702, 'FANHDI*1 fiala EV 500 UI + 1 siringa', 'Categoria A', '33866056', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO LIOFILIZZATO 500UI 10ML 1 UNITA'' USO PARENTERALE', 392.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10959, 740, 'FANSULIDE*30 cpr 100 mg', 'Categoria A', '34029013', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10960, 715, 'FARALZIN*30 cpr 10 mg rilascio prolungato', 'Categoria A', '38422010', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10961, 729, 'FARESTON*30 cpr 60 mg', 'Categoria A', '29914013', 'hor-it-2', false, 'TOREMIFENE 60MG 30 UNITA'' USO ORALE', 30.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10962, 881, 'FARGANESSE*20 cpr riv 25 mg', 'Categoria A', '26964015', 'hor-it-2', false, 'PROMETAZINA 25MG 20 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10963, 881, 'FARGANESSE*5 fiale 50 mg/2 ml', 'Categoria A', '26964039', 'hor-it-2', false, 'PROMETAZINA 50MG 5 UNITA'' USO PARENTERALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10964, 764, 'FARLUTAL*1 flacone IM 1 g/5 ml', 'Categoria A', '15148099', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 1.000MG/5ML 1 UNITA'' USO PARENTERALE', 14.21);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10965, 764, 'FARLUTAL*30 cpr 500 mg', 'Categoria A', '15148125', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 500MG 30 UNITA'' USO ORALE', 97.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10966, 764, 'FARLUTAL*os sosp 15 flaconcini 1.000 mg/10 ml', 'Categoria A', '15148149', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 1.000MG/10ML 15 UNITA'' USO ORALE', 93.5899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10967, 764, 'FARLUTAL*os sosp 30 flaconcini 500 mg/5 ml', 'Categoria A', '15148137', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 500MG/5ML 30 UNITA'' USO ORALE', 93.5899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10968, 907, 'FAROS*5 cpr riv 500 mg', 'Categoria A', '40361053', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10969, 771, 'FEIBA*1 fiala EV 1.000 UF + 1 flaconcino solv 20 ml + dispositivo Baxject II HI Flow', 'Categoria A', '24744070', 'hor-it-2', false, 'COMPLESSO PROTROMBINICO ANTIEMOFILICO UMANO ATTIVATO 1.000UF 1 UNITA'' USO PARENTERALE', 1224.31006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10970, 764, 'FELDENE FAST*20 cpr sublinguali 20 mg', 'Categoria A', '28437022', 'hor-it-2', false, 'PIROXICAM 20MG 20 UNITA'' USO ORALE', 7.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10971, 764, 'FELDENE*30 cpr solub 20 mg', 'Categoria A', '24249056', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 9.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10972, 764, 'FELDENE*30 cps 20 mg', 'Categoria A', '24249029', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 9.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10973, 764, 'FELDENE*6 fiale IM 20 mg 1 ml', 'Categoria A', '24249068', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 4.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10974, 900, 'FELIPRAM*14 cpr riv 40 mg', 'Categoria A', '36125021', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10975, 900, 'FELIPRAM*28 cpr riv 20 mg', 'Categoria A', '36125019', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10976, 766, 'FELODAY*14 cpr 10 mg rilascio prolungato', 'Categoria A', '27376021', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 6.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10977, 766, 'FELODAY*28 cpr 5 mg rilascio prolungato', 'Categoria A', '27376019', 'hor-it-2', false, 'FELODIPINA 5MG 28 UNITA'' USO ORALE RP', 6.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10978, 773, 'FELODIPINA*14 cpr 10 mg rilascio prolungato', 'Categoria A', '37168248', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 5.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10979, 989, 'FELODIPINA*14 cpr 10 mg rilascio prolungato', 'Categoria A', '37418136', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 5.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10980, 781, 'FELODIPINA*14 cpr 10 mg rilascio prolungato', 'Categoria A', '37565241', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 5.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10981, 724, 'FELODIPINA*14 cpr 10 mg rilascio prolungato', 'Categoria A', '38527053', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 5.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10982, 873, 'FELODIPINA*14 cpr 10 mg rilascio prolungato', 'Categoria A', '38623106', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 5.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10983, 773, 'FELODIPINA*28 cpr 5 mg rilascio prolungato', 'Categoria A', '37168046', 'hor-it-2', false, 'FELODIPINA 5MG 28 UNITA'' USO ORALE RP', 6.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10984, 781, 'FELODIPINA*28 cpr 5 mg rilascio prolungato', 'Categoria A', '37565049', 'hor-it-2', false, 'FELODIPINA 5MG 28 UNITA'' USO ORALE RP', 6.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10985, 724, 'FELODIPINA*28 cpr 5 mg rilascio prolungato', 'Categoria A', '38527026', 'hor-it-2', false, 'FELODIPINA 5MG 28 UNITA'' USO ORALE RP', 6.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10986, 873, 'FELODIPINA*28 cpr 5 mg rilascio prolungato', 'Categoria A', '38623031', 'hor-it-2', false, 'FELODIPINA 5MG 28 UNITA'' USO ORALE RP', 6.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10987, 857, 'FEMARA*30 cpr riv 2,5 mg', 'Categoria A', '33242013', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 73.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10988, 812, 'FEMIPRES PLUS*14 cpr riv 15 mg + 25 mg', 'Categoria A', '33907027', 'hor-it-2', false, 'MOEXIPRIL+IDROCLOROTIAZIDE 25+15MG 14 UNITA'' USO ORALE', 9.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10989, 812, 'FEMIPRES*14 cpr riv 15 mg', 'Categoria A', '29214020', 'hor-it-2', false, 'MOEXIPRIL 15MG 14 UNITA'' USO ORALE', 7.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10990, 724, 'FEMITY*4 cerotti transd 50 mcg/die + 7 mcg/die', 'Categoria A', '36489019', 'hor-it-2', false, 'ESTRADIOLO+LEVONORGESTREL 50+7MCG/DIE 4 CEROTTI USO TRANSDERMICO', 9.85000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10991, 904, 'FEMOSTON 1/5 CONTI*28 cpr riv 1 mg + 5 mg', 'Categoria A', '33639081', 'hor-it-2', false, 'ESTRADIOLO+DIDROGESTERONE 1+5MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10992, 904, 'FEMOSTON 2/10*14 cpr riv rosse + 14 cpr riv gialle', 'Categoria A', '33639016', 'hor-it-2', false, 'ESTRADIOLO+DIDROGESTERONE 2MG 14 UNITA'' E 2+10MG 14 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10993, 904, 'FEMOSTON L 1/10*14 cpr riv bianche + 14 cpr riv grigie', 'Categoria A', '33639055', 'hor-it-2', false, 'ESTRADIOLO+DIDROGESTERONE 1MG 14 UNITA'' E 1+10MG 14 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10994, 724, 'FEMSEVEN 50*4 cerotti transd 50 mcg/die', 'Categoria A', '29966013', 'hor-it-2', false, 'ESTRADIOLO 50MCG/DIE 4 CEROTTI USO TRANSDERMICO', 8.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10995, 737, 'FENADOL*20 cpr 100 mg rilascio prolungato', 'Categoria A', '32141018', 'hor-it-2', false, 'DICLOFENAC 100MG 20 UNITA'' USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10996, 737, 'FENADOL*5 fiale IM 75 mg 3ml', 'Categoria A', '32141032', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10997, 945, 'FENAMIDE*20 cpr 50 mg', 'Categoria A', '16626018', 'hor-it-2', false, 'DICLOFENAMIDE 50MG 20 UNITA'' USO ORALE', 2.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10998, 777, 'FENDER*20 cpr 100 mg rilascio prolungato', 'Categoria A', '33803014', 'hor-it-2', false, 'DICLOFENAC 100MG 20 UNITA'' USO ORALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (10999, 903, 'FENEXTRA*30 cpr riv 400 mg', 'Categoria A', '35512045', 'hor-it-2', false, 'DEXIBUPROFENE 400MG 30 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11000, 903, 'FENEXTRA*os grat 30 bust 300 mg', 'Categoria A', '35512072', 'hor-it-2', false, 'DEXIBUPROFENE 300MG 30 UNITA'' USO ORALE', 5.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11001, 903, 'FENEXTRA*os grat 30 bust 400 mg', 'Categoria A', '35512084', 'hor-it-2', false, 'DEXIBUPROFENE 400MG 30 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11002, 1028, 'FENIDINA*14 cpr riv 30 mg rilascio modificato', 'Categoria A', '26586014', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11003, 1028, 'FENIDINA*14 cpr riv 60 mg rilascio modificato', 'Categoria A', '26586026', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11004, 773, 'FENOFIBRATO*20 cps 200 mg', 'Categoria A', '33557036', 'hor-it-2', false, 'FENOFIBRATO 200MG 20 UNITA'' USO ORALE', 4.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11005, 781, 'FENOFIBRATO*20 cps 200 mg', 'Categoria A', '36054017', 'hor-it-2', false, 'FENOFIBRATO 200MG 20 UNITA'' USO ORALE', 4.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11006, 713, 'FENOFIBRATO*30 cpr 145 mg', 'Categoria A', '41071046', 'hor-it-2', false, 'FENOFIBRATO 145MG 30 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11007, 904, 'FENOLIBS*30 cpr riv 145 mg', 'Categoria A', '36104154', 'hor-it-2', false, 'FENOFIBRATO 145MG 30 UNITA'' USO ORALE', 10.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11008, 724, 'FENPATCH*3 cerotti transd 100 mcg/ora', 'Categoria A', '37563133', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11009, 724, 'FENPATCH*3 cerotti transd 12 mcg/ora', 'Categoria A', '37563222', 'hor-it-2', false, 'FENTANIL 12MCG/ORA 3 CEROTTI USO TRANSDERMICO', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11010, 724, 'FENPATCH*3 cerotti transd 25 mcg/ora', 'Categoria A', '37563018', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 13.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11011, 724, 'FENPATCH*3 cerotti transd 50 mcg/ora', 'Categoria A', '37563057', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11012, 724, 'FENPATCH*3 cerotti transd 75 mcg/ora', 'Categoria A', '37563095', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 36.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11013, 795, 'FENTALGON*3 cerotti transd 100 mcg/ora', 'Categoria A', '39359043', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 47.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11014, 795, 'FENTALGON*3 cerotti transd 25 mcg/ora', 'Categoria A', '39359017', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 14.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11015, 795, 'FENTALGON*3 cerotti transd 50 mcg/ora', 'Categoria A', '39359029', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 27.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11016, 795, 'FENTALGON*3 cerotti transd 75 mcg/ora', 'Categoria A', '39359031', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 38.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11017, 989, 'FENTANIL*3 cerotti transd 100 mcg/ora', 'Categoria A', '36730188', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11018, 773, 'FENTANIL*3 cerotti transd 100 mcg/ora', 'Categoria A', '37609132', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11019, 848, 'FENTANIL*3 cerotti transd 100 mcg/ora', 'Categoria A', '39014206', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11020, 989, 'FENTANIL*3 cerotti transd 25 mcg/ora', 'Categoria A', '36730012', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 13.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11021, 773, 'FENTANIL*3 cerotti transd 25 mcg/ora', 'Categoria A', '37609017', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 13.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11022, 989, 'FENTANIL*3 cerotti transd 50 mcg/ora', 'Categoria A', '36730075', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11023, 773, 'FENTANIL*3 cerotti transd 50 mcg/ora', 'Categoria A', '37609056', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11024, 989, 'FENTANIL*3 cerotti transd 75 mcg/ora', 'Categoria A', '36730240', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 36.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11025, 773, 'FENTANIL*3 cerotti transd 75 mcg/ora', 'Categoria A', '37609094', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 36.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11026, 781, 'FENTICER*3 cerotti transd 100 mcg/ora', 'Categoria A', '38407223', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11027, 781, 'FENTICER*3 cerotti transd 25 mcg/ora', 'Categoria A', '38407019', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 13.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11028, 781, 'FENTICER*3 cerotti transd 50 mcg/ora', 'Categoria A', '38407084', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11029, 781, 'FENTICER*3 cerotti transd 75 mcg/ora', 'Categoria A', '38407159', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 36.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11030, 900, 'FENVEL*3 cerotti transd 100 mcg/ora', 'Categoria A', '39784588', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11031, 900, 'FENVEL*3 cerotti transd 25 mcg/ora', 'Categoria A', '39784020', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 13.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11032, 900, 'FENVEL*3 cerotti transd 50 mcg/ora', 'Categoria A', '39784261', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11033, 900, 'FENVEL*3 cerotti transd 75 mcg/ora', 'Categoria A', '39784347', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 36.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11034, 1027, 'FERRIPROX*100 cpr riv 500 mg', 'Categoria A', '34525016', 'hor-it-2', false, 'DEFERIPRONE 500MG 100 UNITA'' USO ORALE', 262.329987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11035, 1027, 'FERRIPROX*50 cpr riv 1.000 mg', 'Categoria A', '34525042', 'hor-it-2', false, 'DEFERIPRONE 1.000MG 50 UNITA'' USO ORALE', 262.329987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11036, 1027, 'FERRIPROX*os soluz 250 ML 100 mg/ml', 'Categoria A', '34525028', 'hor-it-2', false, 'DEFERIPRONE 100MG/ML 250ML USO ORALE', 148.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11037, 1002, 'FERRITIN OTI*1 flacone 240 ml 62,5 mg/8 ml sciroppo', 'Categoria A', '12238085', 'hor-it-2', false, 'SODIO FERRIGLUCONATO 781,2MG/100ML 240ML USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11038, 985, 'FERRO COMPLEX*30 bust grat eff 80 mg', 'Categoria A', '16443071', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11039, 978, 'FERRO GLUCONATO*30 cpr eff 80 mg', 'Categoria A', '34442018', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11040, 897, 'FERRO GLUCONATO*30 cpr eff 80 mg', 'Categoria A', '35366018', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11041, 808, 'FERRO-GRAD*40 cpr 105 mg rilascio prolungato', 'Categoria A', '21922024', 'hor-it-2', false, 'FERROSO SOLFATO 105MG 40 UNITA'' USO ORALE RC', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11042, 910, 'FERROGYN*30 cpr eff 80 mg', 'Categoria A', '34532010', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11043, 849, 'FERTIFOL*28 cpr 400 mcg', 'Categoria A', '36346017', 'hor-it-2', false, 'ACIDO FOLICO 400MCG 28 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11044, 904, 'FEVARIN*30 cpr riv 100 mg', 'Categoria A', '27045044', 'hor-it-2', false, 'FLUVOXAMINA 100MG 30 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11045, 904, 'FEVARIN*30 cpr riv 50 mg', 'Categoria A', '27045032', 'hor-it-2', false, 'FLUVOXAMINA 50MG 30 UNITA'' USO ORALE', 8.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11046, 831, 'FEXOFENADINA*20 cpr riv 120 mg', 'Categoria A', '33304041', 'hor-it-2', false, 'FEXOFENADINA 120MG 20 UNITA'' USO ORALE', 5.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11047, 873, 'FEXOFENADINA*20 cpr riv 120 mg', 'Categoria A', '38223044', 'hor-it-2', false, 'FEXOFENADINA 120MG 20 UNITA'' USO ORALE', 5.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11048, 831, 'FEXOFENADINA*20 cpr riv 180 mg', 'Categoria A', '33304039', 'hor-it-2', false, 'FEXOFENADINA 180MG 20 UNITA'' USO ORALE', 5.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11049, 873, 'FEXOFENADINA*20 cpr riv 180 mg', 'Categoria A', '38223121', 'hor-it-2', false, 'FEXOFENADINA 180MG 20 UNITA'' USO ORALE', 5.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11050, 907, 'FIDATO*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35867035', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11051, 907, 'FIDATO*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35867023', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11052, 981, 'FINASTERIDE AHCL*15 cpr riv 5 mg', 'Categoria A', '39595071', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11053, 989, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '37570025', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11054, 781, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '37717028', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11055, 773, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '37722244', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11056, 736, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '37774231', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11057, 897, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '37837022', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11058, 872, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '37963016', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11059, 895, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '38160014', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11060, 984, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '38412019', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11061, 1002, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '38414013', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11062, 713, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '38550036', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11063, 787, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '38791024', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11064, 841, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '38829026', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11065, 873, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '38882027', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11066, 932, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '39262023', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11067, 721, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '39417011', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11068, 873, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '39485014', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11069, 746, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '39680018', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11070, 1001, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '39905017', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11071, 764, 'FINASTERIDE*15 cpr riv 5 mg', 'Categoria A', '40062034', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11072, 964, 'FINASTID*15 cpr riv 5 mg', 'Categoria A', '28309019', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 10);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11073, 901, 'FINDATUR*5 cpr riv 500 mg', 'Categoria A', '40598029', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11074, 713, 'FINERID*15 cpr riv 5 mg', 'Categoria A', '38415016', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11075, 804, 'FINESTAR*15 cpr riv 5 mg', 'Categoria A', '38413011', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11076, 793, 'FIRMAGON*1 flaconcino 80 mg polv + 1 siringa solv 4,2 ml', 'Categoria A', '39232018', 'hor-it-2', false, 'DEGARELIX 80MG 1 UNITA'' USO PARENTERALE', 212.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11077, 793, 'FIRMAGON*2 flaconcini polv 120 mg + 2 siringhe solv 3 ml', 'Categoria A', '39232020', 'hor-it-2', false, 'DEGARELIX 120MG 2 UNITA'' USO PARENTERALE', 404.140015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11078, 904, 'FISIOTENS*28 cpr riv 0,2 mg', 'Categoria A', '34063014', 'hor-it-2', false, 'MOXONIDINA 0,2MG 28 UNITA'' USO ORALE', 8.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11079, 904, 'FISIOTENS*28 cpr riv 0,4 mg', 'Categoria A', '34063053', 'hor-it-2', false, 'MOXONIDINA 0,4MG 28 UNITA'' USO ORALE', 14.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11080, 771, 'FIXNOVE*1 flaconcino polv EV 1.200 UI + 1 flaconcino solv 10 ml', 'Categoria A', '38324036', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 1.200UI 10ML 1 UNITA'' USO PARENTERALE', 746.460022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11081, 881, 'FIXODIN*20 cpr riv 120 mg', 'Categoria A', '38229047', 'hor-it-2', false, 'FEXOFENADINA 120MG 20 UNITA'' USO ORALE', 5.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11082, 881, 'FIXODIN*20 cpr riv 180 mg', 'Categoria A', '38229124', 'hor-it-2', false, 'FEXOFENADINA 180MG 20 UNITA'' USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11083, 924, 'FLAGYL*20 cpr 250 mg', 'Categoria A', '18505038', 'hor-it-2', false, 'METRONIDAZOLO 250MG 20 UNITA'' USO ORALE', 2.56999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11084, 831, 'FLEBOCORTID RICHTER*1 flacone EV 1 g + 1 fiala solv 10 ml', 'Categoria A', '13986043', 'hor-it-2', false, 'IDROCORTISONE 1G 1 UNITA'' USO PARENTERALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11085, 781, 'FLECAINIDE*20 cpr 100 mg', 'Categoria A', '37415015', 'hor-it-2', false, 'FLECAINIDE 100MG 20 UNITA'' USO ORALE', 6.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11086, 787, 'FLECAINIDE*20 cpr 100 mg', 'Categoria A', '38100018', 'hor-it-2', false, 'FLECAINIDE 100MG 20 UNITA'' USO ORALE', 6.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11087, 1001, 'FLECAINIDE*20 cpr 100 mg', 'Categoria A', '42225019', 'hor-it-2', false, 'FLECAINIDE 100MG 20 UNITA'' USO ORALE', 6.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11088, 831, 'FLECTADOL*6 fiale IM EV 1 g + 6 fiale solv 5 ml', 'Categoria A', '22620191', 'hor-it-2', false, 'ACIDO ACETILSALICILICO 1.000MG 6 UNITA'' USO PARENTERALE', 10.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11089, 771, 'FLEXBUMIN*1 sacca EV 100 ml 200 g/l', 'Categoria A', '38109068', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 86.9800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11090, 771, 'FLEXBUMIN*1 sacca EV 50 ml 200 g/l', 'Categoria A', '38109056', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11091, 771, 'FLEXBUMIN*1 sacca EV 50 ml 250 g/l', 'Categoria A', '38109070', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 54.3800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11092, 795, 'FLEXEN*30 cps 200 mg rilascio prolungato', 'Categoria A', '23401110', 'hor-it-2', false, 'KETOPROFENE 200MG 30 UNITA'' USO ORALE', 10.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11093, 795, 'FLEXEN*30 cps 50 mg', 'Categoria A', '23401021', 'hor-it-2', false, 'KETOPROFENE 50MG 30 UNITA'' USO ORALE', 3.1099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11094, 795, 'FLEXEN*6 fiale IM 100 mg + 6 fiale solv 2,5 ml', 'Categoria A', '23401108', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 4.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11095, 899, 'FLIXODERM*crema derm 30 g 0,05%', 'Categoria A', '29014014', 'hor-it-2', false, 'FLUTICASONE 0,05% 30G USO DERMATOLOGICO', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11096, 899, 'FLIXODERM*ung derm 30 g 0,005%', 'Categoria A', '29014038', 'hor-it-2', false, 'FLUTICASONE 0,005% 30G USO DERMATOLOGICO', 6.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11097, 899, 'FLIXOTIDE 125*sosp inal 120 erog 125 mcg', 'Categoria A', '28667095', 'hor-it-2', false, 'FLUTICASONE 125MCG 120 DOSI USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11098, 899, 'FLIXOTIDE 250*polv inal 60 dosi 250 mcg', 'Categoria A', '28667184', 'hor-it-2', false, 'FLUTICASONE 250MCG 60 DOSI USO RESPIRATORIO', 29.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11099, 899, 'FLIXOTIDE 250*sosp inal 120 erog 250 mcg', 'Categoria A', '28667107', 'hor-it-2', false, 'FLUTICASONE 250MCG 120 DOSI USO RESPIRATORIO', 53.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11100, 899, 'FLIXOTIDE 50*sosp inal 120 erog 50 mcg', 'Categoria A', '28667020', 'hor-it-2', false, 'FLUTICASONE 50MCG 120 DOSI USO RESPIRATORIO', 15.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11101, 899, 'FLIXOTIDE 500*60 dosi 500 mcg polv inal', 'Categoria A', '28667208', 'hor-it-2', false, 'FLUTICASONE 500MCG 60 DOSI USO RESPIRATORIO', 52.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11102, 899, 'FLIXOTIDE*sosp nebul 10 nebules 500 mcg 2 ml', 'Categoria A', '28667210', 'hor-it-2', false, 'FLUTICASONE 500MCG 10 UNITA'' USO RESPIRATORIO', 9.14999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11103, 930, 'FLOGOFENAC*21 cps 100 mg rilascio prolungato', 'Categoria A', '25536020', 'hor-it-2', false, 'DICLOFENAC 100MG 21 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11104, 803, 'FLOLID*30 bust grat 100 mg', 'Categoria A', '28778037', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11105, 809, 'FLONTALEXIN*10 cpr riv 250 mg', 'Categoria A', '26663017', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11106, 809, 'FLONTALEXIN*12 cpr riv 750 mg', 'Categoria A', '26663056', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11107, 809, 'FLONTALEXIN*6 cpr riv 500 mg', 'Categoria A', '26663029', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11108, 995, 'FLOTINA*28 cps 20 mg', 'Categoria A', '33910023', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11109, 831, 'FLUBASON*emuls derm 15 bust 2 g 0,25%', 'Categoria A', '22864021', 'hor-it-2', false, 'DESOSSIMETASONE 0,25% 2G EMULSIONE 15 UNITA'' USO DERMATOLOGICO', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11110, 792, 'FLUCACID*12 cpr 1 g', 'Categoria A', '33623012', 'hor-it-2', false, 'FLUCLOXACILLINA 1.000MG 12 UNITA'' USO ORALE', 10.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11111, 1028, 'FLUCEF*12 cpr 1 g', 'Categoria A', '34607010', 'hor-it-2', false, 'FLUCLOXACILLINA 1.000MG 12 UNITA'' USO ORALE', 10.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11112, 901, 'FLUCLOXACILLINA*12 cpr 1 g', 'Categoria A', '34875017', 'hor-it-2', false, 'FLUCLOXACILLINA 1.000MG 12 UNITA'' USO ORALE', 10.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11113, 787, 'FLUCONAZOLO RATIOPHARM*10 cps 100 mg', 'Categoria A', '37394095', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11114, 787, 'FLUCONAZOLO RATIOPHARM*2 cps 150 mg', 'Categoria A', '37394158', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11115, 787, 'FLUCONAZOLO RATIOPHARM*7 cps 200 mg', 'Categoria A', '37394172', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11116, 897, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '36904213', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11117, 866, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37234059', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11118, 989, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37343148', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11119, 781, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37380110', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11120, 773, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37492117', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11121, 736, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37539018', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11122, 1022, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37672021', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11123, 932, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37673023', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11124, 932, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37795059', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11125, 746, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37864016', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11126, 713, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37879107', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11127, 872, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37900026', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11128, 1002, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '37931019', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11129, 873, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '38646016', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11130, 1001, 'FLUCONAZOLO*10 cps 100 mg', 'Categoria A', '41353273', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11131, 897, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '36904326', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11132, 866, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37234061', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11133, 989, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37343213', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11134, 781, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37380298', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11135, 773, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37492129', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11136, 736, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37539020', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11137, 1022, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37672033', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11138, 932, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37673035', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11139, 932, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37795097', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11140, 746, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37864028', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11141, 713, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37879172', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11142, 872, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37900014', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11143, 1002, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '37931021', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11144, 873, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '38646028', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11145, 1001, 'FLUCONAZOLO*2 cps 150 mg', 'Categoria A', '41353400', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11146, 866, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37234073', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11147, 989, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37343225', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11148, 781, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37380197', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11149, 1022, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37672045', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11150, 932, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37673047', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11151, 932, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37795109', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11152, 746, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37864030', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11153, 713, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37879234', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11154, 872, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37900038', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11155, 1002, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '37931033', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11156, 873, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '38646030', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11157, 981, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '40916140', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11158, 1001, 'FLUCONAZOLO*7 cps 200 mg', 'Categoria A', '41353626', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11159, 874, 'FLUDARA*20 cpr riv 10 mg', 'Categoria A', '29552039', 'hor-it-2', false, 'FLUDARABINA 10MG 20 UNITA'' USO ORALE', 639.169983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11160, 900, 'FLUILAST*30 cpr riv 250 mg', 'Categoria A', '29407018', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11161, 724, 'FLUKIMEX*10 cps 100 mg', 'Categoria A', '37268012', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11162, 724, 'FLUKIMEX*2 cps 150 mg', 'Categoria A', '37268024', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11163, 724, 'FLUKIMEX*7 cps 200 mg', 'Categoria A', '37268036', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11164, 804, 'FLUMICON*10 cps 100 mg', 'Categoria A', '37238058', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11165, 804, 'FLUMICON*2 cps 150 mg', 'Categoria A', '37238060', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11166, 804, 'FLUMICON*7 cps 200 mg', 'Categoria A', '37238072', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11167, 695, 'FLUMINEX*soluz nebul 30 ml 0,1%', 'Categoria A', '34804017', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11168, 692, 'FLUMOS*10 cps 100 mg', 'Categoria A', '37649011', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11169, 692, 'FLUMOS*2 cps 150 mg', 'Categoria A', '37649023', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11170, 692, 'FLUMOS*7 cps 200 mg', 'Categoria A', '37649035', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11171, 1002, 'FLUNIGAR*soluz nebul 30 ml 0,1%', 'Categoria A', '34968014', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11172, 897, 'FLUNISOLIDE*soluz nebul 30 ml 0,1%', 'Categoria A', '35148016', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11173, 1001, 'FLUNISOLIDE*soluz nebul 30 ml 0,1%', 'Categoria A', '35273010', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11174, 873, 'FLUNISOLIDE*soluz nebul 30 ml 0,1%', 'Categoria A', '35352032', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11175, 932, 'FLUNISOLIDE*soluz nebul 30 ml 0,1%', 'Categoria A', '35644018', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11176, 989, 'FLUNISOLIDE*soluz nebul 30 ml 0,1%', 'Categoria A', '35870017', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11177, 714, 'FLUNISOLIDE*soluz nebul 30 ml 0,1%', 'Categoria A', '36318018', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11178, 791, 'FLUNITOP*AD soluz nebul 15 flaconcini 2 mg 2 ml', 'Categoria A', '35069020', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11179, 791, 'FLUNITOP*BB soluz nebul 15 flaconcini 1 mg 2 ml', 'Categoria A', '35069032', 'hor-it-2', false, 'FLUNISOLIDE 0,05% 2ML 15 UNITA'' USO RESPIRATORIO', 13.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11180, 803, 'FLUORES*10 cps 100 mg', 'Categoria A', '37743010', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11181, 803, 'FLUORES*2 cps 150 mg', 'Categoria A', '37743022', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11182, 808, 'FLUOVITEF*pom derm 30 g 0,025%', 'Categoria A', '21822010', 'hor-it-2', false, 'FLUOCINOLONE ACETONIDE 0,025% 30G POMATA USO DERMATOLOGICO', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11183, 930, 'FLUOXEREN*28 cpr solub 20 mg', 'Categoria A', '25959053', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11184, 930, 'FLUOXEREN*28 cps 20 mg', 'Categoria A', '25959040', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11185, 930, 'FLUOXEREN*os soluz 60 ml 20 mg/5 ml', 'Categoria A', '25959026', 'hor-it-2', false, 'FLUOXETINA 0,4% 60ML USO ORALE', 9.06000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11186, 897, 'FLUOXETINA EUROGENERICI*12 cpr orodispers 20 mg', 'Categoria A', '34667028', 'hor-it-2', false, 'FLUOXETINA 20MG 12 UNITA'' USO ORALE', 2.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11187, 897, 'FLUOXETINA EUROGENERICI*28 cpr orodispers 20 mg', 'Categoria A', '34667042', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11188, 724, 'FLUOXETINA*12 cpr solub 20 mg', 'Categoria A', '34850026', 'hor-it-2', false, 'FLUOXETINA 20MG 12 UNITA'' USO ORALE', 2.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11189, 713, 'FLUOXETINA*12 cps 20 mg', 'Categoria A', '33555018', 'hor-it-2', false, 'FLUOXETINA 20MG 12 UNITA'' USO ORALE', 2.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11190, 897, 'FLUOXETINA*12 cps 20 mg', 'Categoria A', '34207011', 'hor-it-2', false, 'FLUOXETINA 20MG 12 UNITA'' USO ORALE', 2.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11191, 987, 'FLUOXETINA*28 cpr dispers 20 mg', 'Categoria A', '37053105', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11192, 724, 'FLUOXETINA*28 cpr solub 20 mg', 'Categoria A', '34850053', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11193, 932, 'FLUOXETINA*28 cpr solub 20 mg', 'Categoria A', '34897064', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11194, 907, 'FLUOXETINA*28 cpr solub 20 mg', 'Categoria A', '34917043', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11195, 713, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '33555032', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11196, 781, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '33569056', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11197, 897, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '34207047', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11198, 895, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '34600039', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11199, 932, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '34897052', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11200, 907, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '34917056', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11201, 746, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '35033024', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11202, 873, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '35301136', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11203, 714, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '35873025', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11204, 981, 'FLUOXETINA*28 cps 20 mg', 'Categoria A', '41111042', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11205, 713, 'FLUOXETINA*os soluz 60 ml 20 mg/5 ml', 'Categoria A', '33555020', 'hor-it-2', false, 'FLUOXETINA 0,4% 60ML USO ORALE', 9.06000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11206, 738, 'FLUPID*30 cpr riv 250 mg', 'Categoria A', '34601017', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11207, 1034, 'FLUPROST*30 cpr 250 mg', 'Categoria A', '34472011', 'hor-it-2', false, 'FLUTAMIDE 250MG 30 UNITA'' USO ORALE', 18.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11208, 930, 'FLUSPIRAL*DISKUS polv inal 60 dosi 100 mcg', 'Categoria A', '28675268', 'hor-it-2', false, 'FLUTICASONE 100MCG 60 DOSI USO RESPIRATORIO', 15.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11209, 989, 'FUROSEMIDE*5 fiale EV 20 mg 2 ml', 'Categoria A', '32898037', 'hor-it-2', false, 'FUROSEMIDE 20MG 5 UNITA'' USO PARENTERALE', 1.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11210, 930, 'FLUSPIRAL*DISKUS polv inal 60 dosi 250 mcg', 'Categoria A', '28675270', 'hor-it-2', false, 'FLUTICASONE 250MCG 60 DOSI USO RESPIRATORIO', 29.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11211, 930, 'FLUSPIRAL*DISKUS polv inal 60 dosi 500 mcg', 'Categoria A', '28675282', 'hor-it-2', false, 'FLUTICASONE 500MCG 60 DOSI USO RESPIRATORIO', 52.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11212, 930, 'FLUSPIRAL*sosp inal 120 dosi 125 mcg', 'Categoria A', '28675179', 'hor-it-2', false, 'FLUTICASONE 125MCG 120 DOSI USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11213, 930, 'FLUSPIRAL*sosp inal 120 dosi 250 mcg', 'Categoria A', '28675181', 'hor-it-2', false, 'FLUTICASONE 250MCG 120 DOSI USO RESPIRATORIO', 53.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11214, 930, 'FLUSPIRAL*sosp inal 120 dosi 50 mcg', 'Categoria A', '28675104', 'hor-it-2', false, 'FLUTICASONE 50MCG 120 DOSI USO RESPIRATORIO', 15.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11215, 930, 'FLUSPIRAL*sosp nebul 10 monod 500 mcg 2 ml', 'Categoria A', '28675294', 'hor-it-2', false, 'FLUTICASONE 500MCG 10 UNITA'' USO RESPIRATORIO', 9.14999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11216, 879, 'FLUSS*20 cpr 40 mg + 25 mg', 'Categoria A', '21360021', 'hor-it-2', false, 'FUROSEMIDE+TRIAMTERENE 40+25MG 20 UNITA'' USO ORALE', 3.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11217, 907, 'FLUTAMIDE*21 cpr 250 mg', 'Categoria A', '34038024', 'hor-it-2', false, 'FLUTAMIDE 250MG 21 UNITA'' USO ORALE', 9.85999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11218, 897, 'FLUTAMIDE*21 cpr 250 mg', 'Categoria A', '34707012', 'hor-it-2', false, 'FLUTAMIDE 250MG 21 UNITA'' USO ORALE', 9.85999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11219, 989, 'FLUTAMIDE*30 cpr 250 mg', 'Categoria A', '33929011', 'hor-it-2', false, 'FLUTAMIDE 250MG 30 UNITA'' USO ORALE', 18.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11220, 907, 'FLUTAMIDE*30 cpr 250 mg', 'Categoria A', '34038012', 'hor-it-2', false, 'FLUTAMIDE 250MG 30 UNITA'' USO ORALE', 18.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11221, 873, 'FLUTAMIDE*30 cpr 250 mg', 'Categoria A', '35031032', 'hor-it-2', false, 'FLUTAMIDE 250MG 30 UNITA'' USO ORALE', 18.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11222, 897, 'FLUTAMIDE*84 cpr 250 mg', 'Categoria A', '34707024', 'hor-it-2', false, 'FLUTAMIDE 250MG 84 UNITA'' USO ORALE', 65.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11223, 753, 'FLUTICREM*crema derm 30 g 0,05%', 'Categoria A', '39738012', 'hor-it-2', false, 'FLUTICASONE 0,05% 30G USO DERMATOLOGICO', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11224, 875, 'FLUTIFORMO*120 dosi sosp inal 125 mcg + 5 mcg', 'Categoria A', '42294025', 'hor-it-2', false, 'FLUTICASONE+FORMOTEROLO 125+5MCG 120 UNITA'' USO RESPIRATORIO', 50.1699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11225, 875, 'FLUTIFORMO*120 dosi sosp inal 250 mcg + 10 mcg', 'Categoria A', '42294037', 'hor-it-2', false, 'FLUTICASONE+FORMOTEROLO 250+10MCG 120 UNITA'' USO RESPIRATORIO', 73.9800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11226, 875, 'FLUTIFORMO*120 dosi sosp inal 50 mcg + 5 mcg', 'Categoria A', '42294013', 'hor-it-2', false, 'FLUTICASONE+FORMOTEROLO 50+5MCG 120 UNITA'' USO RESPIRATORIO', 33);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11227, 781, 'FLUVASTATINA*28 cpr 80 mg rilascio prolungato', 'Categoria A', '38579037', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 11.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11228, 713, 'FLUVASTATINA*28 cpr 80 mg rilascio prolungato', 'Categoria A', '38580027', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 11.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11229, 787, 'FLUVASTATINA*28 cpr 80 mg rilascio prolungato', 'Categoria A', '38581029', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 11.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11230, 897, 'FLUVASTATINA*28 cpr 80 mg rilascio prolungato', 'Categoria A', '38582021', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 11.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11231, 736, 'FLUVASTATINA*28 cpr 80 mg rilascio prolungato', 'Categoria A', '38602037', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 11.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11232, 873, 'FLUVASTATINA*28 cpr 80 mg rilascio prolungato', 'Categoria A', '38659049', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 11.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11233, 773, 'FLUVASTATINA*28 cpr 80 mg rilascio prolungato', 'Categoria A', '38831032', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 11.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11234, 897, 'FLUVOXAMINA*30 cpr riv 100 mg', 'Categoria A', '34669174', 'hor-it-2', false, 'FLUVOXAMINA 100MG 30 UNITA'' USO ORALE', 14.2799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11235, 897, 'FLUVOXAMINA*30 cpr riv 50 mg', 'Categoria A', '34669059', 'hor-it-2', false, 'FLUVOXAMINA 50MG 30 UNITA'' USO ORALE', 7.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11236, 789, 'FLUXIDIN*30 cpr riv 250 mg', 'Categoria A', '35123013', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11237, 975, 'FLUXUM*6 siringhe SC 3.200 UI aXa 0,3 ml', 'Categoria A', '26270076', 'hor-it-2', false, 'PARNAPARINA 3.200UI AXA 0,3ML 6 UNITA'' USO PARENTERALE', 18.5599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11238, 975, 'FLUXUM*6 siringhe SC 4.250 UI aXa 0,4 ml', 'Categoria A', '26270088', 'hor-it-2', false, 'PARNAPARINA 4.250UI AXA 0,4ML 6 UNITA'' USO PARENTERALE', 24.7600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11239, 975, 'FLUXUM*6 siringhe SC 6.400 UI aXa 0,6 ml', 'Categoria A', '26270090', 'hor-it-2', false, 'PARNAPARINA 6.400UI AXA 0,6ML 6 UNITA'' USO PARENTERALE', 32.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11240, 975, 'FLUXUM*6 siringhe SC 8.500 UI aXa 0,8 ml', 'Categoria A', '26270126', 'hor-it-2', false, 'PARNAPARINA 8.500UI AXA 0,8ML 6 UNITA'' USO PARENTERALE', 43.7400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11241, 692, 'FODREN*4 cpr riv 35 mg', 'Categoria A', '39521012', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11242, 795, 'FOLIDEX*28 cpr 400 mcg', 'Categoria A', '36345015', 'hor-it-2', false, 'ACIDO FOLICO 400MCG 28 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11243, 795, 'FOLIFILL*28 cpr 5 mg', 'Categoria A', '40627010', 'hor-it-2', false, 'ACIDO FOLICO 5MG 28 UNITA'' USO ORALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11244, 808, 'FOLINA*20 cps 5 mg', 'Categoria A', '2309045', 'hor-it-2', false, 'ACIDO FOLICO 5MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11245, 808, 'FOLINA*5 fiale IM 15 mg 2 ml', 'Categoria A', '2309033', 'hor-it-2', false, 'ACIDO FOLICO 15MG 5 UNITA'' USO PARENTERALE', 7.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11246, 857, 'FORADIL*60 cps polv inal 12 mcg', 'Categoria A', '27660075', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 32.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11247, 857, 'FORADIL*soluz inal 100 dosi 12 mcg', 'Categoria A', '27660099', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 52.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11248, 993, 'FORBEST*AD soluz nebul 30 fiale 1 mg 1 ml', 'Categoria A', '36364038', 'hor-it-2', false, 'FLUNISOLIDE 1MG 30 UNITA'' USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11249, 993, 'FORBEST*BB soluz nebul 30 fiale 0,5 mg 1 ml', 'Categoria A', '36364040', 'hor-it-2', false, 'FLUNISOLIDE 0,5MG 30 UNITA'' USO RESPIRATORIO', 13.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11250, 782, 'FORMISTIN*20 cpr riv 10 mg', 'Categoria A', '27329010', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11251, 782, 'FORMISTIN*os gtt 20 ml 10 mg/ml', 'Categoria A', '27329022', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 6.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11252, 927, 'FORMODUAL*soluz inal 120 erog 100 mcg + 6 mcg', 'Categoria A', '37778014', 'hor-it-2', false, 'BECLOMETASONE+FORMOTEROLO 100+6MCG 120 DOSI USO RESPIRATORIO', 54.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11253, 838, 'FORMOTEROLO VIATRIS*60 dosi 12 mcg polv inal', 'Categoria A', '37316066', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 22.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11935, 853, 'KAMAN*16 cps 250 mg', 'Categoria A', '20177010', 'hor-it-2', false, 'PAROMOMICINA 250MG 16 UNITA'' USO ORALE', 10.4499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11254, 897, 'FORMOTEROLO*60 cps 12 mcg polv inal + erogatore', 'Categoria A', '36215010', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 19.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11255, 898, 'FOROTAN*100 cps 12 mcg polv inal + erogatore', 'Categoria A', '36218028', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 31.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11256, 898, 'FOROTAN*60 cps 12 mcg polv inal + erogatore', 'Categoria A', '36218016', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 19.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11257, 814, 'FORSTEO*1 penna SC 2,4 ml 20 mcg/80 mcl', 'Categoria A', '35926017', 'hor-it-2', false, 'TERIPARATIDE 600MCG 2,4ML USO PARENTERALE', 570.710022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11258, 1028, 'FORTASINT*100 cps 12 mcg polv inal + erogatore', 'Categoria A', '36213027', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 31.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11259, 1028, 'FORTASINT*60 cps 12 mcg polv inal', 'Categoria A', '36213015', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 19.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11260, 705, 'FORTIDOSE*collirio 30 flaconcini 0,2 ml 1% rilascio prolungato', 'Categoria A', '39626027', 'hor-it-2', false, 'CARTEOLOLO 1% 0,2ML 30 UNITA'' SOLUZIONE USO OFTALMICO RP', 7.71999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11261, 705, 'FORTIDOSE*collirio 30 flaconcini 0,2 ml 2% rilascio prolungato', 'Categoria A', '39626039', 'hor-it-2', false, 'CARTEOLOLO 2% 30 UNITA'' 0,2ML SOLUZIONE USO OFTALMICO RP', 11.3000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11262, 705, 'FORTINOL*collirio 3 ml 1% rilascio prolungato', 'Categoria A', '38373015', 'hor-it-2', false, 'CARTEOLOLO 1% 3ML SOLUZIONE USO OFTALMICO RP', 4.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11263, 705, 'FORTINOL*collirio 3 ml 2% rilascio prolungato', 'Categoria A', '38373027', 'hor-it-2', false, 'CARTEOLOLO 2% 3ML SOLUZIONE USO OFTALMICO RP', 4.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11264, 975, 'FORTRADOL*10 cpr 150 mg rilascio prolungato', 'Categoria A', '28878142', 'hor-it-2', false, 'TRAMADOLO 150MG 10 UNITA'' USO ORALE RP', 6.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11265, 975, 'FORTRADOL*10 cpr 200 mg rilascio prolungato', 'Categoria A', '28878155', 'hor-it-2', false, 'TRAMADOLO 200MG 10 UNITA'' USO ORALE RP', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11266, 975, 'FORTRADOL*20 cpr 100 mg rilascio prolungato', 'Categoria A', '28878092', 'hor-it-2', false, 'TRAMADOLO 100MG 20 UNITA'' USO ORALE RP', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11267, 975, 'FORTRADOL*20 cps 50 mg', 'Categoria A', '28878078', 'hor-it-2', false, 'TRAMADOLO 50MG 20 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11268, 975, 'FORTRADOL*5 fiale 100 mg 2 ml', 'Categoria A', '28878128', 'hor-it-2', false, 'TRAMADOLO 100MG 2ML 5 UNITA'' USO PARENTERALE', 5.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11269, 975, 'FORTRADOL*5 fiale 50 mg 1 ml', 'Categoria A', '28878116', 'hor-it-2', false, 'TRAMADOLO 50MG 1ML 5 UNITA'' USO PARENTERALE', 3.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11270, 975, 'FORTRADOL*os gtt 10 ml 100 mg/ml', 'Categoria A', '28878080', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11271, 1028, 'FORUS*28 cpr 16 mg + 12,5 mg', 'Categoria A', '42190037', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11272, 796, 'FORZAAR*28 cpr riv 100 mg + 25 mg', 'Categoria A', '34310021', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 9.52000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11273, 796, 'FOSAMAX*14 cpr 10 mg', 'Categoria A', '29052038', 'hor-it-2', false, 'ACIDO ALENDRONICO 10MG 14 UNITA'' USO ORALE', 17.2199993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11274, 796, 'FOSAMAX*4 cpr 70 mg', 'Categoria A', '29052077', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 20.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11275, 796, 'FOSAVANCE*4 cpr 70 mg + 2.800 UI', 'Categoria A', '36845028', 'hor-it-2', false, 'ACIDO ALENDRONICO+COLECALCIFEROLO 70MG + 2.800UI 4 UNITA'' USO ORALE', 25.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11276, 796, 'FOSAVANCE*4 cpr 70 mg + 5.600 UI', 'Categoria A', '36845079', 'hor-it-2', false, 'ACIDO ALENDRONICO+COLECALCIFEROLO 70MG + 5.600UI 4 UNITA'' USO ORALE', 25.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11277, 802, 'FOSCAL D3*os polv 30 bust 1.200 mg + 800 UI', 'Categoria A', '33723014', 'hor-it-2', false, 'CALCIO FOSFATO+COLECALCIFEROLO 1.200MG+880UI 30 UNITA'' USO ORALE', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11278, 924, 'FOSFOCRISOLO*5 fiale IM 56,1 mg 1 ml', 'Categoria A', '9333093', 'hor-it-2', false, 'AUROTIOSOLFATO 56,1MG/ML 5 UNITA'' USO PARENTERALE', 25.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11279, 773, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '37031046', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11280, 872, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '37272046', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11281, 781, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '37273048', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11282, 714, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '37280043', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11283, 873, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '37994023', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11284, 897, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '38040022', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11285, 713, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '38516023', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11286, 1022, 'FOSFOMICINA*AD os 2 bust 3 g', 'Categoria A', '38597023', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11287, 724, 'FOSFOMICINA*AD os grat polv 2 bust 3 g', 'Categoria A', '37993021', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11288, 930, 'FOSICOMBI*14 cpr 20 mg + 12,5 mg', 'Categoria A', '29020017', 'hor-it-2', false, 'FOSINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 5.71999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11289, 873, 'FOSINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37832060', 'hor-it-2', false, 'FOSINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11290, 787, 'FOSINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37836018', 'hor-it-2', false, 'FOSINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11291, 713, 'FOSINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '39714062', 'hor-it-2', false, 'FOSINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11292, 1001, 'FOSINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '41706021', 'hor-it-2', false, 'FOSINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11293, 773, 'FOSINOPRIL*14 cpr 20 mg', 'Categoria A', '37462280', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11294, 787, 'FOSINOPRIL*14 cpr 20 mg', 'Categoria A', '37594088', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11295, 873, 'FOSINOPRIL*14 cpr 20 mg', 'Categoria A', '37985114', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11296, 713, 'FOSINOPRIL*14 cpr 20 mg', 'Categoria A', '38074175', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11297, 1001, 'FOSINOPRIL*14 cpr 20 mg', 'Categoria A', '41340175', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11298, 930, 'FOSIPRES*14 cpr 20 mg', 'Categoria A', '27747029', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 5.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11299, 930, 'FOSIPRES*28 cpr 10 mg', 'Categoria A', '27747017', 'hor-it-2', false, 'FOSINOPRIL 10MG 28 UNITA'' USO ORALE', 10.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11300, 1027, 'FOSTER*polv inal 120 dosi 100 mcg + 6 mcg', 'Categoria A', '37789031', 'hor-it-2', false, 'BECLOMETASONE+FORMOTEROLO 100+6MCG 120 DOSI POLVERE USO RESPIRATORIO', 52.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11301, 1027, 'FOSTER*soluz inal 120 erog 100 mcg + 6 mcg', 'Categoria A', '37789017', 'hor-it-2', false, 'BECLOMETASONE+FORMOTEROLO 100+6MCG 120 DOSI USO RESPIRATORIO', 54.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11302, 734, 'FOSTIMON*1 flaconcino 75 UI + 1 fiala', 'Categoria A', '32921013', 'hor-it-2', false, 'UROFOLLITROPINA 75UI 1 UNITA'' USO PARENTERALE', 21.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11303, 734, 'FOSTIMON*10 flaconcini 75 UI + 10 fiale', 'Categoria A', '32921049', 'hor-it-2', false, 'UROFOLLITROPINA 75UI 10 UNITA'' USO PARENTERALE', 215.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11304, 854, 'FOZNOL*90 bust os polv 750 mg', 'Categoria A', '37097223', 'hor-it-2', false, 'LANTANIO 750MG 90 UNITA'' USO ORALE', 312.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11305, 854, 'FOZNOL*90 bust polv os 1.000 mg', 'Categoria A', '37097235', 'hor-it-2', false, 'LANTANIO 1.000MG 90 UNITA'' USO ORALE', 416.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11306, 854, 'FOZNOL*90 cpr mast 1.000 mg flacone', 'Categoria A', '37097209', 'hor-it-2', false, 'LANTANIO 1.000MG 90 UNITA'' USO ORALE', 416.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11307, 854, 'FOZNOL*90 cpr mast 500 mg flacone', 'Categoria A', '37097134', 'hor-it-2', false, 'LANTANIO 500MG 90 UNITA'' USO ORALE', 208.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11308, 854, 'FOZNOL*90 cpr mast 750 mg flacone', 'Categoria A', '37097096', 'hor-it-2', false, 'LANTANIO 750MG 90 UNITA'' USO ORALE', 312.649994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11309, 764, 'FRAGMIN*4 siringhe SC 10.000 UI 0,4 ml', 'Categoria A', '27276082', 'hor-it-2', false, 'DALTEPARINA 10.000UI 4 UNITA'' USO PARENTERALE', 46.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11310, 764, 'FRAGMIN*4 siringhe SC 12.500 UI 0,5 ml', 'Categoria A', '27276094', 'hor-it-2', false, 'DALTEPARINA 12.500UI 4 UNITA'' USO PARENTERALE', 57.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11311, 764, 'FRAGMIN*4 siringhe SC 15.000 UI 0,6 ml', 'Categoria A', '27276106', 'hor-it-2', false, 'DALTEPARINA 15.000UI 4 UNITA'' USO PARENTERALE', 69.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11312, 764, 'FRAGMIN*4 siringhe SC 7.500 UI 0,3 ml', 'Categoria A', '27276120', 'hor-it-2', false, 'DALTEPARINA 7.500UI 4 UNITA'' USO PARENTERALE', 32.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11313, 764, 'FRAGMIN*6 siringhe SC 2.500 UI 0,2 ml', 'Categoria A', '27276031', 'hor-it-2', false, 'DALTEPARINA 2.500UI 6 UNITA'' USO PARENTERALE', 18.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11314, 764, 'FRAGMIN*6 siringhe SC 5.000 UI 0,2 ml', 'Categoria A', '27276043', 'hor-it-2', false, 'DALTEPARINA 5.000UI 6 UNITA'' USO PARENTERALE', 32.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11315, 1027, 'FRAGOR*28 cpr div 30 mg + 10 mg', 'Categoria A', '35255013', 'hor-it-2', false, 'DELAPRIL+MANIDIPINA 30+10MG 28 UNITA'' USO ORALE', 16.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11316, 876, 'FRAURS*20 cps 300 mg', 'Categoria A', '27567039', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11317, 846, 'FRAXIPARINA*10 siringhe SC 5.700 UI 0,6 ml', 'Categoria A', '26736088', 'hor-it-2', false, 'NADROPARINA 5.700UI 10 UNITA'' USO PARENTERALE', 57.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11318, 846, 'FRAXIPARINA*10 siringhe SC 7.600 UI 0,8 ml', 'Categoria A', '26736090', 'hor-it-2', false, 'NADROPARINA 7.600UI 10 UNITA'' USO PARENTERALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11319, 846, 'FRAXIPARINA*10 siringhe SC 9.500 UI 1 ml', 'Categoria A', '26736102', 'hor-it-2', false, 'NADROPARINA 9.500UI 10 UNITA'' USO PARENTERALE', 56.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11320, 846, 'FRAXIPARINA*6 siringhe SC 2.850 UI 0,3 ml', 'Categoria A', '26736064', 'hor-it-2', false, 'NADROPARINA 2.850UI aXa/0,3ML 6 UNITA'' USO PARENTERALE', 19.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11321, 846, 'FRAXIPARINA*6 siringhe SC 3.800 UI 0,4 ml', 'Categoria A', '26736076', 'hor-it-2', false, 'NADROPARINA 3.800UI 6 UNITA'' USO PARENTERALE', 25.8700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11322, 846, 'FRAXODI*2 siringhe SC 11.400 UI 0,6 ml', 'Categoria A', '36458014', 'hor-it-2', false, 'NADROPARINA 11.400UI 2 UNITA'' USO PARENTERALE', 17.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11323, 846, 'FRAXODI*2 siringhe SC 15.200 UI 0,8 ml', 'Categoria A', '36458040', 'hor-it-2', false, 'NADROPARINA 15.200UI 2 UNITA'' USO PARENTERALE', 23.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11324, 846, 'FRAXODI*2 siringhe SC 19.000 UI 1 ml', 'Categoria A', '36458077', 'hor-it-2', false, 'NADROPARINA 19.000UI 2 UNITA'' USO PARENTERALE', 29.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11325, 789, 'FRIBAT*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36568032', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11326, 803, 'FRILANS*14 cps gastrores 15 mg', 'Categoria A', '37079098', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11327, 803, 'FRILANS*14 cps gastrores 30 mg', 'Categoria A', '37079148', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11328, 910, 'FRIMAIND*28 cpr riv 20 mg', 'Categoria A', '36143016', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11329, 910, 'FRIMAIND*os gtt 15 ml 40 mg/ml', 'Categoria A', '36143055', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11330, 789, 'FRINEG*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35866033', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11331, 802, 'FRISTAMIN*20 cpr 10 mg', 'Categoria A', '27076013', 'hor-it-2', false, 'LORATADINA 10MG 20 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11332, 904, 'FROBEN*1 flacone 160 ml 5 mg/ml sciroppo', 'Categoria A', '24284073', 'hor-it-2', false, 'FLURBIPROFENE 5MG/ML 160ML USO ORALE', 3.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11333, 904, 'FROBEN*30 cpr riv 100 mg', 'Categoria A', '24284034', 'hor-it-2', false, 'FLURBIPROFENE 100MG 30 UNITA'' USO ORALE', 5.71999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11334, 842, 'FULCIN 125*20 cpr 125 mg', 'Categoria A', '16762015', 'hor-it-2', false, 'GRISEOFULVINA 125MG 20 UNITA'' USO ORALE', 1.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11335, 842, 'FULCIN 500*10 cpr 500 mg', 'Categoria A', '16762041', 'hor-it-2', false, 'GRISEOFULVINA 500MG 10 UNITA'' USO ORALE', 3.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11336, 904, 'FULCRO*20 cps 200 mg', 'Categoria A', '28590014', 'hor-it-2', false, 'FENOFIBRATO 200MG 20 UNITA'' USO ORALE', 6.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11337, 904, 'FULCROSUPRA*30 cpr riv 145 mg', 'Categoria A', '35928151', 'hor-it-2', false, 'FENOFIBRATO 145MG 30 UNITA'' USO ORALE', 10.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11338, 742, 'FULMONT*28 cpr mast 4 mg', 'Categoria A', '41437017', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11339, 742, 'FULMONT*28 cpr riv 10 mg', 'Categoria A', '41437031', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11340, 1028, 'FUNGUS*10 cps 100 mg', 'Categoria A', '37810013', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11341, 1028, 'FUNGUS*2 cps 150 mg', 'Categoria A', '37810025', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11342, 1028, 'FUNGUS*7 cps 200 mg', 'Categoria A', '37810037', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11343, 926, 'FUROSEMIDE TEVA GENERICS*30 cpr 25 mg', 'Categoria A', '35206034', 'hor-it-2', false, 'FUROSEMIDE 25MG 30 UNITA'' USO ORALE', 1.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11344, 989, 'FUROSEMIDE*20 cpr 500 mg', 'Categoria A', '32898013', 'hor-it-2', false, 'FUROSEMIDE 500MG 20 UNITA'' USO ORALE', 12.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11345, 926, 'FUROSEMIDE*20 cpr 500 mg', 'Categoria A', '35206010', 'hor-it-2', false, 'FUROSEMIDE 500MG 20 UNITA'' USO ORALE', 12.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11346, 873, 'FUROSEMIDE*20 cpr 500 mg', 'Categoria A', '35211010', 'hor-it-2', false, 'FUROSEMIDE 500MG 20 UNITA'' USO ORALE', 12.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11347, 713, 'FUROSEMIDE*20 cpr 500 mg', 'Categoria A', '35213014', 'hor-it-2', false, 'FUROSEMIDE 500MG 20 UNITA'' USO ORALE', 12.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11348, 714, 'FUROSEMIDE*20 cpr 500 mg', 'Categoria A', '35979018', 'hor-it-2', false, 'FUROSEMIDE 500MG 20 UNITA'' USO ORALE', 12.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11349, 787, 'FUROSEMIDE*20 cpr 500 mg', 'Categoria A', '40642011', 'hor-it-2', false, 'FUROSEMIDE 500MG 20 UNITA'' USO ORALE', 12.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11350, 969, 'FUROSEMIDE*30 cpr 25 mg', 'Categoria A', '30210013', 'hor-it-2', false, 'FUROSEMIDE 25MG 30 UNITA'' USO ORALE', 1.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11351, 873, 'FUROSEMIDE*30 cpr 25 mg', 'Categoria A', '35211046', 'hor-it-2', false, 'FUROSEMIDE 25MG 30 UNITA'' USO ORALE', 1.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11352, 713, 'FUROSEMIDE*30 cpr 25 mg', 'Categoria A', '35213040', 'hor-it-2', false, 'FUROSEMIDE 25MG 30 UNITA'' USO ORALE', 1.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11353, 989, 'FUROSEMIDE*5 fiale EV 250 mg 25 ml', 'Categoria A', '32898025', 'hor-it-2', false, 'FUROSEMIDE 250MG 5 UNITA'' USO PARENTERALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11354, 713, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '35944038', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11355, 907, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '35975034', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11356, 746, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36009037', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11357, 897, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36131035', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11358, 1022, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36190039', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11359, 932, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36410037', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11360, 1002, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36519039', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11361, 873, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36607190', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11362, 787, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36698468', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11363, 773, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '36777365', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11364, 989, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '38242184', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11365, 781, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '38547232', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11366, 801, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '38816118', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11367, 764, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '40150245', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11368, 1001, 'GABAPENTIN*30 cps 400 mg', 'Categoria A', '40566198', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11369, 872, 'GABAPENTIN*30 cps 400 mg flacone', 'Categoria A', '38346159', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11370, 713, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '35944014', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11371, 907, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '35975010', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11372, 746, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '36009013', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11373, 1022, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '36190015', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11374, 1002, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '36519015', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11375, 873, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '36607048', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11376, 787, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '36698037', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11377, 773, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '36777047', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11378, 989, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '38242032', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11379, 781, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '38547055', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11380, 801, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '38816169', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11381, 1001, 'GABAPENTIN*50 cps 100 mg', 'Categoria A', '40566046', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11382, 872, 'GABAPENTIN*50 cps 100 mg flacone', 'Categoria A', '38346021', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11383, 713, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '35944026', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11384, 907, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '35975022', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11385, 746, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36009025', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11386, 897, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36131023', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11387, 1022, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36190027', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11388, 932, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36410025', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11389, 1002, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36519027', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11390, 895, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36574022', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11391, 873, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36607125', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11392, 787, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36698189', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11393, 773, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '36777213', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11394, 989, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '38242107', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11395, 781, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '38547143', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11396, 801, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '38816171', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11397, 764, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '40150144', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11398, 1001, 'GABAPENTIN*50 cps 300 mg', 'Categoria A', '40566123', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11399, 872, 'GABAPENTIN*50 cps 300 mg flacone', 'Categoria A', '38346060', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11400, 736, 'GABAPENTINA*30 cps 400 mg', 'Categoria A', '36180038', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 12.5600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11401, 736, 'GABAPENTINA*50 cps 300 mg', 'Categoria A', '36180026', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 18.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11402, 787, 'GABITRIL*50 cpr riv 10 mg', 'Categoria A', '32951030', 'hor-it-2', false, 'TIAGABINA 10MG 50 UNITA'' USO ORALE', 58.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11403, 787, 'GABITRIL*50 cpr riv 15 mg', 'Categoria A', '32951055', 'hor-it-2', false, 'TIAGABINA 15MG 50 UNITA'' USO ORALE', 87.3000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11404, 787, 'GABITRIL*50 cpr riv 5 mg', 'Categoria A', '32951016', 'hor-it-2', false, 'TIAGABINA 5MG 50 UNITA'' USO ORALE', 29.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11405, 863, 'GADRAL*40 cpr mast 800 mg', 'Categoria A', '33232012', 'hor-it-2', false, 'MAGALDRATO 800MG 40 UNITA'' USO ORALE', 4.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11406, 863, 'GADRAL*os sosp 250 ml 80 mg/ml', 'Categoria A', '33232036', 'hor-it-2', false, 'MAGALDRATO 8% 250ML USO ORALE', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11407, 863, 'GADRAL*os sosp 40 bust 800 mg', 'Categoria A', '33232024', 'hor-it-2', false, 'MAGALDRATO 800MG 40 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11408, 820, 'GALAXIA*collirio 2,5 ml 0,005%', 'Categoria A', '38622015', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11409, 761, 'GALNORA*28 cps 16 mg rilascio prolungato', 'Categoria A', '39889314', 'hor-it-2', false, 'GALANTAMINA 16MG 28 UNITA'' USO ORALE RP', 39.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11410, 761, 'GALNORA*28 cps 24 mg rilascio prolungato', 'Categoria A', '39889504', 'hor-it-2', false, 'GALANTAMINA 24MG 28 UNITA'' USO ORALE RP', 44.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11411, 761, 'GALNORA*28 cps 8 mg rilascio prolungato', 'Categoria A', '39889136', 'hor-it-2', false, 'GALANTAMINA 8MG 28 UNITA'' USO ORALE RP', 31.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11412, 900, 'GALTES*40 cpr 80 mg', 'Categoria A', '35940016', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11413, 857, 'GALVUS*56 cpr 50 mg', 'Categoria A', '38144059', 'hor-it-2', false, 'VILDAGLIPTIN 50MG 56 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11414, 885, 'GAMMATET P*1 siringa EV 500 UI 2 ml', 'Categoria A', '22635078', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 500UI 2ML 1 UNITA'' USO PARENTERALE', 20.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11415, 885, 'GAMMATET P*1 siringa IM 250 UI 1 ml', 'Categoria A', '22635066', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 250UI 1ML 1 UNITA'' USO PARENTERALE', 10.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11416, 755, 'GANFORT*collirio 3 ml 300 mcg/ml + 5 mg/ml', 'Categoria A', '37140011', 'hor-it-2', false, 'TIMOLOLO+BIMATOPROST 900MCG+15MG SOLUZIONE USO OFTALMICO', 24.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11417, 755, 'GANFORT*collirio 30 contenitori monodose 0,4 ml 300 mcg/ml + 5 mg/ml', 'Categoria A', '37140047', 'hor-it-2', false, 'TIMOLOLO+BIMATOPROST 300MCG/ML+5MG/ML 30 UNITA'' SOLUZIONE USO OFTALMICO', 29.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11418, 831, 'GARDENALE*20 cpr 100 mg', 'Categoria A', '4556015', 'hor-it-2', false, 'FENOBARBITAL 100MG 20 UNITA'' USO ORALE', 1.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11419, 831, 'GARDENALE*30 cpr 50 mg', 'Categoria A', '4556027', 'hor-it-2', false, 'FENOBARBITAL 50MG 30 UNITA'' USO ORALE', 1.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11420, 911, 'GASTROGEL*os gel 30 bus 2 g 10 ml', 'Categoria A', '27819022', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 7.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11421, 1009, 'GASTROLOC*14 cpr gastrores 20 mg', 'Categoria A', '38253035', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11422, 1009, 'GASTROLOC*14 cpr gastrores 40 mg', 'Categoria A', '38253264', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11423, 968, 'GAVISCON ADVANCE*20 bust os sosp 10 ml menta', 'Categoria A', '34248171', 'hor-it-2', false, 'SODIO ALGINATO+POTASSIO BICARBONATO 10ML 20 UNITA'' USO ORALE', 4.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11424, 968, 'GAVISCON ADVANCE*os sosp 200 ml', 'Categoria A', '34248043', 'hor-it-2', false, 'SODIO ALGINATO+POTASSIO BICARBONATO 200ML USO ORALE', 4.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11425, 968, 'GAVISCON ADVANCE*os sosp 200 ml menta 1.000 mg/10 ml + 200 mg/10 ml', 'Categoria A', '34248284', 'hor-it-2', false, 'SODIO ALGINATO+POTASSIO BICARBONATO 200ML USO ORALE', 4.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11426, 968, 'GAVISCON ADVANCE*os sosp 500 ml', 'Categoria A', '34248068', 'hor-it-2', false, 'SODIO ALGINATO+POTASSIO BICARBONATO 500ML USO ORALE', 11.1099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11427, 968, 'GAVISCON ADVANCE*os sosp 500 ml menta 1.000 mg/10 ml + 200 mg/10 ml', 'Categoria A', '34248346', 'hor-it-2', false, 'SODIO ALGINATO+POTASSIO BICARBONATO 500ML USO ORALE', 11.1099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11428, 845, 'GELESTRA*gel transd 28 bust 1,5 mg', 'Categoria A', '33406012', 'hor-it-2', false, 'ESTRADIOLO 1,5MG 28 UNITA'' GEL USO TRANSDERMICO', 11.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11429, 897, 'GEMFIBROZIL*20 cpr 900 mg', 'Categoria A', '29512011', 'hor-it-2', false, 'GEMFIBROZIL 900MG 20 UNITA'' USO ORALE', 5.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11430, 713, 'GEMFIBROZIL*20 cpr 900 mg', 'Categoria A', '34080022', 'hor-it-2', false, 'GEMFIBROZIL 900MG 20 UNITA'' USO ORALE', 5.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11431, 897, 'GEMFIBROZIL*30 cpr 600 mg', 'Categoria A', '29512023', 'hor-it-2', false, 'GEMFIBROZIL 600MG 30 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11432, 713, 'GEMFIBROZIL*30 cpr 600 mg', 'Categoria A', '34080010', 'hor-it-2', false, 'GEMFIBROZIL 600MG 30 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11433, 964, 'GENALEN*14 cpr 10 mg', 'Categoria A', '34172015', 'hor-it-2', false, 'ACIDO ALENDRONICO 10MG 14 UNITA'' USO ORALE', 17.2199993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11434, 964, 'GENALEN*4 cpr 70 mg', 'Categoria A', '34172054', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 19.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11435, 964, 'GENAPROST*15 cpr riv 5 mg', 'Categoria A', '28371019', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 10.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11436, 910, 'GENERFLON*12 cpr riv 750 mg', 'Categoria A', '37287036', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11437, 910, 'GENERFLON*6 cpr riv 500 mg', 'Categoria A', '37287024', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11438, 901, 'GENERIT*os gtt 20 cont monod 1 ml 10 mg', 'Categoria A', '38628020', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11439, 901, 'GENERIT*os gtt 20 ml 10 mg/ml', 'Categoria A', '38628018', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11440, 1028, 'GENIAD*os gtt 10 ml 2 mcg/ml', 'Categoria A', '34112033', 'hor-it-2', false, 'ALFACALCIDOLO 2MCG/ML 10ML USO ORALE', 7.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11441, 808, 'GENLIP TC*20 cpr 900 mg', 'Categoria A', '26737039', 'hor-it-2', false, 'GEMFIBROZIL 900MG 20 UNITA'' USO ORALE', 8.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11442, 808, 'GENLIP*30 cpr 600 mg', 'Categoria A', '26737015', 'hor-it-2', false, 'GEMFIBROZIL 600MG 30 UNITA'' USO ORALE', 9.31999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11443, 764, 'GENOTROPIN KABIPEN*1 tubofiala SC 5,3 mg', 'Categoria A', '26844098', 'hor-it-2', false, 'SOMATROPINA 5,3MG 1 UNITA'' USO PARENTERALE', 232.240005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11444, 764, 'GENOTROPIN MINIQUICK*4 tubofiale SC 1,2 mg', 'Categoria A', '26844237', 'hor-it-2', false, 'SOMATROPINA 1,2MG 4 UNITA'' USO PARENTERALE', 180.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11445, 764, 'GENOTROPIN MINIQUICK*4 tubofiale SC 1,4 mg', 'Categoria A', '26844249', 'hor-it-2', false, 'SOMATROPINA 1,4MG 4 UNITA'' USO PARENTERALE', 221.690002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11446, 764, 'GENOTROPIN MINIQUICK*4 tubofiale SC 1,6 mg', 'Categoria A', '26844252', 'hor-it-2', false, 'SOMATROPINA 1,6MG 4 UNITA'' USO PARENTERALE', 257.890015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11447, 764, 'GENOTROPIN MINIQUICK*4 tubofiale SC 1,8 mg', 'Categoria A', '26844264', 'hor-it-2', false, 'SOMATROPINA 1,8MG 4 UNITA'' USO PARENTERALE', 295.079987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11448, 764, 'GENOTROPIN MINIQUICK*4 tubofiale SC 2 mg', 'Categoria A', '26844276', 'hor-it-2', false, 'SOMATROPINA 2MG 4 UNITA'' USO PARENTERALE', 332.359985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11449, 764, 'GENOTROPIN MINIQUICK*7 cartucce SC 0,2 mg in 7 siringhe monodose + 7 aghi', 'Categoria A', '26844187', 'hor-it-2', false, 'SOMATROPINA 0,2MG 7 UNITA'' USO PARENTERALE', 52.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11450, 764, 'GENOTROPIN MINIQUICK*7 cartucce SC 0,4 mg in 7 siringhe monodose + 7 aghi', 'Categoria A', '26844199', 'hor-it-2', false, 'SOMATROPINA 0,4MG 7 UNITA'' USO PARENTERALE', 114.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11451, 764, 'GENOTROPIN MINIQUICK*7 cartucce SC 0,6 mg in 7 siringhe monodose + 7 aghi', 'Categoria A', '26844201', 'hor-it-2', false, 'SOMATROPINA 0,6MG 7 UNITA'' USO PARENTERALE', 151.759995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11452, 764, 'GENOTROPIN MINIQUICK*7 cartucce SC 0,8 mg in 7 siringhe monodose + 7 aghi', 'Categoria A', '26844213', 'hor-it-2', false, 'SOMATROPINA 0,8MG 7 UNITA'' USO PARENTERALE', 214.789993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11453, 764, 'GENOTROPIN MINIQUICK*7 cartucce SC 1 mg in 7 siringhe monodose + 7 aghi', 'Categoria A', '26844225', 'hor-it-2', false, 'SOMATROPINA 1MG 7 UNITA'' USO PARENTERALE', 279.51001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11454, 764, 'GENOTROPIN*1 tubofiala SC 12 mg 1 ml', 'Categoria A', '26844163', 'hor-it-2', false, 'SOMATROPINA 12MG 1ML 1 UNITA'' USO PARENTERALE', 473.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11455, 764, 'GENOTROPIN*goquick 1 penna preriempita 12 mg', 'Categoria A', '26844365', 'hor-it-2', false, 'SOMATROPINA 12MG 1 UNITA'' USO PARENTERALE', 473.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11456, 764, 'GENOTROPIN*goquick 1 penna preriempita 5,3 mg', 'Categoria A', '26844340', 'hor-it-2', false, 'SOMATROPINA 5,3MG 1 UNITA'' USO PARENTERALE', 232.240005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11457, 796, 'GENTALYN*1 fiala 1,5 ml 120 mg', 'Categoria A', '20891089', 'hor-it-2', false, 'GENTAMICINA SOLFATO 120MG 1 UNITA'' USO PARENTERALE', 3.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11458, 796, 'GENTALYN*1 fiala IM EV 2 ml 80 mg/2 ml', 'Categoria A', '20891014', 'hor-it-2', false, 'GENTAMICINA 80MG 1 UNITA'' USO PARENTERALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11459, 964, 'GENTIPRESS*14 cpr 20 mg + 6 mg', 'Categoria A', '33267016', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+6MG 14 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11460, 1012, 'GENTOMIL*1 fiala IM EV 160 mg 2 ml', 'Categoria A', '29314046', 'hor-it-2', false, 'GENTAMICINA 160MG 2ML 1 UNITA'' USO PARENTERALE', 3.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11461, 1012, 'GENTOMIL*1 fiala IM EV 40 mg 2 ml', 'Categoria A', '29314022', 'hor-it-2', false, 'GENTAMICINA 40MG 1 UNITA'' USO PARENTERALE', 1.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11462, 697, 'GERBAT*12 cpr riv 750 mg', 'Categoria A', '37663034', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11463, 697, 'GERBAT*6 cpr riv 500 mg', 'Categoria A', '37663022', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11464, 955, 'GESTODIOL*21 cpr riv 30 mcg + 75 mcg', 'Categoria A', '37684040', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11465, 835, 'GESTROLTEX*30 cpr 160 mg', 'Categoria A', '34227013', 'hor-it-2', false, 'MEGESTROLO 160MG 30 UNITA'' USO ORALE', 66.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11466, 910, 'GIACHELA*28 cpr riv 10 mg', 'Categoria A', '41688019', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11467, 910, 'GIACHELA*28 cpr riv 20 mg', 'Categoria A', '41688021', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11468, 910, 'GIACHELA*os gtt 15 ml 20 mg/ml', 'Categoria A', '41688033', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11469, 850, 'GIANT*28 cpr riv 20 mg + 5 mg', 'Categoria A', '38946012', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 20+5MG 28 UNITA'' USO ORALE', 25.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12260, 1000, 'LESCOL*14 cps 40 mg', 'Categoria A', '42085011', 'hor-it-2', false, 'FLUVASTATINA 40MG 14 UNITA'' USO ORALE', 11.5600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11470, 850, 'GIANT*28 cpr riv 40 mg + 10 mg', 'Categoria A', '38946137', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 40+10MG 28 UNITA'' USO ORALE', 27.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11471, 850, 'GIANT*28 cpr riv 40 mg + 5 mg', 'Categoria A', '38946075', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 40+5MG 28 UNITA'' USO ORALE', 25.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11472, 924, 'GIASION*10 cpr riv 400 mg', 'Categoria A', '37146040', 'hor-it-2', false, 'CEFDITOREN 400MG 10 UNITA'' USO ORALE', 35.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11473, 924, 'GIASION*20 cpr riv 200 mg', 'Categoria A', '37146026', 'hor-it-2', false, 'CEFDITOREN 200MG 20 UNITA'' USO ORALE', 35.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11474, 857, 'GILENYA*28 cps 0,5 mg', 'Categoria A', '40949051', 'hor-it-2', false, 'FINGOLIMOD 0,5MG 28 UNITA'' USO ORALE', 2681.07007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11475, 845, 'GINAIKOS*gel transd 28 bust 2,5 g', 'Categoria A', '34727014', 'hor-it-2', false, 'ESTRADIOLO 2,5MG 28 UNITA'' GEL USO TRANSDERMICO', 11.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11476, 963, 'GINODEN*21 cpr riv 0,075 mg + 0,03 mg', 'Categoria A', '26435038', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 4.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11477, 886, 'GIPSY*20 cpr eff 150 mg', 'Categoria A', '36332029', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 6.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11478, 789, 'GIVAIR*soluz nebul 30 ml 0,1%', 'Categoria A', '35150010', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11479, 845, 'GLADIO*40 cpr riv 100 mg', 'Categoria A', '31220015', 'hor-it-2', false, 'ACECLOFENAC 100MG 40 UNITA'' USO ORALE', 11.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11480, 845, 'GLADIO*os polv 30 bust 100 mg', 'Categoria A', '31220027', 'hor-it-2', false, 'ACECLOFENAC 100MG 30 UNITA'' USO ORALE', 8.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11481, 706, 'GLAK*collirio 1 flaconcino 2,5 ml 0,005%', 'Categoria A', '39117015', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11482, 692, 'GLAMOR*4 cpr riv 70 mg', 'Categoria A', '37500016', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11483, 945, 'GLAUBRIM*collirio 1 flacone 5 ml 2 mg/ml', 'Categoria A', '40101014', 'hor-it-2', false, 'BRIMONIDINA 0,2% 5ML SOLUZIONE USO OFTALMICO', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11484, 899, 'GLAZIDIM*1 flaconcino IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '25212034', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11485, 899, 'GLAZIDIM*1 flaconcino IM 250 mg + 1 fiala solv 1 ml', 'Categoria A', '25212010', 'hor-it-2', false, 'CEFTAZIDIMA 250MG 1 UNITA'' USO PARENTERALE', 3.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11486, 899, 'GLAZIDIM*1 flaconcino IM 500 mg + 1 fiala solv 1,5 ml', 'Categoria A', '25212022', 'hor-it-2', false, 'CEFTAZIDIMA 500MG 1 UNITA'' USO PARENTERALE', 2.81999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11487, 845, 'GLIBEN*30 cpr 5 mg', 'Categoria A', '22541015', 'hor-it-2', false, 'GLIBENCLAMIDE 5MG 30 UNITA'' USO ORALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11488, 756, 'GLIBOMET*40 cpr riv 2,5 mg + 400 mg', 'Categoria A', '26129015', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 400+2,5MG 40 UNITA'' USO ORALE', 4.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11489, 756, 'GLIBOMET*60 cpr riv 5 mg + 400 mg', 'Categoria A', '26129041', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 400+5MG 60 UNITA'' USO ORALE', 5.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11490, 756, 'GLIBORAL*30 cpr 5 mg', 'Categoria A', '22592012', 'hor-it-2', false, 'GLIBENCLAMIDE 5MG 30 UNITA'' USO ORALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11491, 761, 'GLICLAZIDE*30 cpr 60 mg rilascio modificato', 'Categoria A', '39038296', 'hor-it-2', false, 'GLICLAZIDE 60MG 30 UNITA'' USO ORALE RM', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11492, 811, 'GLICLAZIDE*40 cpr 80 mg', 'Categoria A', '33363019', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 3.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11493, 873, 'GLICLAZIDE*40 cpr 80 mg', 'Categoria A', '36244010', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11494, 773, 'GLICLAZIDE*40 cpr 80 mg', 'Categoria A', '36376010', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11495, 713, 'GLICLAZIDE*40 cpr 80 mg', 'Categoria A', '36528014', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11496, 1022, 'GLICLAZIDE*40 cpr 80 mg', 'Categoria A', '36643017', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 3.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11497, 746, 'GLICLAZIDE*40 cpr div 80 mg', 'Categoria A', '36245013', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11498, 897, 'GLICLAZIDE*40 cpr div 80 mg', 'Categoria A', '36282010', 'hor-it-2', false, 'GLICLAZIDE 80MG 40 UNITA'' USO ORALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11499, 787, 'GLICLAZIDE*60 cpr 30 mg rilascio modificato', 'Categoria A', '38372076', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11500, 873, 'GLICLAZIDE*60 cpr 30 mg rilascio modificato', 'Categoria A', '38469072', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11501, 897, 'GLICLAZIDE*60 cpr 30 mg rilascio modificato', 'Categoria A', '39020072', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11502, 761, 'GLICLAZIDE*60 cpr 30 mg rilascio modificato', 'Categoria A', '39038070', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11503, 713, 'GLICLAZIDE*60 cpr 30 mg rilascio prolungato', 'Categoria A', '39656057', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11504, 781, 'GLICLAZIDE*60 cpr 30 mg rilascio prolungato', 'Categoria A', '40578066', 'hor-it-2', false, 'GLICLAZIDE 30MG 60 UNITA'' USO ORALE RM', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11505, 963, 'GLICOBASE*40 cpr 100 mg', 'Categoria A', '29532013', 'hor-it-2', false, 'ACARBOSIO 100MG 40 UNITA'' USO ORALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11506, 845, 'GLICONORM*36 cpr riv div 5 mg + 500 mg', 'Categoria A', '31995018', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 500+5MG 36 UNITA'' USO ORALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11507, 904, 'GLICOREST*36 cpr riv div 5 mg + 500 mg', 'Categoria A', '34576013', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 500+5MG 36 UNITA'' USO ORALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11508, 781, 'GLIMEPIRIDE*30 cpr 2 mg', 'Categoria A', '36957052', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11509, 873, 'GLIMEPIRIDE*30 cpr 2 mg', 'Categoria A', '36958015', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11510, 714, 'GLIMEPIRIDE*30 cpr 2 mg', 'Categoria A', '36961023', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11511, 897, 'GLIMEPIRIDE*30 cpr 2 mg', 'Categoria A', '36962037', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11512, 736, 'GLIMEPIRIDE*30 cpr 2 mg', 'Categoria A', '38642106', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11513, 981, 'GLIMEPIRIDE*30 cpr 2 mg', 'Categoria A', '39162060', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11514, 736, 'GLIMEPIRIDE*30 cpr 3 mg', 'Categoria A', '38642171', 'hor-it-2', false, 'GLIMEPIRIDE 3MG 30 UNITA'' USO ORALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11515, 781, 'GLIMEPIRIDE*30 cpr 3 mg', 'Categoria A', '38724415', 'hor-it-2', false, 'GLIMEPIRIDE 3MG 30 UNITA'' USO ORALE', 3.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11516, 981, 'GLIMEPIRIDE*30 cpr 3 mg', 'Categoria A', '39162108', 'hor-it-2', false, 'GLIMEPIRIDE 3MG 30 UNITA'' USO ORALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11517, 736, 'GLIMEPIRIDE*30 cpr 4 mg', 'Categoria A', '38642245', 'hor-it-2', false, 'GLIMEPIRIDE 4MG 30 UNITA'' USO ORALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11518, 781, 'GLIMEPIRIDE*30 cpr 4 mg', 'Categoria A', '38724581', 'hor-it-2', false, 'GLIMEPIRIDE 4MG 30 UNITA'' USO ORALE', 3.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11519, 981, 'GLIMEPIRIDE*30 cpr 4 mg', 'Categoria A', '39162146', 'hor-it-2', false, 'GLIMEPIRIDE 4MG 30 UNITA'' USO ORALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11520, 857, 'GLIVEC*120 cps 100 mg', 'Categoria A', '35372059', 'hor-it-2', false, 'IMATINIB 100MG 120 UNITA'' USO ORALE', 3147.80005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11521, 958, 'GLOROS*30 bust grat eff 80 mg', 'Categoria A', '34924023', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11522, 868, 'GLUBRAVA*56 cpr riv 15 mg + 850 mg', 'Categoria A', '38529057', 'hor-it-2', false, 'PIOGLITAZONE+METFORMINA 15+850MG 56 UNITA'' USO ORALE', 56.2400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11523, 940, 'GLUCAGEN HYPOKIT*1 fiala 1 mg + 1 siringa 1 ml', 'Categoria A', '27489018', 'hor-it-2', false, 'GLUCAGONE 1MG 1 UNITA'' USO PARENTERALE', 24.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11524, 963, 'GLUCOBAY*40 cpr 100 mg', 'Categoria A', '26851016', 'hor-it-2', false, 'ACARBOSIO 100MG 40 UNITA'' USO ORALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11525, 963, 'GLUCOBAY*40 cpr 50 mg', 'Categoria A', '26851028', 'hor-it-2', false, 'ACARBOSIO 50MG 40 UNITA'' USO ORALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11526, 756, 'GLUCOFERRO*30 cpr eff 650 mg', 'Categoria A', '26696031', 'hor-it-2', false, 'FERROSO GLUCONATO 650MG 30 UNITA'' USO ORALE', 5.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11527, 903, 'GLUCOPHAGE*30 cpr riv 500 mg', 'Categoria A', '17758018', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11528, 903, 'GLUCOPHAGE*40 cpr riv 850 mg', 'Categoria A', '17758020', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 4.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11529, 903, 'GLUCOPHAGE*60 cpr riv 1.000 mg', 'Categoria A', '17758069', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11530, 903, 'GLUCOPHAGE*os polv 30 bust 850 mg', 'Categoria A', '17758246', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.45000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11531, 797, 'GLUCOSIO*1 fiala 10 ml 10%', 'Categoria A', '29863139', 'hor-it-2', false, 'GLUCOSIO 10% 10ML USO PARENTERALE', 0.270000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11532, 747, 'GLUCOSIO*1 fiala 10 ml 10%', 'Categoria A', '30672051', 'hor-it-2', false, 'GLUCOSIO 10% 10ML USO PARENTERALE', 0.270000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11533, 797, 'GLUCOSIO*1 fiala 10 ml 20%', 'Categoria A', '29863255', 'hor-it-2', false, 'GLUCOSIO 20% 10ML USO PARENTERALE', 0.280000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11534, 747, 'GLUCOSIO*1 fiala 10 ml 20%', 'Categoria A', '30672099', 'hor-it-2', false, 'GLUCOSIO 20% 10ML USO PARENTERALE', 0.280000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11535, 797, 'GLUCOSIO*1 fiala 10 ml 33%', 'Categoria A', '29863471', 'hor-it-2', false, 'GLUCOSIO 33% 10ML USO PARENTERALE', 0.280000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11536, 747, 'GLUCOSIO*1 fiala 10 ml 33%', 'Categoria A', '30672113', 'hor-it-2', false, 'GLUCOSIO 33% 10ML USO PARENTERALE', 0.280000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11537, 797, 'GLUCOSIO*1 fiala 10 ml 5%', 'Categoria A', '29863014', 'hor-it-2', false, 'GLUCOSIO 5% 10ML USO PARENTERALE', 0.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11538, 747, 'GLUCOSIO*1 fiala 10 ml 5%', 'Categoria A', '30672012', 'hor-it-2', false, 'GLUCOSIO 5% 10ML USO PARENTERALE', 0.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11539, 797, 'GLUCOSIO*1 fiala 20 ml 10%', 'Categoria A', '29863141', 'hor-it-2', false, 'GLUCOSIO 10% 20ML USO PARENTERALE', 0.289999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11540, 747, 'GLUCOSIO*1 fiala 20 ml 10%', 'Categoria A', '30672075', 'hor-it-2', false, 'GLUCOSIO 10% 20ML USO PARENTERALE', 0.289999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11541, 797, 'GLUCOSIO*1 fiala 20 ml 5%', 'Categoria A', '29863026', 'hor-it-2', false, 'GLUCOSIO 5% 20ML USO PARENTERALE', 0.289999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11542, 747, 'GLUCOSIO*1 fiala 20 ml 5%', 'Categoria A', '30672036', 'hor-it-2', false, 'GLUCOSIO 5% 20ML USO PARENTERALE', 0.289999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11543, 797, 'GLUCOSIO*1 fiala 5 ml 33%', 'Categoria A', '29863469', 'hor-it-2', false, 'GLUCOSIO 33% 5ML USO PARENTERALE', 0.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11544, 929, 'GLUCOSIO*1 fiala EV 10 ml 20%', 'Categoria A', '30793044', 'hor-it-2', false, 'GLUCOSIO 20% 10ML USO PARENTERALE', 0.280000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11545, 929, 'GLUCOSIO*1 fiala EV 10 ml 33%', 'Categoria A', '30793069', 'hor-it-2', false, 'GLUCOSIO 33% 10ML USO PARENTERALE', 0.280000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11546, 929, 'GLUCOSIO*1 fiala IM EV 10 ml 10%', 'Categoria A', '30793020', 'hor-it-2', false, 'GLUCOSIO 10% 10ML USO PARENTERALE', 0.270000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11547, 929, 'GLUCOSIO*1 fiala IM EV 10 ml 5%', 'Categoria A', '30793626', 'hor-it-2', false, 'GLUCOSIO 5% 10ML USO PARENTERALE', 0.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11548, 797, 'GLUCOSIO*1 flacone 250 ml 10%', 'Categoria A', '29863178', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11549, 747, 'GLUCOSIO*1 flacone 250 ml 10%', 'Categoria A', '30672202', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11550, 712, 'GLUCOSIO*1 flacone 250 ml 10%', 'Categoria A', '30748089', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11551, 699, 'GLUCOSIO*1 flacone 250 ml 10%', 'Categoria A', '30769083', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11552, 771, 'GLUCOSIO*1 flacone 250 ml 10%', 'Categoria A', '30923128', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11553, 939, 'GLUCOSIO*1 flacone 250 ml 10%', 'Categoria A', '32387058', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11554, 941, 'GLUCOSIO*1 flacone 250 ml 10%', 'Categoria A', '33851080', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11555, 797, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '29863053', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11556, 747, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '30672152', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11557, 712, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '30748038', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11558, 699, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '30769032', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11559, 771, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '30923039', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11560, 817, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '30952042', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11561, 979, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '32183028', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11562, 939, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '32387021', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11563, 941, 'GLUCOSIO*1 flacone 250 ml 5%', 'Categoria A', '33851039', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11564, 797, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '29863180', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11565, 747, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '30672214', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 2.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11566, 712, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '30748091', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11567, 699, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '30769095', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11568, 771, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '30923130', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11569, 979, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '32183055', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11570, 939, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '32387060', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11571, 941, 'GLUCOSIO*1 flacone 500 ml 10%', 'Categoria A', '33851092', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11572, 797, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '29863065', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11573, 747, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '30672164', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11574, 712, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '30748040', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.87);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11575, 699, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '30769044', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11576, 771, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '30923041', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11577, 817, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '30952055', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11578, 979, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '32183030', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11579, 939, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '32387033', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11580, 941, 'GLUCOSIO*1 flacone 500 ml 5%', 'Categoria A', '33851041', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.87);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11581, 929, 'GLUCOSIO*1 flacone EV 250 ml 10%', 'Categoria A', '30793158', 'hor-it-2', false, 'GLUCOSIO 10% 250ML USO PARENTERALE', 1.59000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11582, 929, 'GLUCOSIO*1 flacone EV 250 ml 5%', 'Categoria A', '30793107', 'hor-it-2', false, 'GLUCOSIO 5% 250ML USO PARENTERALE', 1.36000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11583, 929, 'GLUCOSIO*1 flacone EV 500 ml 10%', 'Categoria A', '30793160', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11584, 929, 'GLUCOSIO*1 flacone EV 500 ml 5%', 'Categoria A', '30793119', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11585, 817, 'GLUCOSIO*1 sacca 500 ml 10%', 'Categoria A', '30952168', 'hor-it-2', false, 'GLUCOSIO 10% 500ML USO PARENTERALE', 1.89999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11586, 817, 'GLUCOSIO*1 sacca 500 ml 5%', 'Categoria A', '30952170', 'hor-it-2', false, 'GLUCOSIO 5% 500ML USO PARENTERALE', 1.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11587, 756, 'GLURENOR*40 cpr 30 mg', 'Categoria A', '24080020', 'hor-it-2', false, 'GLIQUIDONE 30MG 40 UNITA'' USO ORALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11588, 868, 'GLUSTIN*28 cpr 15 mg', 'Categoria A', '34958013', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 13.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11589, 868, 'GLUSTIN*28 cpr 30 mg', 'Categoria A', '34958049', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 18.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11590, 986, 'GOLTOR*30 cpr 10 mg + 10 mg', 'Categoria A', '36678100', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+10MG 30 UNITA'' USO ORALE', 60.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11591, 986, 'GOLTOR*30 cpr 10 mg + 20 mg', 'Categoria A', '36678213', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+20MG 30 UNITA'' USO ORALE', 62.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11592, 986, 'GOLTOR*30 cpr 10 mg + 40 mg', 'Categoria A', '36678365', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+40MG 30 UNITA'' USO ORALE', 64.5500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11593, 754, 'GONAL F*1 fiala SC 1.050 UI 1,75 ml', 'Categoria A', '32392211', 'hor-it-2', false, 'FOLLITROPINA ALFA DA DNA RICOMBINANTE 1.050UI/1,75ML 2ML 1 UNITA'' USO PARENTERALE', 536.619995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11594, 754, 'GONAL F*1 fiala SC 75 UI + 1 siringa 1 ml', 'Categoria A', '32392250', 'hor-it-2', false, 'FOLLITROPINA ALFA DA DNA RICOMBINANTE 75UI 1ML 1 UNITA'' USO PARENTERALE', 38.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11595, 754, 'GONAL F*1 penna SC 300 UI/0,5 ml + 8 aghi', 'Categoria A', '32392336', 'hor-it-2', false, 'FOLLITROPINA ALFA DA DNA RICOMBINANTE 300UI 0,5ML 1 UNITA'' USO PARENTERALE', 154.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11596, 754, 'GONAL F*1 penna SC 450 UI/0,75 ml + 12 aghi', 'Categoria A', '32392348', 'hor-it-2', false, 'FOLLITROPINA ALFA DA DNA RICOMBINANTE 450UI 0,75ML 1 UNITA'' USO PARENTERALE', 231.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11597, 754, 'GONAL F*1 penna SC 900 UI/1,5 ml + 20 aghi', 'Categoria A', '32392351', 'hor-it-2', false, 'FOLLITROPINA ALFA DA DNA RICOMBINANTE 900UI 1,5ML 1 UNITA'' USO PARENTERALE', 462.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11598, 754, 'GONAL F*10 fiale SC 75 UI + 10 siringhe 1 ml', 'Categoria A', '32392274', 'hor-it-2', false, 'FOLLITROPINA ALFA DA DNA RICOMBINANTE 75UI 1ML 10 UNITA'' USO PARENTERALE', 385.730011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11599, 793, 'GONAPEPTYL DEPOT*1 siringa IM SC 3,75 mg + 1 fiala solv 1 ml', 'Categoria A', '35562014', 'hor-it-2', false, 'TRIPTORELINA 3,75MG 1 UNITA'' USO PARENTERALE', 165.610001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11600, 734, 'GONASI HP*1 fiala IM SC 5.000 UI + 1 fiala solv 1 ml', 'Categoria A', '3763190', 'hor-it-2', false, 'GONADOTROPINA CORIONICA 5.000UI 1 UNITA'' USO PARENTERALE', 5.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11601, 734, 'GONASI HP*3 fiale IM SC 2.000 UI + 3 fiale 1 ml', 'Categoria A', '3763238', 'hor-it-2', false, 'GONADOTROPINA CORIONICA 2.000UI 3 UNITA'' USO PARENTERALE', 6.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11602, 904, 'GOPTEN*14 cps 2 mg', 'Categoria A', '28267019', 'hor-it-2', false, 'TRANDOLAPRIL 2MG 14 UNITA'' USO ORALE', 6.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11603, 904, 'GOPTEN*28 cps 0,5 mg', 'Categoria A', '28267021', 'hor-it-2', false, 'TRANDOLAPRIL 0,5MG 28 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11604, 781, 'GRANISETRON*1 fiala EV 3 mg 3 ml', 'Categoria A', '38114031', 'hor-it-2', false, 'GRANISETRONE 3MG 1 UNITA'' USO PARENTERALE', 17.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11605, 787, 'GRANISETRON*1 flaconcino EV 3 mg 3 ml', 'Categoria A', '38496105', 'hor-it-2', false, 'GRANISETRONE 3MG 1 UNITA'' USO PARENTERALE', 15.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11606, 873, 'GRANISETRON*10 cpr riv 1 mg', 'Categoria A', '37950072', 'hor-it-2', false, 'GRANISETRONE 1MG 10 UNITA'' USO ORALE', 44.0099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11607, 873, 'GRANISETRON*5 cpr riv 2 mg', 'Categoria A', '37950223', 'hor-it-2', false, 'GRANISETRONE 2MG 5 UNITA'' USO ORALE', 44.0099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11608, 795, 'GRANOCYTE 34*1 fiala SC 33.600.000 UI 1 ml + 1 siringa', 'Categoria A', '28686044', 'hor-it-2', false, 'LENOGRASTIM 33.600.000UI 1 UNITA'' USO PARENTERALE', 131.020004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11609, 696, 'GRANOCYTE 34*1 fiala SC 33.600.000 UI 1 ml + 1 siringa', 'Categoria A', '42164018', 'hor-it-2', false, 'LENOGRASTIM 33.600.000UI 1 UNITA'' USO PARENTERALE', 131.009995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11610, 770, 'GRANULOKINE 30*1 flaconcino SC EV 30.000.000 UI 1 ml', 'Categoria A', '27772033', 'hor-it-2', false, 'FILGRASTIM 30.000.000UI 1 UNITA'' USO PARENTERALE', 127.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11611, 770, 'GRANULOKINE*1 siringa 30.000.000 UI 0,5 ml', 'Categoria A', '27772096', 'hor-it-2', false, 'FILGRASTIM 30.000.000UI 1 UNITA'' USO PARENTERALE', 127.949997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11612, 785, 'GRAY*5 cpr riv 500 mg', 'Categoria A', '40041028', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11613, 901, 'GRISET*28 cpr riv 1 mg', 'Categoria A', '39897018', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11614, 808, 'GRISOVINA FP*20 cpr 125 mg', 'Categoria A', '15642010', 'hor-it-2', false, 'GRISEOFULVINA 125MG 20 UNITA'' USO ORALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11615, 885, 'HAEMATE P*1 flacone EV 1.000 UI + 1 flaconcino solv 15 ml + set', 'Categoria A', '26600078', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 1.000UI 15ML 1 UNITA'' USO PARENTERALE', 768.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11616, 885, 'HAEMATE P*1 flacone EV 500 UI + 1 flacone solv 10 ml + set', 'Categoria A', '26600080', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 500UI 10ML 1 UNITA'' USO PARENTERALE', 391.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11617, 946, 'HAEMOBIONINE*1 flacone 1.000 UI + 1 flaconcino 10 ml solv + sistema doppio filtro + ago farfalla', 'Categoria A', '39072032', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 676.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11618, 946, 'HAEMOBIONINE*1 flacone 500 UI + 1 flaconcino 10 ml solv + sistema doppio filtro + ago farfalla', 'Categoria A', '39072020', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 500UI 10ML 1 UNITA'' USO PARENTERALE', 326.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11619, 946, 'HAEMOCTIN*1 flaconcino 1.000 UI + 1 flaconcino 10 ml + siringa', 'Categoria A', '38541037', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO DA FRAZIONAMENTO DEL PLASMA 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 771.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11620, 946, 'HAEMOCTIN*1 flaconcino 250 UI + 1 flaconcino 5 ml + siringa', 'Categoria A', '38541013', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO DA FRAZIONAMENTO DEL PLASMA 250UI 5ML 1 UNITA'' USO PARENTERALE', 193.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11621, 946, 'HAEMOCTIN*1 flaconcino 500 UI + 1 flaconcino 10 ml + siringa', 'Categoria A', '38541025', 'hor-it-2', false, 'FATTORE VIII DI COAGULAZIONE UMANO DA FRAZIONAMENTO DEL PLASMA 500UI 10ML 1 UNITA'' USO PARENTERALE', 392.869995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11622, 808, 'HALCIDERM*crema derm 30 g 0,1%', 'Categoria A', '23163025', 'hor-it-2', false, 'ALCINONIDE 0,1% 30G CREMA USO DERMATOLOGICO', 4.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11623, 869, 'HALDOL DECANOAS*1 fiala IM 150 mg 3 ml', 'Categoria A', '25333028', 'hor-it-2', false, 'ALOPERIDOLO 150MG/ML 1ML 1 UNITA'' USO PARENTERALE', 9.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11624, 869, 'HALDOL DECANOAS*3 fiale IM 50 mg 1 ml', 'Categoria A', '25333016', 'hor-it-2', false, 'ALOPERIDOLO 50MG/ML 1ML 3 UNITA'' USO PARENTERALE', 12.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11625, 869, 'HALDOL*30 cpr 1 mg', 'Categoria A', '25373010', 'hor-it-2', false, 'ALOPERIDOLO 1MG 30 UNITA'' USO ORALE', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11626, 869, 'HALDOL*30 cpr 5 mg', 'Categoria A', '25373034', 'hor-it-2', false, 'ALOPERIDOLO 5MG 30 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11627, 869, 'HALDOL*5 fiale IM 1 ml 5 mg/ml', 'Categoria A', '25373073', 'hor-it-2', false, 'ALOPERIDOLO 5MG/ML 5 UNITA'' USO PARENTERALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11628, 869, 'HALDOL*os gtt 30 ml 10 mg/ml', 'Categoria A', '25373061', 'hor-it-2', false, 'ALOPERIDOLO 10MG/ML 30ML USO ORALE', 6.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11629, 869, 'HALDOL*os gtt 30 ml 2 mg/ml', 'Categoria A', '25373059', 'hor-it-2', false, 'ALOPERIDOLO 2MG/ML 30ML USO ORALE', 2.47000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11630, 1028, 'HEADZOL*6 cpr orodispers 2,5 mg', 'Categoria A', '40164081', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 6 UNITA'' USO ORALE', 17.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11631, 885, 'HELIXATE NEXGEN*1 flaconcino 1.000 UI + 1 flaconcino solv + kit', 'Categoria A', '34956033', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 1.000UI 2,5ML 1 UNITA'' USO PARENTERALE', 1133.64001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11632, 885, 'HELIXATE NEXGEN*1 flaconcino 2.000 UI + 1 flaconcino solv 5 ml + kit', 'Categoria A', '34956045', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 2.000UI 5ML 1 UNITA'' USO PARENTERALE', 2267.28003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11633, 885, 'HELIXATE NEXGEN*1 flaconcino EV 250 UI + 1 flaconcino solv + kit', 'Categoria A', '34956019', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 250UI 2,5ML 1 UNITA'' USO PARENTERALE', 283.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11634, 885, 'HELIXATE NEXGEN*1 flaconcino EV 3.000 UI + 1 flaconcino solv + kit', 'Categoria A', '34956058', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 3.000UI 5ML 1 UNITA'' USO PARENTERALE', 3400.8999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11635, 885, 'HELIXATE NEXGEN*1 flaconcino EV 500 UI + 1 flaconcino solv + kit', 'Categoria A', '34956021', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 500UI 2,5ML 1 UNITA'' USO PARENTERALE', 566.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11636, 704, 'HEPSERA*30 cpr 10 mg flacone', 'Categoria A', '35871019', 'hor-it-2', false, 'ADEFOVIR DIPIVOXIL 10MG 30 UNITA'' USO ORALE', 670.27002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11637, 789, 'HERZAPLUS*14 cpr div 5 mg + 25 mg', 'Categoria A', '38362024', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 3.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11638, 789, 'HERZATEC*14 cpr 5 mg', 'Categoria A', '38214021', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11639, 789, 'HERZATEC*28 cpr 10 mg', 'Categoria A', '38214033', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11640, 789, 'HERZATEC*28 cpr 2,5 mg', 'Categoria A', '38214019', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 3.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11641, 1027, 'HIROBRIZ BREEZHALER*polv inal 30 cps 150 mcg', 'Categoria A', '39699020', 'hor-it-2', false, 'INDACATEROLO 150MCG 30 UNITA'' USO RESPIRATORIO', 35.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11642, 1027, 'HIROBRIZ BREEZHALER*polv inal 30 cps 300 mcg', 'Categoria A', '39699071', 'hor-it-2', false, 'INDACATEROLO 300MCG 30 UNITA'' USO RESPIRATORIO', 35.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11643, 900, 'HIRUFLOG*6 fiale IM 100 mg 2,5 ml', 'Categoria A', '36465019', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11644, 869, 'INCIVO*42 cpr riv 375 mg flacone', 'Categoria A', '41456029', 'hor-it-2', false, 'TELAPREVIR 375MG 42 UNITA'' USO ORALE', 3102.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11645, 796, 'HIZAAR*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '32079055', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 9.52000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11646, 910, 'HOMER*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36791022', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11647, 910, 'HOMER*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '36791010', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11648, 814, 'HUMALOG*1 flaconcino SC 1.000 U 10 ml', 'Categoria A', '33637024', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 34.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11649, 814, 'HUMALOG*5 cartucce SC in penne preriemp 3 ml 100 U/ml', 'Categoria A', '33637051', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11650, 814, 'HUMALOG*BASAL 5 cartucce SC in penne preriemp 3 ml 100 U/ml', 'Categoria A', '33637113', 'hor-it-2', false, 'INSULINA LISPRO PROTAMINA 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11651, 814, 'HUMALOG*BASAL KWIKPEN 5 cartucce SC in penne preriemp 3 ml 100UI/ml', 'Categoria A', '33637277', 'hor-it-2', false, 'INSULINA LISPRO PROTAMINA 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11652, 814, 'HUMALOG*KWIKPEN 5 cartucce SC EV in penne preriemp 3 ml 100UI/ml', 'Categoria A', '33637190', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11653, 814, 'HUMALOG*MIX 25 1 fiala SC 1.000 U 10 ml', 'Categoria A', '33637063', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE+INSULINA LISPRO PROTAMINA 25 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 34.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11654, 814, 'HUMALOG*MIX 25 5 cartucce SC in penne preriemp 3 ml 100 UI/ml', 'Categoria A', '33637099', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE+INSULINA LISPRO PROTAMINA 25 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11655, 814, 'HUMALOG*MIX 25 KWIKPEN 5 cartucce SC in penne preriemp 3 ml 100UI/ml', 'Categoria A', '33637214', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE+INSULINA LISPRO PROTAMINA 25 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11656, 814, 'HUMALOG*MIX 50 5 cartucce SC in penne preriemp 3 ml 100 UI/ml', 'Categoria A', '33637075', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE+INSULINA LISPRO PROTAMINA 50 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11657, 814, 'HUMALOG*MIX 50 KWIKPEN 5 cartucce SC in penne preriemp 3 ml 100 UI/ml', 'Categoria A', '33637238', 'hor-it-2', false, 'INSULINA LISPRO DA DNA RICOMBINANTE+INSULINA LISPRO PROTAMINA 50 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11658, 764, 'HUMATIN*16 cps 250 mg', 'Categoria A', '16531016', 'hor-it-2', false, 'PAROMOMICINA 250MG 16 UNITA'' USO ORALE', 10.4499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11659, 696, 'HUMATIN*16 cps 250 mg', 'Categoria A', '39333012', 'hor-it-2', false, 'PAROMOMICINA 250MG 16 UNITA'' USO ORALE', 10.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11660, 814, 'HUMATROPE*1 cartuccia SC 12 mg + 1 siringa 3,15 ml', 'Categoria A', '26962050', 'hor-it-2', false, 'SOMATROPINA 12MG 3,15ML 1 UNITA'' USO PARENTERALE', 372.670013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11661, 814, 'HUMATROPE*1 cartuccia SC 6 mg + 1 siringa 3,17 ml', 'Categoria A', '26962047', 'hor-it-2', false, 'SOMATROPINA 6MG 1 UNITA'' USO PARENTERALE', 260.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11662, 814, 'HUMULIN 30/70*1 fiala 1.000 UI 10 ml', 'Categoria A', '25707187', 'hor-it-2', false, 'INSULINA UMANA DNA RICOMB+INSULINA UMANA ISOFANO DNA RICOMB 30/70 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 14.7200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11663, 814, 'HUMULIN I*1 fiala SC IM 1.000 UI 10 ml', 'Categoria A', '25707035', 'hor-it-2', false, 'INSULINA UMANA ISOFANO DA DNA RICOMBINANTE 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 14.7200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11664, 814, 'HUMULIN R*1 fiala 1.000 UI 10 ml', 'Categoria A', '25707011', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 14.7200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11665, 814, 'HUMULIN R*5 cartucce 300 UI 3 ml', 'Categoria A', '25707365', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 300UI 3ML 5 UNITA'' USO PARENTERALE', 33.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11666, 899, 'HYCAMTIN*10 cps 0,25 mg', 'Categoria A', '33306061', 'hor-it-2', false, 'TOPOTECAN 0,25MG 10 UNITA'' USO ORALE', 142.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11667, 899, 'HYCAMTIN*10 cps 1 mg', 'Categoria A', '33306073', 'hor-it-2', false, 'TOPOTECAN 1MG 10 UNITA'' USO ORALE', 571.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11668, 705, 'IALUTIM*collirio 20 monodosi 0,35 ml 0,5%', 'Categoria A', '35893015', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 4.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11669, 862, 'IBET*3 fiale 2 ml 4 mg/2 ml', 'Categoria A', '39604020', 'hor-it-2', false, 'BETAMETASONE 4MG 3 UNITA'' USO PARENTERALE', 2.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11670, 862, 'IBET*6 fiale 2 ml 1,5 mg/2 ml', 'Categoria A', '39604018', 'hor-it-2', false, 'BETAMETASONE 1,5MG 6 UNITA'' USO PARENTERALE', 2.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11671, 778, 'IBIFEN*30 bust grat eff 50 mg', 'Categoria A', '24994170', 'hor-it-2', false, 'KETOPROFENE 50MG 30 UNITA'' USO ORALE', 3.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11672, 778, 'IBIFEN*30 cpr 200 mg rilascio prolungato', 'Categoria A', '24994168', 'hor-it-2', false, 'KETOPROFENE 200MG 30 UNITA'' USO ORALE', 10.3800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11673, 778, 'IBIFEN*30 cps 100 mg', 'Categoria A', '24994081', 'hor-it-2', false, 'KETOPROFENE 100MG 30 UNITA'' USO ORALE', 5.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11674, 778, 'IBIFEN*30 cps 50 mg', 'Categoria A', '24994117', 'hor-it-2', false, 'KETOPROFENE 50MG 30 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11675, 778, 'IBIFEN*6 fiale IM 100 mg 2,5 ml', 'Categoria A', '24994182', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11676, 809, 'IBIMEZOLO*14 cps gastrores 20 mg', 'Categoria A', '37905015', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11677, 896, 'IBITAZINA*1 flaconcino IM 2 g + 250 mg/4 ml + 1 fiala solv 4 ml', 'Categoria A', '38110019', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 6.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11678, 778, 'IBIXACIN*10 cpr riv 250 mg', 'Categoria A', '38360018', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11679, 778, 'IBIXACIN*12 cpr riv 750 mg', 'Categoria A', '38360032', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11680, 778, 'IBIXACIN*6 cpr riv 500 mg', 'Categoria A', '38360020', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11681, 713, 'IBUPROFENE*30 bust grat eff 600 mg', 'Categoria A', '41312036', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 4.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11682, 895, 'IBUPROFENE*30 cpr riv 600 mg', 'Categoria A', '37029028', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 4.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11683, 736, 'IBUPROFENE*30 cpr riv 600 mg', 'Categoria A', '39904065', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 4.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11684, 764, 'ICOMB*30 cps 10 mg + 10 mg', 'Categoria A', '42384103', 'hor-it-2', false, 'RAMIPRIL+AMLODIPINA 10MG+10MG 30UNITA'' USO ORALE', 11.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11685, 764, 'ICOMB*30 cps 10 mg + 5 mg', 'Categoria A', '42384089', 'hor-it-2', false, 'RAMIPRIL+AMLODIPINA 10MG+5MG 30UNITA'' USO ORALE', 9.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11686, 764, 'ICOMB*30 cps 5 mg + 10 mg', 'Categoria A', '42384065', 'hor-it-2', false, 'RAMIPRIL+AMLODIPINA 5MG+10MG 30UNITA'' USO ORALE', 10.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11687, 764, 'ICOMB*30 cps 5 mg + 5 mg', 'Categoria A', '42384040', 'hor-it-2', false, 'RAMIPRIL+AMLODIPINA 5MG+5MG 30UNITA'' USO ORALE', 7.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11688, 847, 'IDEOS*60 cpr mast 500 mg + 400 UI', 'Categoria A', '34213049', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 500MG+400UI 60 UNITA'' USO ORALE', 8.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11689, 903, 'IDRACAL*30 cpr eff 1.000 mg', 'Categoria A', '33486010', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 4.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11690, 808, 'IDROCHINIDINA LIRCA*40 cpr 150 mg', 'Categoria A', '5494024', 'hor-it-2', false, 'DIIDROCHINIDINA 150MG 40 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11691, 808, 'IDROCHINIDINA RITARDO LIRCAPS*20 cps 250 mg rilascio prolungato', 'Categoria A', '23165018', 'hor-it-2', false, 'DIIDROCHINIDINA 250MG 20 UNITA'' USO ORALE RP', 4.44000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11692, 883, 'IDROQUARK*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '28533014', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 2.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11693, 883, 'IDROQUARK*14 cpr 5 mg + 25 mg', 'Categoria A', '28533026', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 4.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11694, 945, 'IDUCHER*collirio 10 ml 2%', 'Categoria A', '19365028', 'hor-it-2', false, 'IDOXURIDINA 2% 10ML SOLUZIONE USO OFTALMICO', 2.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11695, 945, 'IDUCHER*pom oftalm 5 g 2%', 'Categoria A', '19365016', 'hor-it-2', false, 'IDOXURIDINA 2% 5G POMATA USO OFTALMICO', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11696, 761, 'IFIRMACOMBI*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41633025', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11697, 761, 'IFIRMACOMBI*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41633102', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11698, 761, 'IFIRMACOMBI*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41633189', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11699, 761, 'IFIRMASTA*28 cpr riv 150 mg', 'Categoria A', '41666088', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11700, 761, 'IFIRMASTA*28 cpr riv 300 mg', 'Categoria A', '41666140', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11701, 702, 'IGAMAD*1 fiala IM 1.500 UI + 1 fiala solv 2 ml', 'Categoria A', '33867021', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTI-D 1.500UI 2ML 1 UNITA'' USO PARENTERALE', 57.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11702, 702, 'IGANTET*1 siringa IM 250 UI 1 ml', 'Categoria A', '33863010', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 250UI 1ML 1 UNITA'' USO PARENTERALE', 10.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11703, 702, 'IGANTET*1 siringa IM 500 UI 2 ml', 'Categoria A', '33863022', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 500UI 2ML 1 UNITA'' USO PARENTERALE', 20.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11704, 702, 'IGANTIBE*1 fiala IM 1.000 UI 5 ml', 'Categoria A', '35320023', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 1.000UI 5ML 1 UNITA'' USO PARENTERALE', 540);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11705, 702, 'IGANTIBE*1 fiala IM 3 ml 600 UI/3 ml', 'Categoria A', '35320011', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 600UI 3ML 1 UNITA'' USO PARENTERALE', 348);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11706, 781, 'IGREDEX*28 cpr riv 50 mg', 'Categoria A', '37724022', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 100.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11707, 812, 'IGROSELES*28 cpr 100 mg + 25 mg', 'Categoria A', '24763056', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 7.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11708, 812, 'IGROSELES*28 cpr 50 mg + 12,5 mg', 'Categoria A', '24763068', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+12,5MG 28 UNITA'' USO ORALE', 3.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11709, 994, 'IGROTON LOPRESOR*28 cpr riv 25 mg + 200 mg rilascio prolungato', 'Categoria A', '24769022', 'hor-it-2', false, 'METOPROLOLO+CLORTALIDONE 25MG + 200MG 28 UNITA'' USO ORALE', 6.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11710, 1011, 'IGROTON*30 cpr 25 mg', 'Categoria A', '16861015', 'hor-it-2', false, 'CLORTALIDONE 25MG 30 UNITA'' USO ORALE', 2.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11711, 899, 'IMIGRAN SPRAY NASALE*2 flaconi spray nasale 20 mg', 'Categoria A', '27975135', 'hor-it-2', false, 'SUMATRIPTAN 20MG 2 UNITA'' SPRAY USO NASALE', 20.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11712, 899, 'IMIGRAN*2 siringhe SC 6 mg 0,5 ml', 'Categoria A', '27975061', 'hor-it-2', false, 'SUMATRIPTAN 6MG 2 UNITA'' USO PARENTERALE', 51);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11713, 899, 'IMIGRAN*2 supp 25 mg', 'Categoria A', '27975097', 'hor-it-2', false, 'SUMATRIPTAN 25MG 2 UNITA'' USO RETTALE', 8.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11714, 899, 'IMIGRAN*4 cpr riv 100 mg', 'Categoria A', '27975059', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11715, 899, 'IMIGRAN*4 cpr riv 50 mg', 'Categoria A', '27975073', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 8);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11716, 720, 'IMMUNOHBS*1 fiala IM 1.000 UI 3 ml', 'Categoria A', '25653054', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 1.000UI 3ML 1 UNITA'' USO PARENTERALE', 540);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11717, 720, 'IMMUNOHBS*1 fiala IM 180 UI 1 ml', 'Categoria A', '25653015', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 180UI 1ML 1 UNITA'' USO PARENTERALE', 109.389999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11718, 720, 'IMMUNOHBS*1 fiala IM 540 UI 3 ml', 'Categoria A', '25653027', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 540UI 3ML 1 UNITA'' USO PARENTERALE', 383.160004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11719, 781, 'IMMUNOPRIN*50 cpr riv 50 mg', 'Categoria A', '37476013', 'hor-it-2', false, 'AZATIOPRINA 50MG 50 UNITA'' USO ORALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11720, 720, 'IMMUNORHO*1 fiala IM 300 mcg + 1 fiala solv 2 ml', 'Categoria A', '22547018', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTI-D 300MCG 2ML 1 UNITA'' USO PARENTERALE', 57.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11721, 720, 'IMMUNORHO*1 siringa IM 300 mcg 2 ml', 'Categoria A', '22547044', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTI-D 300MCG 2ML 1 UNITA'' USO PARENTERALE', 57.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11722, 901, 'IMOLAST*collirio 2,5 ml 0,005% + 0,5%', 'Categoria A', '41578028', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11723, 901, 'IMOLAST*collirio 30 cont monodose 0,1 ml 0,005% + 0,5%', 'Categoria A', '41578016', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 0,005+0,5% 30 UNITA'' USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11724, 799, 'IMPROMEN*30 cpr 5 mg', 'Categoria A', '26017020', 'hor-it-2', false, 'BROMPERIDOLO 5MG 30 UNITA'' USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11725, 799, 'IMPROMEN*os gtt 30 ml 1%', 'Categoria A', '26017069', 'hor-it-2', false, 'BROMPERIDOLO 1% 30ML USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11726, 753, 'IMUNOCARE*crema derm 12 bust 250 mg 5%', 'Categoria A', '41393012', 'hor-it-2', false, 'IMIQUIMOD 5% 250MG 12 UNITA'' CREMA USO DERMATOLOGICO', 55.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11727, 961, 'INASAL*os nebul soluz 15 ml 375 + 75 mg/100 ml', 'Categoria A', '39524018', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,375%+0,075% 15ML USO RESPIRATORIO E ORALE', 7.17999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11728, 869, 'INCIVO*4 flaconi 168 cpr riv 375 mg', 'Categoria A', '41456017', 'hor-it-2', false, 'TELAPREVIR 375MG 168 UNITA'' USO ORALE', 12411.8799);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11729, 868, 'INCRESYNC*28 cpr riv 12,5 mg + 30 mg', 'Categoria A', '43030030', 'hor-it-2', false, 'ALOGLIPTIN+PIOGLITAZONE 12,5MG+30MG 28 UNITA'' USO ORALE', 55.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11730, 868, 'INCRESYNC*28 cpr riv 25 mg + 30 mg', 'Categoria A', '43030218', 'hor-it-2', false, 'ALOGLIPTIN+PIOGLITAZONE 25MG+30MG 28 UNITA'' USO ORALE', 55.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11731, 808, 'INDAMOL*50 cpr riv 2,5 mg', 'Categoria A', '24619049', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 50 UNITA'' USO ORALE', 7.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11732, 736, 'INDAPAMIDE*30 cpr 1,5 mg rilascio prolungato', 'Categoria A', '38708057', 'hor-it-2', false, 'INDAPAMIDE 1,5MG 30 UNITA'' USO ORALE', 5.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11733, 873, 'INDAPAMIDE*30 cpr riv 1,5 mg rilascio prolungato', 'Categoria A', '39463017', 'hor-it-2', false, 'INDAPAMIDE 1,5MG 30 UNITA'' USO ORALE', 5.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11734, 713, 'INDAPAMIDE*30 cpr riv 1,5 mg rilascio prolungato', 'Categoria A', '39505021', 'hor-it-2', false, 'INDAPAMIDE 1,5MG 30 UNITA'' USO ORALE', 5.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11735, 781, 'INDAPAMIDE*30 cpr riv 2,5 mg', 'Categoria A', '33832015', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 30 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11736, 1022, 'INDAPAMIDE*50 cpr riv 2,5 mg', 'Categoria A', '25154030', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 50 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11737, 873, 'INDAPAMIDE*50 cpr riv 2,5 mg', 'Categoria A', '33616020', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 50 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11738, 766, 'INDERAL*28 cps 80 mg rilascio prolungato', 'Categoria A', '20854081', 'hor-it-2', false, 'PROPRANOLOLO 80MG 28 UNITA'' USO ORALE RP', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11739, 766, 'INDERAL*30 cpr 40 mg', 'Categoria A', '20854028', 'hor-it-2', false, 'PROPRANOLOLO 40MG 30 UNITA'' USO ORALE', 1.86000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11740, 973, 'INDOXEN*25 cps 25 mg', 'Categoria A', '20676019', 'hor-it-2', false, 'INDOMETACINA 25MG 25 UNITA'' USO ORALE', 1.45000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11741, 973, 'INDOXEN*25 cps 50 mg', 'Categoria A', '20676021', 'hor-it-2', false, 'INDOMETACINA 50MG 25 UNITA'' USO ORALE', 2.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11742, 727, 'INEGY*30 cpr 10 mg + 10 mg', 'Categoria A', '36679064', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+10MG 30 UNITA'' USO ORALE', 60.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11743, 727, 'INEGY*30 cpr 10 mg + 20 mg', 'Categoria A', '36679215', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+20MG 30 UNITA'' USO ORALE', 62.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11744, 727, 'INEGY*30 cpr 10 mg + 40 mg', 'Categoria A', '36679367', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+40MG 30 UNITA'' USO ORALE', 64.5500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11745, 822, 'INIBACE PLUS*14 cpr riv 5 mg + 12,5 mg', 'Categoria A', '29103013', 'hor-it-2', false, 'CILAZAPRIL+IDROCLOROTIAZIDE 5+12,5MG 14 UNITA'' USO ORALE', 8.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11746, 822, 'INIBACE*14 cpr riv 5 mg', 'Categoria A', '27460043', 'hor-it-2', false, 'CILAZAPRIL 5MG 14 UNITA'' USO ORALE', 11.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11747, 721, 'INIBEN*28 cpr riv 1 mg', 'Categoria A', '39608017', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 39.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11748, 910, 'INIPANT*14 cpr gastrores 20 mg', 'Categoria A', '41979016', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11749, 910, 'INIPANT*14 cpr gastrores 40 mg', 'Categoria A', '41979028', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11750, 1028, 'INITISS PLUS*14 cpr 5 mg + 12,5 mg', 'Categoria A', '29116011', 'hor-it-2', false, 'CILAZAPRIL+IDROCLOROTIAZIDE 5+12,5MG 14 UNITA'' USO ORALE', 8.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11751, 1028, 'INITISS*14 cpr riv 5 mg', 'Categoria A', '27464041', 'hor-it-2', false, 'CILAZAPRIL 5MG 14 UNITA'' USO ORALE', 11.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11752, 818, 'INOVELON*10 cpr riv 100 mg', 'Categoria A', '38217016', 'hor-it-2', false, 'RUFINAMIDE 100MG 10 UNITA'' USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11753, 818, 'INOVELON*60 cpr riv 200 mg', 'Categoria A', '38217093', 'hor-it-2', false, 'RUFINAMIDE 200MG 60 UNITA'' USO ORALE', 92.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11754, 818, 'INOVELON*60 cpr riv div 400 mg', 'Categoria A', '38217143', 'hor-it-2', false, 'RUFINAMIDE 400MG 60 UNITA'' USO ORALE', 184.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11755, 764, 'INSPRA*30x1 cpr riv 25 mg', 'Categoria A', '37298092', 'hor-it-2', false, 'EPLERENONE 25MG 30 UNITA'' USO ORALE', 40.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11756, 764, 'INSPRA*30x1 cpr riv 50 mg', 'Categoria A', '37298217', 'hor-it-2', false, 'EPLERENONE 50MG 30 UNITA'' USO ORALE', 40.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11757, 799, 'INSTANYL*10 dosi spray nasale 100 mcg', 'Categoria A', '39542042', 'hor-it-2', false, 'FENTANIL 100MCG 10 DOSI SPRAY USO NASALE', 101.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11758, 799, 'INSTANYL*10 dosi spray nasale 200 mcg', 'Categoria A', '39542079', 'hor-it-2', false, 'FENTANIL 200MCG 10 DOSI SPRAY USO NASALE', 101.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11759, 799, 'INSTANYL*10 dosi spray nasale 50 mcg', 'Categoria A', '39542016', 'hor-it-2', false, 'FENTANIL 50MCG 10 UNITA'' SPRAY USO NASALE', 101.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11760, 799, 'INSTANYL*20 dosi spray nasale 100 mcg', 'Categoria A', '39542055', 'hor-it-2', false, 'FENTANIL 100MCG 20 DOSI SPRAY USO NASALE', 203.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11761, 799, 'INSTANYL*20 dosi spray nasale 200 mcg', 'Categoria A', '39542081', 'hor-it-2', false, 'FENTANIL 200MCG 20 DOSI SPRAY USO NASALE', 203.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11762, 799, 'INSTANYL*20 dosi spray nasale 50 mcg', 'Categoria A', '39542028', 'hor-it-2', false, 'FENTANIL 50MCG 20 UNITA'' SPRAY USO NASALE', 203.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11763, 810, 'INSUMAN*RAPID 1 flaconcino EV SC 5 ml 100 UI/ml', 'Categoria A', '34185835', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 500UI 5ML 1 UNITA'' USO PARENTERALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11764, 810, 'INSUMAN*RAPID 1 flaconcino SC EV 1.000 UI 10 ml', 'Categoria A', '38923951', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 14.7200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11765, 810, 'INSUMAN*RAPID 5 cart EV SC 3 ml 100 UI/ml', 'Categoria A', '34185850', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 300UI 3ML 5 UNITA'' USO PARENTERALE', 33.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11766, 810, 'INSUMAN*RAPID 5 flaconcini EV SC 5 ml 100 UI/ml', 'Categoria A', '34185847', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 500UI 5ML 5 UNITA'' USO PARENTERALE', 36.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11767, 810, 'INSUMAN*RAPID SOLOSTAR SC 5 penne 3 ml 100 UI/ml', 'Categoria A', '38923431', 'hor-it-2', false, 'INSULINA UMANA DA DNA RICOMBINANTE 300UI 3ML 5 UNITA'' USO PARENTERALE', 33.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11768, 908, 'INTESTICORT*50 cps gastrores 3 mg', 'Categoria A', '36507046', 'hor-it-2', false, 'BUDESONIDE 3MG 50 UNITA'' USO ORALE', 68.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11769, 971, 'INTRAFER*os gtt 30 ml 50 mg/ml', 'Categoria A', '16747026', 'hor-it-2', false, 'FERRO POLIMALTOSATO 50MG/ML 30ML USO ORALE', 5.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11770, 699, 'INTRALIPID*1 sacca biofine EV 500 ml 20 g/100 ml', 'Categoria A', '24385395', 'hor-it-2', false, 'LIPIDI DI SOIA+FOSFOLIPIDI DI TUORLO D''UOVO 20% 500ML USO PARENTERALE', 21.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11771, 699, 'INTRALIPID*1 sacca EV 500 ml 20 g/100 ml', 'Categoria A', '24385142', 'hor-it-2', false, 'LIPIDI DI SOIA+FOSFOLIPIDI DI TUORLO D''UOVO 20% 500ML USO PARENTERALE', 21.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11772, 782, 'INTRASTIGMINA*6 fiale IM 0,5 mg 1 ml', 'Categoria A', '6141016', 'hor-it-2', false, 'NEOSTIGMINA 0,5MG 6 UNITA'' USO PARENTERALE', 1.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11773, 796, 'INTRON A*1 cartuccia SC EV 18.000.000 UI', 'Categoria A', '34832319', 'hor-it-2', false, 'INTERFERONE ALFA 2B 18.000.000UI 1 UNITA'' USO PARENTERALE', 166.160004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11774, 796, 'INTRON A*1 cartuccia SC EV 30.000.000 UI', 'Categoria A', '34832345', 'hor-it-2', false, 'INTERFERONE ALFA 2B 30.000.000UI 1 UNITA'' USO PARENTERALE', 274.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11775, 796, 'INTRON A*1 fiala SC EV 18.000.000 UI 3 ml', 'Categoria A', '34832232', 'hor-it-2', false, 'INTERFERONE ALFA 2B 18.000.000UI 1 UNITA'' USO PARENTERALE', 147.460007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11776, 796, 'INTRON A*1 fiala SC EV 25.000.000 UI 2,5 ml', 'Categoria A', '34832271', 'hor-it-2', false, 'INTERFERONE ALFA 2B 25.000.000UI 1 UNITA'' USO PARENTERALE', 203.690002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11777, 796, 'INTRON A*1 flacone SC EV 10.000.000 UI', 'Categoria A', '34832194', 'hor-it-2', false, 'INTERFERONE ALFA 2B 10.000.000UI 1 UNITA'' USO PARENTERALE', 88.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11778, 1027, 'INUVER*soluz inal 120 erog 100 mcg + 6 mcg', 'Categoria A', '37798016', 'hor-it-2', false, 'BECLOMETASONE+FORMOTEROLO 100+6MCG 120 DOSI USO RESPIRATORIO', 54.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11779, 869, 'INVEGA*28 cpr 3 mg rilascio prolungato', 'Categoria A', '38024016', 'hor-it-2', false, 'PALIPERIDONE 3MG 28 UNITA'' USO ORALE RP', 133.470001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11780, 869, 'INVEGA*28 cpr 6 mg rilascio prolungato', 'Categoria A', '38024067', 'hor-it-2', false, 'PALIPERIDONE 6MG 28 UNITA'' USO ORALE RP', 133.470001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12584, 890, 'LOVINACOR*30 cpr 40 mg', 'Categoria A', '35615057', 'hor-it-2', false, 'LOVASTATINA 40MG 30 UNITA'' USO ORALE', 16.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11781, 869, 'INVEGA*28 cpr 9 mg rilascio prolungato', 'Categoria A', '38024117', 'hor-it-2', false, 'PALIPERIDONE 9MG 28 UNITA'' USO ORALE RP', 225.210007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11782, 974, 'IOPIDINE*collirio 5 ml 5 mg/ml', 'Categoria A', '29823010', 'hor-it-2', false, 'APRACLONIDINA 5MG/ML 5ML SOLUZIONE USO OFTALMICO', 12.4700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11783, 733, 'IOPIZE*collirio 2,5 ml 50 mcg/ml', 'Categoria A', '39276011', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11784, 1007, 'IOSALIDE*12 cpr dispers 1 g', 'Categoria A', '24401097', 'hor-it-2', false, 'JOSAMICINA 1.000MG 12 UNITA'' USO ORALE', 13.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11785, 1007, 'IOSALIDE*12 cpr riv 500 mg', 'Categoria A', '24401022', 'hor-it-2', false, 'JOSAMICINA 500MG 12 UNITA'' USO ORALE', 7.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11786, 1016, 'IPAMIX*50 cpr riv 2,5 mg', 'Categoria A', '24150029', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 50 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11787, 1027, 'IPERTEN*28 cpr div 20 mg', 'Categoria A', '29224045', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 13.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11788, 1028, 'IPOLAB*50 cpr 400 mg', 'Categoria A', '24981058', 'hor-it-2', false, 'LABETALOLO 400MG 50 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11789, 787, 'IPRAMOL*soluz nebul 30 fiale 2,5 ml 0,5 mg + 2,5 mg', 'Categoria A', '39021074', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,5MG+2,5MG 2,5ML 30 UNITA'' USO RESPIRATORIO', 6.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11790, 787, 'IPRAXA*10 fiale soluz nebul 500 mcg/2 ml', 'Categoria A', '39465125', 'hor-it-2', false, 'IPRATROPIO BROMURO 0,025% 2ML 10 UNITA'' USO RESPIRATORIO', 3.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11791, 815, 'IPSOFLOG*30 cpr solub 20 mg', 'Categoria A', '34919047', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11792, 815, 'IPSOFLOG*6 fiale IM 20 mg 1 ml', 'Categoria A', '34919035', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11793, 984, 'IPSONEG*5 cpr riv 500 mg', 'Categoria A', '40043022', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11794, 1025, 'IPSTYL*1 flacone IM 30 mg rilascio prolungato + 1 fiala 2 ml', 'Categoria A', '29399019', 'hor-it-2', false, 'LANREOTIDE 30MG 1 UNITA'' USO PARENTERALE RP', 533.849976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11795, 1025, 'IPSTYL*1 siringa SC 120 mg', 'Categoria A', '29399134', 'hor-it-2', false, 'LANREOTIDE 120MG 1 UNITA'' USO PARENTERALE', 1138.28003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11796, 1025, 'IPSTYL*1 siringa SC 60 mg', 'Categoria A', '29399110', 'hor-it-2', false, 'LANREOTIDE 60MG 1 UNITA'' USO PARENTERALE', 1054.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11797, 1025, 'IPSTYL*1 siringa SC 90 mg', 'Categoria A', '29399122', 'hor-it-2', false, 'LANREOTIDE 90MG 1 UNITA'' USO PARENTERALE', 1138.28003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11798, 1028, 'IRBECOR*28 cpr riv 150 mg', 'Categoria A', '41295027', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11799, 1028, 'IRBECOR*28 cpr riv 300 mg', 'Categoria A', '41295039', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11800, 895, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '40133074', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11801, 897, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '40664029', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11802, 713, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '40799025', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11803, 873, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '40973024', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11804, 1001, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41243039', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11805, 781, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41311123', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11806, 872, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41436027', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11807, 873, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41998030', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11808, 801, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '42224016', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11809, 895, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '40133062', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11810, 897, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '40664106', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11811, 713, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '40799064', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11812, 873, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '40973125', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11813, 1001, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41243142', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11814, 781, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41311592', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11815, 872, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41436066', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11816, 873, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41998168', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11817, 801, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '42224028', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11818, 895, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '40133023', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11819, 897, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '40664171', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11820, 713, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '40799102', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11821, 873, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '40973226', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11822, 1001, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41243256', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11823, 781, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41311325', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11824, 872, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41436104', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11825, 873, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41998295', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11826, 801, 'IRBESARTAN E IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '42224030', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11827, 810, 'IRBESARTAN HYDROCLOROTIAZIDE ZENTIVA*28 cpr 150 mg + 12,5 mg', 'Categoria A', '42500025', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11828, 810, 'IRBESARTAN HYDROCLOROTIAZIDE ZENTIVA*28 cpr 300 mg + 12,5 mg', 'Categoria A', '42500076', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11829, 810, 'IRBESARTAN HYDROCLOROTIAZIDE ZENTIVA*28 cpr riv 300 mg + 25 mg', 'Categoria A', '42500241', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11830, 787, 'IRBESARTAN IDROCLOROTIAZIDE*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41851179', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11831, 787, 'IRBESARTAN IDROCLOROTIAZIDE*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41851419', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11832, 787, 'IRBESARTAN IDROCLOROTIAZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41851650', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11833, 810, 'IRBESARTAN ZENTIVA*28 cpr 150 mg', 'Categoria A', '41974078', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11834, 810, 'IRBESARTAN ZENTIVA*28 cpr 300 mg', 'Categoria A', '41974130', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11835, 713, 'IRBESARTAN*28 cpr 150 mg', 'Categoria A', '40865065', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11836, 873, 'IRBESARTAN*28 cpr 150 mg', 'Categoria A', '41458175', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11837, 1001, 'IRBESARTAN*28 cpr 150 mg', 'Categoria A', '42107019', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11838, 713, 'IRBESARTAN*28 cpr 300 mg', 'Categoria A', '40865103', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11839, 873, 'IRBESARTAN*28 cpr 300 mg', 'Categoria A', '41458314', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11840, 1001, 'IRBESARTAN*28 cpr 300 mg', 'Categoria A', '42107045', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11841, 736, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '39355122', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11842, 714, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '40375293', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11843, 897, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '40755086', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11844, 872, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '40818128', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11845, 781, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '40836292', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11846, 801, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '41139078', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11847, 787, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '41763160', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11848, 1022, 'IRBESARTAN*28 cpr riv 150 mg', 'Categoria A', '42177028', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11849, 736, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '39355223', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11850, 714, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '40375457', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11851, 897, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '40755148', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11852, 872, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '40818217', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11853, 781, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '40836684', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11854, 801, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '41139128', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11855, 787, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '41763297', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11856, 1022, 'IRBESARTAN*28 cpr riv 300 mg', 'Categoria A', '42177079', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11857, 898, 'IRBETENS*28 cpr riv 150 mg', 'Categoria A', '41888025', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11858, 898, 'IRBETENS*28 cpr riv 300 mg', 'Categoria A', '41888037', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11859, 935, 'ISDIBEN*30 cps molli 10 mg', 'Categoria A', '41853045', 'hor-it-2', false, 'ISOTRETINOINA 10MG 30 UNITA'' USO ORALE', 15.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11860, 935, 'ISDIBEN*30 cps molli 20 mg', 'Categoria A', '41853072', 'hor-it-2', false, 'ISOTRETINOINA 20MG 30 UNITA'' USO ORALE', 27.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11861, 1020, 'ISMO*50 cpr 20 mg', 'Categoria A', '25764010', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 5.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11862, 1020, 'ISMO*DIFFUTAB 30 cpr 40 mg rilascio prolungato', 'Categoria A', '25764022', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE RP', 9.93000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11863, 1006, 'ISOCEF*6 cps 400 mg', 'Categoria A', '27850142', 'hor-it-2', false, 'CEFTIBUTEN 400MG 6 UNITA'' USO ORALE', 22.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11864, 1006, 'ISOCEF*grat os sosp 36 mg/ml flacone', 'Categoria A', '27850104', 'hor-it-2', false, 'CEFTIBUTEN 14,4% 15G USO ORALE', 22.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11865, 892, 'ISODOL*30 bust grat 100 mg', 'Categoria A', '32337038', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11866, 910, 'ISOFENAL*6 fiale IM 100 mg 2 ml', 'Categoria A', '35072014', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11867, 974, 'ISOGLAUCON*collirio 10 ml 0,125%', 'Categoria A', '23467018', 'hor-it-2', false, 'CLONIDINA 0,125% 10ML SOLUZIONE USO OFTALMICO', 3.04999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11868, 904, 'ISOPTIN*30 cpr 120 mg rilascio prolungato', 'Categoria A', '20609044', 'hor-it-2', false, 'VERAPAMIL 120MG 30 UNITA'' USO ORALE RP', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11869, 904, 'ISOPTIN*30 cpr 180 mg rilascio prolungato', 'Categoria A', '20609095', 'hor-it-2', false, 'VERAPAMIL 180MG 30 UNITA'' USO ORALE RP', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11870, 904, 'ISOPTIN*30 cpr 240 mg rilascio prolungato', 'Categoria A', '20609069', 'hor-it-2', false, 'VERAPAMIL 240MG 30 UNITA'' USO ORALE RP', 11.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11871, 904, 'ISOPTIN*30 cpr riv 40 mg', 'Categoria A', '20609018', 'hor-it-2', false, 'VERAPAMIL 40MG 30 UNITA'' USO ORALE', 1.49000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11872, 904, 'ISOPTIN*30 cpr riv 80 mg', 'Categoria A', '20609083', 'hor-it-2', false, 'VERAPAMIL 80MG 30 UNITA'' USO ORALE', 3.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11873, 904, 'ISOPTIN*5 fiale EV 5 mg 2 ml', 'Categoria A', '20609071', 'hor-it-2', false, 'VERAPAMIL 5MG 5 UNITA'' USO PARENTERALE', 3.20000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11874, 780, 'ISORIAC*30 cps 10 mg', 'Categoria A', '37551025', 'hor-it-2', false, 'ISOTRETINOINA 10MG 30 UNITA'' USO ORALE', 15.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11875, 780, 'ISORIAC*30 cps 20 mg', 'Categoria A', '37551076', 'hor-it-2', false, 'ISOTRETINOINA 20MG 30 UNITA'' USO ORALE', 27.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11876, 897, 'ISOSORBIDE MONONITRATO*30 cpr 40 mg', 'Categoria A', '29558032', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11877, 713, 'ISOSORBIDE MONONITRATO*30 cpr 40 mg', 'Categoria A', '32025025', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11878, 781, 'ISOSORBIDE MONONITRATO*30 cpr 40 mg', 'Categoria A', '33684022', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11879, 724, 'ISOSORBIDE MONONITRATO*30 cpr 40 mg', 'Categoria A', '33689023', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11880, 873, 'ISOSORBIDE MONONITRATO*30 cpr 40 mg', 'Categoria A', '36258022', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11881, 897, 'ISOSORBIDE MONONITRATO*30 cpr 60 mg rilascio prolungato', 'Categoria A', '29558044', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 60MG 30 UNITA'' USO ORALE', 6.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13510, 869, 'ORAP*20 cpr 4 mg', 'Categoria A', '22907036', 'hor-it-2', false, 'PIMOZIDE 4MG 20 UNITA'' USO ORALE', 5.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11882, 713, 'ISOSORBIDE MONONITRATO*30 cpr 60 mg rilascio prolungato', 'Categoria A', '32025037', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 60MG 30 UNITA'' USO ORALE', 6.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11883, 781, 'ISOSORBIDE MONONITRATO*30 cpr 60 mg rilascio prolungato', 'Categoria A', '33684034', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 60MG 30 UNITA'' USO ORALE', 6.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11884, 724, 'ISOSORBIDE MONONITRATO*30 cpr 60 mg rilascio prolungato', 'Categoria A', '33689035', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 60MG 30 UNITA'' USO ORALE', 6.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11885, 873, 'ISOSORBIDE MONONITRATO*30 cpr 60 mg rilascio prolungato', 'Categoria A', '36258034', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 60MG 30 UNITA'' USO ORALE', 6.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11886, 897, 'ISOSORBIDE MONONITRATO*30 cps 50 mg rilascio modificato', 'Categoria A', '29558018', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 50MG 30 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11887, 713, 'ISOSORBIDE MONONITRATO*30 cps 50 mg rilascio modificato', 'Categoria A', '32025049', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 50MG 30 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11888, 897, 'ISOSORBIDE MONONITRATO*50 cpr 20 mg', 'Categoria A', '29558020', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 3.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11889, 713, 'ISOSORBIDE MONONITRATO*50 cpr 20 mg', 'Categoria A', '32025013', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 3.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11890, 781, 'ISOSORBIDE MONONITRATO*50 cpr 20 mg', 'Categoria A', '33684010', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 3.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11891, 724, 'ISOSORBIDE MONONITRATO*50 cpr 20 mg', 'Categoria A', '33689011', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 3.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11892, 873, 'ISOSORBIDE MONONITRATO*50 cpr 20 mg', 'Categoria A', '36258010', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 3.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11893, 941, 'ISOTOL*1 flacone EV 500 ml 20%', 'Categoria A', '20294029', 'hor-it-2', false, 'MANNITOLO 20% 500ML 1 UNITA'' USO PARENTERALE', 3.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11894, 753, 'ISOTRETINOINA*30 cps 10 mg', 'Categoria A', '36083020', 'hor-it-2', false, 'ISOTRETINOINA 10MG 30 UNITA'' USO ORALE', 15.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11895, 753, 'ISOTRETINOINA*30 cps 20 mg', 'Categoria A', '36083071', 'hor-it-2', false, 'ISOTRETINOINA 20MG 30 UNITA'' USO ORALE', 27.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11896, 910, 'ITALEPT*30 cpr riv 1.000 mg', 'Categoria A', '40273029', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11897, 910, 'ITALEPT*60 cpr riv 500 mg', 'Categoria A', '40273017', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11898, 910, 'ITALEPT*os soluz 1 flacone 300 ml 100 mg/ml + 1 siringa 10 ml', 'Categoria A', '40273031', 'hor-it-2', false, 'LEVETIRACETAM 100MG/ML 300ML USO ORALE', 37.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11899, 815, 'ITOREX*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '24105013', 'hor-it-2', false, 'CEFUROXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.06999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11900, 713, 'ITRACONAZOLO*8 cps 100 mg', 'Categoria A', '35874015', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11901, 781, 'ITRACONAZOLO*8 cps 100 mg', 'Categoria A', '35899018', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11902, 787, 'ITRACONAZOLO*8 cps 100 mg', 'Categoria A', '36377012', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11903, 897, 'ITRACONAZOLO*8 cps 100 mg', 'Categoria A', '37080037', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11904, 873, 'ITRACONAZOLO*8 cps 100 mg', 'Categoria A', '37122049', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11905, 781, 'ITRACONAZOLO*8 cps 100 mg', 'Categoria A', '41107032', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11906, 726, 'ITRIN*14 cpr 5 mg', 'Categoria A', '26929036', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11907, 726, 'ITRIN*30 cpr div 2 mg', 'Categoria A', '26929024', 'hor-it-2', false, 'TERAZOSINA 2MG 30 UNITA'' USO ORALE', 9.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11908, 973, 'IVOR*10 siringhe SC 10.000 UI 0,4 ml', 'Categoria A', '35577182', 'hor-it-2', false, 'BEMIPARINA 10.000UI 10 UNITA'' USO PARENTERALE', 107.739998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11909, 973, 'IVOR*10 siringhe SC 2.500 UI 0,2 ml', 'Categoria A', '35577028', 'hor-it-2', false, 'BEMIPARINA 2.500UI 10 UNITA'' USO PARENTERALE', 25.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11910, 973, 'IVOR*10 siringhe SC 3.500 UI 0,2 ml', 'Categoria A', '35577067', 'hor-it-2', false, 'BEMIPARINA 3.500UI 10 UNITA'' USO PARENTERALE', 37.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11911, 973, 'IVOR*10 siringhe SC 5.000 UI 0,2 ml', 'Categoria A', '35577105', 'hor-it-2', false, 'BEMIPARINA 5.000UI 10 UNITA'' USO PARENTERALE', 53.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11912, 973, 'IVOR*10 siringhe SC 7.500 UI 0,3 ml', 'Categoria A', '35577143', 'hor-it-2', false, 'BEMIPARINA 7.500UI 10 UNITA'' USO PARENTERALE', 80.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11913, 900, 'IVREX*14 cpr 5 mg + 25 mg', 'Categoria A', '38368027', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11914, 909, 'IXILANIA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38506022', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11915, 909, 'IXILANIA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38506010', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11916, 796, 'JANUMET*56 cpr riv 50 mg + 1.000 mg', 'Categoria A', '38672109', 'hor-it-2', false, 'SITAGLIPTIN+METFORMINA 50+1.000MG 56 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11917, 796, 'JANUMET*56 cpr riv 50 mg + 850 mg', 'Categoria A', '38672034', 'hor-it-2', false, 'SITAGLIPTIN+METFORMINA 50+850MG 56 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11918, 796, 'JANUVIA*28 cpr riv 100 mg', 'Categoria A', '37793142', 'hor-it-2', false, 'SITAGLIPTIN 100MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11919, 796, 'JANUVIA*28 cpr riv 25 mg', 'Categoria A', '37793027', 'hor-it-2', false, 'SITAGLIPTIN 25MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11920, 796, 'JANUVIA*28 cpr riv 50 mg', 'Categoria A', '37793080', 'hor-it-2', false, 'SITAGLIPTIN 50MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11921, 769, 'JENTADUETO*56 cpr riv 2,5 mg + 1.000 mg', 'Categoria A', '42203190', 'hor-it-2', false, 'METFORMINA+LINAGLIPTIN 1.000+2,5MG 56 UNITA'' USO ORALE', 61.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11922, 769, 'JENTADUETO*56 cpr riv 2,5 mg + 850 mg', 'Categoria A', '42203051', 'hor-it-2', false, 'METFORMINA+LINAGLIPTIN 850+2,5MG 56 UNITA'' USO ORALE', 61.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11923, 1027, 'JUMEX*25 cpr 10 mg', 'Categoria A', '25462021', 'hor-it-2', false, 'SELEGILINA 10MG 25 UNITA'' USO ORALE', 17.4400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11924, 1027, 'JUMEX*50 cpr 5 mg', 'Categoria A', '25462019', 'hor-it-2', false, 'SELEGILINA 5MG 50 UNITA'' USO ORALE', 17.4400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11925, 869, 'JURNISTA*14 cpr 16 mg rilascio prolungato', 'Categoria A', '37396153', 'hor-it-2', false, 'IDROMORFONE 16MG 14 UNITA'' USO ORALE RP', 53.1699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11926, 869, 'JURNISTA*14 cpr 32 mg rilascio prolungato', 'Categoria A', '37396278', 'hor-it-2', false, 'IDROMORFONE 32MG 14 UNITA'' USO ORALE RP', 90.5100021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11927, 869, 'JURNISTA*14 cpr 4 mg rilascio prolungato', 'Categoria A', '37396518', 'hor-it-2', false, 'IDROMORFONE 4MG 14 UNITA'' USO ORALE RP', 15.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11928, 869, 'JURNISTA*14 cpr 64 mg rilascio prolungato', 'Categoria A', '37396393', 'hor-it-2', false, 'IDROMORFONE 64MG 14 UNITA'' USO ORALE RP', 154.729996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11929, 869, 'JURNISTA*14 cpr 8 mg rilascio prolungato', 'Categoria A', '37396037', 'hor-it-2', false, 'IDROMORFONE 8MG 14 UNITA'' USO ORALE RP', 31.2800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11930, 863, 'KADIUR*20 cpr riv 50 mg + 5 mg', 'Categoria A', '25166024', 'hor-it-2', false, 'POTASSIO CANRENOATO+BUTIZIDE 50+5MG 20 UNITA'' USO ORALE', 6.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11931, 1004, 'KAFENAC*40 cpr riv 100 mg', 'Categoria A', '31842014', 'hor-it-2', false, 'ACECLOFENAC 100MG 40 UNITA'' USO ORALE', 10.8000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11932, 1004, 'KAFENAC*os polv 30 bust 100 mg', 'Categoria A', '31842026', 'hor-it-2', false, 'ACECLOFENAC 100MG 30 UNITA'' USO ORALE', 8.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11933, 777, 'KAIDOR*os gtt 15 ml 40 mg/ml', 'Categoria A', '36246015', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11934, 1034, 'KAIMIL*soluz nebul 30 ml 0,1%', 'Categoria A', '35065022', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11936, 808, 'KANRENOL*20 cpr 100 mg', 'Categoria A', '23745072', 'hor-it-2', false, 'POTASSIO CANRENOATO 100MG 20 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11937, 808, 'KANRENOL*20 cpr riv 200 mg', 'Categoria A', '23745108', 'hor-it-2', false, 'POTASSIO CANRENOATO 200MG 20 UNITA'' USO ORALE', 13.3100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11938, 761, 'KARBIS*28 cpr 16 mg', 'Categoria A', '41994284', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11939, 761, 'KARBIS*28 cpr 32 mg', 'Categoria A', '41994409', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11940, 761, 'KARBIS*28 cpr 8 mg', 'Categoria A', '41994169', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 6.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11941, 810, 'KARVEA*28 cpr 150 mg', 'Categoria A', '33263043', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 9.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11942, 810, 'KARVEA*28 cpr 300 mg', 'Categoria A', '33263070', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 11.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11943, 810, 'KARVEZIDE*28 cpr 150 mg + 12,5 mg', 'Categoria A', '34190013', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 8.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11944, 810, 'KARVEZIDE*28 cpr 300 mg + 12,5 mg', 'Categoria A', '34190049', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 10.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11945, 810, 'KARVEZIDE*28 cpr riv 300 mg + 25 mg', 'Categoria A', '34190088', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 10.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11946, 831, 'KAYEXALATE*os rett sosp 454 g', 'Categoria A', '21394022', 'hor-it-2', false, 'SODIO POLISTIRENSOLFONATO 100MG/G 454G 1 UNITA'' USO RETTALE', 29.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11947, 1007, 'KCL RETARD*40 cpr 600 mg rilascio prolungato', 'Categoria A', '23638012', 'hor-it-2', false, 'POTASSIO CLORURO 600MG 40 UNITA'' USO ORALE RP', 3.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11948, 900, 'KEFORAL*8 cpr 1 g', 'Categoria A', '22085082', 'hor-it-2', false, 'CEFALEXINA 1.000MG 8 UNITA'' USO ORALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11949, 900, 'KEFORAL*8 cpr 500 mg', 'Categoria A', '22085056', 'hor-it-2', false, 'CEFALEXINA 500MG 8 UNITA'' USO ORALE', 4.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11950, 900, 'KEFORAL*grat os sosp 100 ml 5%', 'Categoria A', '22085068', 'hor-it-2', false, 'CEFALEXINA 5% 100ML USO ORALE', 5.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11951, 789, 'KELIS*30 bust grat os 80 mg', 'Categoria A', '38723019', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11952, 718, 'KENACORT*3 flaconcini soluz iniett 40 mg 1 ml', 'Categoria A', '13972056', 'hor-it-2', false, 'TRIAMCINOLONE 40MG 3 UNITA'' USO PARENTERALE', 5.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11953, 724, 'KENTIS*30 bust grat 80 mg', 'Categoria A', '38731016', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11954, 812, 'KEPPRA*30 cpr riv 1.000 mg', 'Categoria A', '35039229', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 44.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11955, 812, 'KEPPRA*60 cpr riv 500 mg', 'Categoria A', '35039104', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 44.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11956, 812, 'KEPPRA*os soluz 1 flacone 300 ml 100 mg/ml + 1 siringa', 'Categoria A', '35039270', 'hor-it-2', false, 'LEVETIRACETAM 100MG/ML 300ML USO ORALE', 44.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11957, 812, 'KEPPRA*os soluz 150 ml 100 mg/ml + 1 siringa 1 ml', 'Categoria A', '35039306', 'hor-it-2', false, 'LEVETIRACETAM 100MG/ML 150ML BB 1-5MESI USO ORALE', 46.8800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11958, 812, 'KEPPRA*os soluz 150 ml 100 mg/ml + 1 siringa 3 ml', 'Categoria A', '35039294', 'hor-it-2', false, 'LEVETIRACETAM 100MG/ML 150ML BB 6-48MESI USO ORALE', 46.8800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11959, 900, 'KERAFLOX*5 cpr riv 600 mg', 'Categoria A', '35680038', 'hor-it-2', false, 'PRULIFLOXACINA 600MG 5 UNITA'' USO ORALE', 20.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11960, 900, 'KERITRINA*15 cerotti transd 10 mg/die', 'Categoria A', '32784023', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11961, 900, 'KERITRINA*15 cerotti transd 15 mg/die', 'Categoria A', '32784035', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11962, 900, 'KERITRINA*15 cerotti transd 5 mg/die', 'Categoria A', '32784011', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11963, 831, 'KERLON*28 cpr riv 20 mg', 'Categoria A', '25317013', 'hor-it-2', false, 'BETAXOLOLO 20MG 28 UNITA'' USO ORALE', 10.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11964, 803, 'KERVAL*28 cpr riv 160 mg', 'Categoria A', '39835172', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11965, 803, 'KERVAL*28 cpr riv 80 mg', 'Categoria A', '39835107', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11966, 1013, 'KESSAR*30 cpr 10 mg', 'Categoria A', '27433010', 'hor-it-2', false, 'TAMOXIFENE 10MG 30 UNITA'' USO ORALE', 8.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11967, 1013, 'KESSAR*30 cpr 20 mg', 'Categoria A', '27433022', 'hor-it-2', false, 'TAMOXIFENE 20MG 30 UNITA'' USO ORALE', 14.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11968, 1004, 'KESTINE*30 cpr riv 10 mg', 'Categoria A', '34930014', 'hor-it-2', false, 'EBASTINA 10MG 30 UNITA'' USO ORALE', 9.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11969, 1004, 'KESTINE*30 dosi liof 10 mg', 'Categoria A', '34930141', 'hor-it-2', false, 'EBASTINA 10MG 30 UNITA'' USO ORALE', 9.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11970, 810, 'KETEK*10 cpr riv 400 mg', 'Categoria A', '35326014', 'hor-it-2', false, 'TELITROMICINA 400MG 10 UNITA'' USO ORALE', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11971, 1028, 'KETOPLUS*28 cps 200 mg rilascio prolungato', 'Categoria A', '32901047', 'hor-it-2', false, 'KETOPROFENE 200MG 28 UNITA'' USO ORALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11972, 714, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '38457014', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11973, 781, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '38458016', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11974, 804, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '38725014', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11975, 707, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '38726016', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11976, 866, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '38727018', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11977, 897, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '38760017', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11978, 724, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '39414014', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11979, 932, 'KETOPROFENE SALE DI LISINA*os grat 30 bust 80 mg', 'Categoria A', '39433014', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11980, 873, 'KETOPROFENE SALE DI LISINA*os grat 30 buste 80 mg', 'Categoria A', '38722029', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11981, 1022, 'KETOPROFENE SALE DI LISINA*os polv 30 bust 80 mg', 'Categoria A', '39411018', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11982, 713, 'KETOPROFENE SALE DI LISINA*os polv 30 bust 80 mg', 'Categoria A', '39412010', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11983, 897, 'KETOPROFENE*28 cps 200 mg rilascio prolungato', 'Categoria A', '33519099', 'hor-it-2', false, 'KETOPROFENE 200MG 28 UNITA'' USO ORALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11984, 781, 'KETOPROFENE*30 cps 200 mg rilascio prolungato', 'Categoria A', '25149093', 'hor-it-2', false, 'KETOPROFENE 200MG 30 UNITA'' USO ORALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11985, 713, 'KETOPROFENE*30 cps 200 mg rilascio prolungato', 'Categoria A', '34306098', 'hor-it-2', false, 'KETOPROFENE 200MG 30 UNITA'' USO ORALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11986, 897, 'KETOPROFENE*30 cps 50 mg', 'Categoria A', '33519036', 'hor-it-2', false, 'KETOPROFENE 50MG 30 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11987, 739, 'KETOPROFENE*6 fiale IM 100 mg 2 ml', 'Categoria A', '35081013', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.27999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11988, 897, 'KETOPROFENE*6 fiale IM 100 mg 2,5 ml', 'Categoria A', '36468015', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11989, 746, 'KETOPROFENE*6 fiale IM 100 mg 2,5 ml', 'Categoria A', '36469017', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11990, 726, 'KETORET*28 cps 200 mg rilascio prolungato', 'Categoria A', '35514013', 'hor-it-2', false, 'KETOPROFENE 200MG 28 UNITA'' USO ORALE', 9.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11991, 1002, 'KETOROLAC*3 fiale IM EV 1 ml 30 mg/ml', 'Categoria A', '38358026', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11992, 713, 'KETOROLAC*3 fiale IM EV 30 mg 1 ml', 'Categoria A', '37850017', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11993, 873, 'KETOROLAC*3 fiale IM EV 30 mg 1 ml', 'Categoria A', '38554010', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11994, 1022, 'KETOROLAC*3 fiale IM EV 30 mg/ml', 'Categoria A', '37745015', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11995, 790, 'KETOROLAC*3 fiale IM EV 30 mg/ml', 'Categoria A', '38276010', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11996, 781, 'KETOROLAC*3 fiale IM EV 30 mg/ml', 'Categoria A', '38333023', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11997, 866, 'KETOROLAC*3 fiale IM EV 30 mg/ml 1 ml', 'Categoria A', '37848013', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11998, 897, 'KETOROLAC*3 fiale IM EV 30 mg/ml 1 ml', 'Categoria A', '37849015', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (11999, 736, 'KETOROLAC*3 fiale IM EV 30 mg/ml 1 ml', 'Categoria A', '38205023', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12000, 930, 'KETOSELECT*30 cps 50 mg', 'Categoria A', '34877011', 'hor-it-2', false, 'KETOPROFENE 50MG 30 UNITA'' USO ORALE', 3.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12001, 910, 'KEVINDOL*3 fiale IM EV 30 mg 1 ml', 'Categoria A', '37746017', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12002, 907, 'KEYFEN*28 cpr riv 1 mg', 'Categoria A', '39192012', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 45.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12003, 900, 'KIMURA*20 cpr div 4 mg', 'Categoria A', '37248061', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12004, 900, 'KIMURA*30 cpr div 2 mg', 'Categoria A', '37248059', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12005, 898, 'KINOX*10 cpr riv 250 mg', 'Categoria A', '37289016', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12006, 898, 'KINOX*12 cpr riv 750 mg', 'Categoria A', '37289030', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12007, 898, 'KINOX*6 cpr riv 500 mg', 'Categoria A', '37289028', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12008, 849, 'KIPLING*21 cpr riv 0,075 mg + 0,03 mg', 'Categoria A', '37557016', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12009, 897, 'KITON*30 cpr div 40 mg', 'Categoria A', '29324023', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12010, 904, 'KLACID RM*7 cpr riv 500 mg rilascio modificato', 'Categoria A', '27370143', 'hor-it-2', false, 'CLARITROMICINA 500MG 7 UNITA'' USO ORALE RP', 15.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12011, 904, 'KLACID*12 cpr riv 250 mg', 'Categoria A', '27370055', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 5.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12012, 904, 'KLACID*14 cpr riv 500 mg', 'Categoria A', '27370129', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 12.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12013, 904, 'KLACID*os grat 100 ml 125 mg/5 ml', 'Categoria A', '27370067', 'hor-it-2', false, 'CLARITROMICINA 2,5% 100ML USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12014, 904, 'KLACID*os grat 100 ml 250 mg/5 ml', 'Categoria A', '27370117', 'hor-it-2', false, 'CLARITROMICINA 5% 100ML USO ORALE', 17.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12015, 904, 'KLACID*os grat 14 bust 250 mg', 'Categoria A', '27370093', 'hor-it-2', false, 'CLARITROMICINA 250MG 14 UNITA'' USO ORALE', 17.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12016, 777, 'KLAIDER*10 cps 100 mg', 'Categoria A', '37853013', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12017, 777, 'KLAIDER*2 cps 150 mg', 'Categoria A', '37853025', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12018, 900, 'KLAVUX*12 bust 875 mg + 125 mg', 'Categoria A', '37335015', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12019, 900, 'KLAVUX*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37335027', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12020, 777, 'KLEKTICA*5 cpr riv 500 mg', 'Categoria A', '40521027', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12021, 910, 'KLIACEF*8 cpr solub 500 mg', 'Categoria A', '33083039', 'hor-it-2', false, 'CEFACLORO 500MG 8 UNITA'' USO ORALE', 6.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12022, 910, 'KLIACEF*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '33083027', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12023, 853, 'KLODIN*30 cpr 250 mg', 'Categoria A', '25602018', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12024, 703, 'KLOSTENAL*7 clismi 3 mg 60 ml sosp rett + 7 cannule rett', 'Categoria A', '34847020', 'hor-it-2', false, 'BECLOMETASONE 3MG/60ML 7 UNITA'' USO RETTALE', 16.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12025, 966, 'KOCEFAN*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35965033', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12026, 963, 'KOGENATE BAYER*1 fiala EV 1.000 UI + 1 siringa + 1 kit', 'Categoria A', '34955068', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 1.000UI 2,5ML 1 UNITA'' USO PARENTERALE', 1133.64001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12027, 963, 'KOGENATE BAYER*1 fiala EV 250 UI + 1 siringa + 1 kit', 'Categoria A', '34955043', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 250UI 2,5ML 1 UNITA'' USO PARENTERALE', 283.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12028, 963, 'KOGENATE BAYER*1 fiala EV 500 UI + 1 siringa + 1 kit', 'Categoria A', '34955056', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 500UI 2,5ML 1 UNITA'' USO PARENTERALE', 566.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12029, 963, 'KOGENATE BAYER*1 flaconcino 2.000 UI + 1 flaconcino solv 5 ml + kit', 'Categoria A', '34955106', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 2.000UI 5ML 1 UNITA'' USO PARENTERALE', 2267.28003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12030, 963, 'KOGENATE BAYER*1 siringa 3.000 UI + 1 flaconcino solv 5 ml', 'Categoria A', '34955120', 'hor-it-2', false, 'OCTOCOG ALFA II GENERAZIONE 3.000UI 5ML 1 UNITA'' USO PARENTERALE', 3400.8999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12031, 766, 'KOMBOGLYZE*56 cpr riv 2,5 mg + 1.000 mg', 'Categoria A', '41689086', 'hor-it-2', false, 'METFORMINA+SAXAGLIPTIN 1.000+2,5MG 56 UNITA'' USO ORALE', 58.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12032, 766, 'KOMBOGLYZE*56 cpr riv 2,5 mg + 850 mg', 'Categoria A', '41689023', 'hor-it-2', false, 'METFORMINA+SAXAGLIPTIN 850+2,5MG 56 UNITA'' USO ORALE', 58.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12033, 961, 'KOMEZOL*14 cps gastrores 20 mg', 'Categoria A', '37759014', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12034, 822, 'KONAKION*3 fiale EV OS 10 mg 1 ml', 'Categoria A', '8776015', 'hor-it-2', false, 'FITOMENADIONE 10MG 3 UNITA'' USO ORALE O PARENTERALE', 1.86000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12035, 822, 'KONAKION*PRIMA INFANZIA 5 fiale OS INIET 2 mg 0,2 ml', 'Categoria A', '8776066', 'hor-it-2', false, 'FITOMENADIONE 2MG 5 UNITA'' USO ORALE O PARENTERALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12036, 719, 'KROVANEG*14 cps gastrores 15 mg', 'Categoria A', '37775018', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12037, 719, 'KROVANEG*14 cps gastrores 30 mg', 'Categoria A', '37775020', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12038, 777, 'KRUDIPIN*14 cpr 10 mg', 'Categoria A', '37679026', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12039, 777, 'KRUDIPIN*28 cpr 5 mg', 'Categoria A', '37679014', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12040, 777, 'KRUKLAR*14 cpr riv 500 mg', 'Categoria A', '38889022', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12041, 777, 'KRUPIL*14 cpr 5 mg', 'Categoria A', '38273025', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12042, 777, 'KRUPIL*28 cpr 10 mg', 'Categoria A', '38273037', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12043, 777, 'KRUPLUS*14 cpr 5 mg + 25 mg', 'Categoria A', '38405027', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 3.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12044, 777, 'KRUSTAT*28 cpr riv 20 mg', 'Categoria A', '37664024', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12045, 777, 'KRUSTAT*28 cpr riv 40 mg', 'Categoria A', '37664036', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12046, 777, 'KRUXADE*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36896025', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12047, 777, 'KRUXADE*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '36896013', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12048, 777, 'KRUXAGON*14 cps gastrores 20 mg', 'Categoria A', '37818010', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12049, 831, 'KRYPTOCUR*2 flaconi spray nasale 10 g', 'Categoria A', '26520015', 'hor-it-2', false, 'GONADORELINA 0,2MG/EROGAZIONE 100 EROG 2 UNITA'' USO NASALE', 149.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12050, 719, 'KUROVENT*60 cps 12 mcg polv inal + inalatore', 'Categoria A', '36939066', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 17.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12051, 754, 'KUVAN*120 cpr solub 100 mg', 'Categoria A', '38922023', 'hor-it-2', false, 'SAPROPTERINA 100MG 120 UNITA'' USO ORALE', 4325.87012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12052, 754, 'KUVAN*30 cpr solub 100 mg', 'Categoria A', '38922011', 'hor-it-2', false, 'SAPROPTERINA 100MG 30 UNITA'' USO ORALE', 1128.89001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12053, 822, 'KYTRIL*1 fiala EV 3 mg 3 ml', 'Categoria A', '28093019', 'hor-it-2', false, 'GRANISETRONE 3MG 1 UNITA'' USO PARENTERALE', 31.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12054, 822, 'KYTRIL*10 cpr riv 1 mg', 'Categoria A', '28093021', 'hor-it-2', false, 'GRANISETRONE 1MG 10 UNITA'' USO ORALE', 62.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12055, 822, 'KYTRIL*5 cpr riv 2 mg', 'Categoria A', '28093084', 'hor-it-2', false, 'GRANISETRONE 2MG 5 UNITA'' USO ORALE', 58.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12056, 816, 'LACIDIPINA EG*14 cpr riv 6 mg', 'Categoria A', '42436030', 'hor-it-2', false, 'LACIDIPINA 6MG 14 UNITA'' USO ORALE', 6.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12057, 816, 'LACIDIPINA EG*28 cpr riv 4 mg', 'Categoria A', '42436028', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12058, 787, 'LACIDIPINA*28 cpr riv 4 mg', 'Categoria A', '40610127', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12059, 899, 'LACIPIL*14 cpr riv 6 mg', 'Categoria A', '27830052', 'hor-it-2', false, 'LACIDIPINA 6MG 14 UNITA'' USO ORALE', 7.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12060, 899, 'LACIPIL*28 cpr riv div 4 mg', 'Categoria A', '27830037', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 10.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12061, 696, 'LACIPIL*28 cpr riv div 4 mg', 'Categoria A', '39331018', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 10.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12062, 925, 'LACIPIL*28 cpr riv div 4 mg', 'Categoria A', '42211019', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 10.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12063, 756, 'LACIREX*14 cpr riv 6 mg', 'Categoria A', '27831041', 'hor-it-2', false, 'LACIDIPINA 6MG 14 UNITA'' USO ORALE', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12064, 756, 'LACIREX*28 cpr riv 4 mg', 'Categoria A', '27831039', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 10.1199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12065, 899, 'LADIP*14 cpr riv 6 mg', 'Categoria A', '28804045', 'hor-it-2', false, 'LACIDIPINA 6MG 14 UNITA'' USO ORALE', 7.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12066, 899, 'LADIP*28 cpr riv 4 mg', 'Categoria A', '28804033', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12067, 822, 'LAEVOLAC EPS*1 flacone 180 ml 66,7 g/100 ml sciroppo', 'Categoria A', '22711129', 'hor-it-2', false, 'LATTULOSIO 66,7% 180ML USO ORALE EPS', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12068, 822, 'LAEVOLAC EPS*os grat 20 bust 10 g', 'Categoria A', '22711117', 'hor-it-2', false, 'LATTULOSIO 10G 20 UNITA'' USO ORALE EPS', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12069, 899, 'LAMICTAL*28 cpr dispers 25 mg', 'Categoria A', '27807054', 'hor-it-2', false, 'LAMOTRIGINA 25MG 28 UNITA'' USO ORALE', 6.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12070, 899, 'LAMICTAL*28 cpr dispers 5 mg', 'Categoria A', '27807066', 'hor-it-2', false, 'LAMOTRIGINA 5MG 28 UNITA'' USO ORALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12071, 899, 'LAMICTAL*56 cpr dispers 100 mg', 'Categoria A', '27807078', 'hor-it-2', false, 'LAMOTRIGINA 100MG 56 UNITA'' USO ORALE', 33.4700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12072, 899, 'LAMICTAL*56 cpr dispers 200 mg', 'Categoria A', '27807092', 'hor-it-2', false, 'LAMOTRIGINA 200MG 56 UNITA'' USO ORALE', 55.4000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12073, 899, 'LAMICTAL*56 cpr dispers 50 mg', 'Categoria A', '27807080', 'hor-it-2', false, 'LAMOTRIGINA 50MG 56 UNITA'' USO ORALE', 19.8700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12074, 857, 'LAMISIL*8 cpr 250 mg', 'Categoria A', '28176028', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 14.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12075, 787, 'LAMIVUDINA*28 cpr riv 100 mg', 'Categoria A', '41140017', 'hor-it-2', false, 'LAMIVUDINA 100MG 28 UNITA'' USO ORALE', 55.3100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12076, 989, 'LAMOTRIGINA*28 cpr dispers 25 mg', 'Categoria A', '36486025', 'hor-it-2', false, 'LAMOTRIGINA 25MG 28 UNITA'' USO ORALE', 4.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12077, 897, 'LAMOTRIGINA*28 cpr dispers 25 mg', 'Categoria A', '36780373', 'hor-it-2', false, 'LAMOTRIGINA 25MG 28 UNITA'' USO ORALE', 4.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12078, 713, 'LAMOTRIGINA*28 cpr dispers 25 mg', 'Categoria A', '36821371', 'hor-it-2', false, 'LAMOTRIGINA 25MG 28 UNITA'' USO ORALE', 4.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12079, 1001, 'LAMOTRIGINA*28 cpr dispers 25 mg', 'Categoria A', '41087228', 'hor-it-2', false, 'LAMOTRIGINA 25MG 28 UNITA'' USO ORALE', 4.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12080, 1001, 'LAMOTRIGINA*56 cpr dipers 100 mg', 'Categoria A', '41087673', 'hor-it-2', false, 'LAMOTRIGINA 100MG 56 UNITA'' USO ORALE', 29.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12081, 1001, 'LAMOTRIGINA*56 cpr dipers 200 mg', 'Categoria A', '41087875', 'hor-it-2', false, 'LAMOTRIGINA 200MG 56 UNITA'' USO ORALE', 50.4000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12082, 1001, 'LAMOTRIGINA*56 cpr dipers 50 mg', 'Categoria A', '41087471', 'hor-it-2', false, 'LAMOTRIGINA 50MG 56 UNITA'' USO ORALE', 16.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12083, 989, 'LAMOTRIGINA*56 cpr dispers 100 mg', 'Categoria A', '36486049', 'hor-it-2', false, 'LAMOTRIGINA 100MG 56 UNITA'' USO ORALE', 29.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12084, 897, 'LAMOTRIGINA*56 cpr dispers 100 mg', 'Categoria A', '36780854', 'hor-it-2', false, 'LAMOTRIGINA 100MG 56 UNITA'' USO ORALE', 29.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12085, 713, 'LAMOTRIGINA*56 cpr dispers 100 mg', 'Categoria A', '36821852', 'hor-it-2', false, 'LAMOTRIGINA 100MG 56 UNITA'' USO ORALE', 29.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12086, 989, 'LAMOTRIGINA*56 cpr dispers 200 mg', 'Categoria A', '36486052', 'hor-it-2', false, 'LAMOTRIGINA 200MG 56 UNITA'' USO ORALE', 50.4000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12087, 897, 'LAMOTRIGINA*56 cpr dispers 200 mg', 'Categoria A', '36780993', 'hor-it-2', false, 'LAMOTRIGINA 200MG 56 UNITA'' USO ORALE', 50.4000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12088, 713, 'LAMOTRIGINA*56 cpr dispers 200 mg', 'Categoria A', '36821991', 'hor-it-2', false, 'LAMOTRIGINA 200MG 56 UNITA'' USO ORALE', 50.4000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12089, 989, 'LAMOTRIGINA*56 cpr dispers 50 mg', 'Categoria A', '36486037', 'hor-it-2', false, 'LAMOTRIGINA 50MG 56 UNITA'' USO ORALE', 16.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12090, 897, 'LAMOTRIGINA*56 cpr dispers 50 mg', 'Categoria A', '36780637', 'hor-it-2', false, 'LAMOTRIGINA 50MG 56 UNITA'' USO ORALE', 16.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12091, 713, 'LAMOTRIGINA*56 cpr dispers 50 mg', 'Categoria A', '36821635', 'hor-it-2', false, 'LAMOTRIGINA 50MG 56 UNITA'' USO ORALE', 16.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12092, 910, 'LANETIK*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38062016', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12093, 910, 'LANEX*14 cpr 20 mg', 'Categoria A', '36596029', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12094, 910, 'LANEX*28 cpr 5 mg', 'Categoria A', '36596017', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.08999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12095, 868, 'LANGAST*14 cps gastrores 30 mg', 'Categoria A', '33488026', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12096, 900, 'LANGIPRAV*10 cpr 20 mg', 'Categoria A', '38080014', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12097, 900, 'LANGIPRAV*14 cpr 40 mg', 'Categoria A', '38080026', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12098, 1020, 'LANITOP*30 cpr 0,1 mg', 'Categoria A', '22643011', 'hor-it-2', false, 'METILDIGOSSINA 0,1MG 30 UNITA'' USO ORALE', 2.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12099, 1020, 'LANITOP*40 cpr 0,05 mg', 'Categoria A', '22643023', 'hor-it-2', false, 'METILDIGOSSINA 0,05MG 40 UNITA'' USO ORALE', 2.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12100, 1020, 'LANITOP*os gtt 10 ml 0,6 mg/ml', 'Categoria A', '22643047', 'hor-it-2', false, 'METILDIGOSSINA 0,6% 10ML USO ORALE', 3.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12101, 846, 'LANOXIN*1 flacone 60 ml 0,05 mg/ml sciroppo', 'Categoria A', '15724077', 'hor-it-2', false, 'DIGOSSINA 0,05MG/ML 60ML USO ORALE', 2.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12102, 846, 'LANOXIN*30 cpr 0,0625 mg', 'Categoria A', '15724065', 'hor-it-2', false, 'DIGOSSINA 0,0625MG 30 UNITA'' USO ORALE', 2.00999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12103, 846, 'LANOXIN*30 cpr 0,125 mg', 'Categoria A', '15724038', 'hor-it-2', false, 'DIGOSSINA 0,125MG 30 UNITA'' USO ORALE', 2.06999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12104, 846, 'LANOXIN*30 cpr 0,25 mg', 'Categoria A', '15724026', 'hor-it-2', false, 'DIGOSSINA 0,25MG 30 UNITA'' USO ORALE', 2.31999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12105, 846, 'LANOXIN*6 fiale 0,5 mg 2 ml', 'Categoria A', '15724053', 'hor-it-2', false, 'DIGOSSINA 0,5MG/2ML 6 UNITA'' USO PARENTERALE', 4.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12106, 873, 'LANSOPRAZOLO*14 cpr orodispers 15 mg', 'Categoria A', '41692029', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12107, 895, 'LANSOPRAZOLO*14 cpr orodispers 15 mg', 'Categoria A', '42070019', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12108, 873, 'LANSOPRAZOLO*14 cpr orodispers 30 mg', 'Categoria A', '41692132', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12109, 895, 'LANSOPRAZOLO*14 cpr orodispers 30 mg', 'Categoria A', '42070045', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12110, 1022, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '36704017', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12111, 773, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '36705010', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12112, 873, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '36757021', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12113, 713, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '36853012', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12114, 897, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '36891087', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12115, 895, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '36912018', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12116, 761, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '36920294', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12117, 781, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37124031', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12118, 989, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37131036', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12119, 932, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37156078', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12120, 801, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37187010', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12121, 739, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37239050', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12122, 746, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37265016', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12123, 736, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37266018', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12124, 866, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37267010', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12125, 714, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37294016', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12126, 787, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37496104', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12127, 872, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '37529017', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12128, 1002, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '38064010', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12129, 787, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '39725027', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12130, 873, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '40843029', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12131, 781, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '42480018', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12132, 736, 'LANSOPRAZOLO*14 cps gastrores 15 mg', 'Categoria A', '42680013', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12133, 1022, 'LANSOPRAZOLO*14 cps gastrores 15 mg flacone', 'Categoria A', '36704056', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12134, 1022, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '36704031', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12135, 773, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '36705034', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12136, 873, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '36757134', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12137, 713, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '36853036', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12138, 897, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '36891048', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12139, 895, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '36912020', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12140, 761, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '36920256', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12141, 781, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37124169', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12142, 989, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37131152', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12143, 932, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37156104', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12144, 801, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37187022', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12145, 739, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37239062', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12146, 746, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37265028', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12147, 736, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37266020', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12148, 866, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37267022', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12149, 714, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37294028', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12150, 787, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37496142', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12151, 872, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '37529171', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12152, 1002, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '38064059', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12153, 787, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '39725078', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12154, 781, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '42480107', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12155, 736, 'LANSOPRAZOLO*14 cps gastrores 30 mg', 'Categoria A', '42680052', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12156, 1022, 'LANSOPRAZOLO*14 cps gastrores 30 mg flacone', 'Categoria A', '36704070', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12157, 868, 'LANSOX*14 cpr orodispers gastrores 15 mg', 'Categoria A', '28600070', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 5.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12158, 868, 'LANSOX*14 cpr orodispers gastrores 30 mg', 'Categoria A', '28600094', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12159, 868, 'LANSOX*14 cps gastrores 15 mg', 'Categoria A', '28600029', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 5.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12160, 868, 'LANSOX*14 cps gastrores 30 mg', 'Categoria A', '28600017', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12161, 906, 'LANSOX*14 cps gastrores 30 mg', 'Categoria A', '40737025', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12162, 988, 'LANSOX*14 cps gastrores 30 mg', 'Categoria A', '43314018', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12163, 796, 'LANTANON*30 cpr riv 30 mg', 'Categoria A', '23695036', 'hor-it-2', false, 'MIANSERINA 30MG 30 UNITA'' USO ORALE', 8.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12164, 810, 'LANTUS*1 flaconcino SC 1.000 UI 10 ml', 'Categoria A', '35724121', 'hor-it-2', false, 'INSULINA GLARGINE 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 53.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12165, 810, 'LANTUS*5 cartucce SC 100 UI/ml 3 ml', 'Categoria A', '35724069', 'hor-it-2', false, 'INSULINA GLARGINE 100UI/ML 3ML 5 UNITA'' USO PARENTERALE', 79.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12166, 810, 'LANTUS*OPTISET 5 penne SC 100 UI/ml 3 ml', 'Categoria A', '35724107', 'hor-it-2', false, 'INSULINA GLARGINE 100UI/ML 3ML 5 UNITA'' USO PARENTERALE', 79.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12167, 810, 'LANTUS*SOLOSTAR 5 penne SC 100 UI/ml 3 ml', 'Categoria A', '35724246', 'hor-it-2', false, 'INSULINA GLARGINE 100UI/ML 3ML 5 UNITA'' USO PARENTERALE', 79.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12168, 808, 'LARGACTIL*20 cpr riv 100 mg', 'Categoria A', '7899038', 'hor-it-2', false, 'CLORPROMAZINA 100MG 20 UNITA'' USO ORALE', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12169, 808, 'LARGACTIL*25 cpr riv 25 mg', 'Categoria A', '7899026', 'hor-it-2', false, 'CLORPROMAZINA 25MG 25 UNITA'' USO ORALE', 0.980000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12170, 808, 'LARGACTIL*5 fiale IM 50 mg 2 ml', 'Categoria A', '7899014', 'hor-it-2', false, 'CLORPROMAZINA 50MG 2ML 5 UNITA'' USO PARENTERALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12171, 822, 'LARIAM*8 cpr 250 mg', 'Categoria A', '27250024', 'hor-it-2', false, 'MEFLOCHINA 250MG 8 UNITA'' USO ORALE', 26.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12172, 808, 'LAROXYL*os gtt 20 ml 4%', 'Categoria A', '19906054', 'hor-it-2', false, 'AMITRIPTILINA 4% 20ML USO ORALE', 4.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12173, 792, 'LASER*20 cpr 750 mg rilascio controllato', 'Categoria A', '23886082', 'hor-it-2', false, 'NAPROXENE 750MG 20 UNITA'' USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12174, 831, 'LASITONE*20 cps 25 mg + 37 mg', 'Categoria A', '23770011', 'hor-it-2', false, 'FUROSEMIDE+SPIRONOLATTONE 25+37MG 10 UNITA'' USO ORALE', 5.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12175, 831, 'LASIX*20 cpr 500 mg', 'Categoria A', '23993037', 'hor-it-2', false, 'FUROSEMIDE 500MG 20 UNITA'' USO ORALE', 17.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12176, 831, 'LASIX*30 cpr 25 mg', 'Categoria A', '23993013', 'hor-it-2', false, 'FUROSEMIDE 25MG 30 UNITA'' USO ORALE', 1.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12177, 810, 'LASIX*5 fiale 20 mg 2 ml', 'Categoria A', '20465011', 'hor-it-2', false, 'FUROSEMIDE 20MG 5 UNITA'' USO PARENTERALE', 2.04999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12178, 831, 'LASIX*5 fiale EV 250 mg 25 ml', 'Categoria A', '23993049', 'hor-it-2', false, 'FUROSEMIDE 250MG 5 UNITA'' USO PARENTERALE', 16.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12179, 831, 'LASIX*os soluz 100 ml 10 mg/ml', 'Categoria A', '23993052', 'hor-it-2', false, 'FUROSEMIDE 10MG/ML 100ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12180, 910, 'LASTAN*21 cpr riv 12,5 mg', 'Categoria A', '39383043', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12181, 910, 'LASTAN*28 cpr riv 100 mg', 'Categoria A', '39383296', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12182, 910, 'LASTAN*28 cpr riv 50 mg', 'Categoria A', '39383207', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12183, 715, 'LATACRIS*collirio 1 flaconcino 2,5 ml 0,005%', 'Categoria A', '38620011', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 10.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12184, 773, 'LATANOPROST TIMOLOLO*collirio 2,5 ml 0,05 mg/ml + 5 mg/ml', 'Categoria A', '40822013', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12185, 736, 'LATANOPROST TIMOLOLO*collirio 2,5 ml 0,05 mg/ml + 5 mg/ml', 'Categoria A', '42047011', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12186, 781, 'LATANOPROST TIMOLOLO*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '40754018', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12187, 897, 'LATANOPROST TIMOLOLO*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '41504010', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12188, 713, 'LATANOPROST TIMOLOLO*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '41505013', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12189, 873, 'LATANOPROST TIMOLOLO*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '41507017', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12190, 787, 'LATANOPROST TIMOLOLO*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '41586013', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12191, 706, 'LATANOPROST*collirio 1 flaconcino 2,5 ml 0,005%', 'Categoria A', '39119019', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12192, 736, 'LATANOPROST*collirio 1 flaconcino 2,5 ml 0,005%', 'Categoria A', '39238011', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12193, 776, 'LATANOPROST*collirio 1 flacone 2,5 ml 50 mcg/ml', 'Categoria A', '39050012', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12194, 713, 'LATANOPROST*collirio 2,5 ml 0,005%', 'Categoria A', '38621013', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12195, 1022, 'LATANOPROST*collirio 2,5 ml 0,005%', 'Categoria A', '38626014', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12196, 724, 'LATANOPROST*collirio 2,5 ml 0,005%', 'Categoria A', '39468018', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12197, 783, 'LATANOPROST*collirio 2,5 ml 0,005%', 'Categoria A', '39972017', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12198, 773, 'LATANOPROST*collirio 2,5 ml 0,005%', 'Categoria A', '39974011', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12199, 873, 'LATANOPROST*collirio 2,5 ml 0,005%', 'Categoria A', '39983010', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12200, 897, 'LATANOPROST*collirio 2,5 ml 50 mcg/ml', 'Categoria A', '39278015', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12201, 781, 'LATANOPROST*collirio 2,5 ml 50 mcg/ml', 'Categoria A', '41001013', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12202, 1008, 'LATANOPROST*collirio 2,5 ml 50 mcg/ml', 'Categoria A', '41375015', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12203, 788, 'LATANOSTILL*collirio 2,5 ml 50 mcg/ml', 'Categoria A', '42281016', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12204, 773, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37932011', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12205, 966, 'LATAY*collirio 2,5 ml 0,005%', 'Categoria A', '38613028', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 9.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12206, 966, 'LATAY*collirio 30 monod 0,2 ml 0,005%', 'Categoria A', '38613030', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 0,2ML 30 UNITA'' SOLUZIONE USO OFTALMICO', 9.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12207, 740, 'LATTULAC EPS*1 flacone 180 ml 66,7% sciroppo', 'Categoria A', '30727010', 'hor-it-2', false, 'LATTULOSIO 66,7% 180ML USO ORALE EPS', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12208, 958, 'LAUROMICINA*12 cpr 500 mg', 'Categoria A', '19924012', 'hor-it-2', false, 'ERITROMICINA 500MG 12 UNITA'' USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12209, 909, 'LAZAPIR*28 cpr orodispers 10 mg', 'Categoria A', '40532020', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12210, 909, 'LAZAPIR*28 cpr orodispers 5 mg', 'Categoria A', '40532018', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12211, 900, 'LEDOREN*30 bust grat 100 mg', 'Categoria A', '28519039', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12212, 900, 'LEDOREN*30 cpr 100 mg', 'Categoria A', '28519015', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12213, 831, 'LEFLUNOMIDE WINTHROP*30 cpr riv 20 mg', 'Categoria A', '41079056', 'hor-it-2', false, 'LEFLUNOMIDE 20MG 30 UNITA'' USO ORALE', 56.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12214, 873, 'LEFLUNOMIDE*30 cpr riv 20 mg', 'Categoria A', '41230107', 'hor-it-2', false, 'LEFLUNOMIDE 20MG 30 UNITA'' USO ORALE', 56.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12215, 801, 'LEFLUNOMIDE*30 cpr riv 20 mg', 'Categoria A', '42305021', 'hor-it-2', false, 'LEFLUNOMIDE 20MG 30 UNITA'' USO ORALE', 56.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12216, 781, 'LEFLUNOMIDE*30 cpr riv 20 mg flacone', 'Categoria A', '40419172', 'hor-it-2', false, 'LEFLUNOMIDE 20MG 30 UNITA'' USO ORALE', 57.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12217, 779, 'LEFLUNOMIDE*30 cpr riv 20 mg flacone', 'Categoria A', '42083067', 'hor-it-2', false, 'LEFLUNOMIDE 20MG 30 UNITA'' USO ORALE', 56.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12218, 789, 'LEFUNZOL*10 cps 100 mg', 'Categoria A', '37237056', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12219, 789, 'LEFUNZOL*2 cps 150 mg', 'Categoria A', '37237068', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12220, 789, 'LEFUNZOL*7 cps 200 mg', 'Categoria A', '37237070', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12221, 883, 'LEICESTER*30 cps 40 mg rilascio prolungato', 'Categoria A', '29312028', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE RP', 4.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12222, 883, 'LEICESTER*50 cps 20 mg rilascio prolungato', 'Categoria A', '29312016', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE RP', 7.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12223, 1026, 'LEMAXIL*5 cpr riv 500 mg', 'Categoria A', '40048023', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12224, 734, 'LENTOGEST*1 fiala IM 341 mg 2 ml', 'Categoria A', '24542019', 'hor-it-2', false, 'IDROSSIPROGESTERONE 341MG 1 UNITA'' USO PARENTERALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12225, 857, 'LEPONEX*28 cpr 100 mg', 'Categoria A', '28824023', 'hor-it-2', false, 'CLOZAPINA 100MG 28 UNITA'' USO ORALE', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12226, 857, 'LEPONEX*28 cpr 25 mg', 'Categoria A', '28824011', 'hor-it-2', false, 'CLOZAPINA 25MG 28 UNITA'' USO ORALE', 9.02999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12227, 781, 'LEPTOPROL*1 impianto 5 mg', 'Categoria A', '39814052', 'hor-it-2', false, 'LEUPRORELINA 5MG IMPIANTO USO PARENTERALE', 345.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12228, 781, 'LEPTOPROL*1 impianto SC 3,6 mg', 'Categoria A', '39814013', 'hor-it-2', false, 'LEUPRORELINA 3,6MG IMPIANTO USO PARENTERALE', 133.389999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12229, 890, 'LERCADIP*28 cpr riv div 10 mg', 'Categoria A', '33225020', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 8.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12230, 890, 'LERCADIP*28 cpr riv div 20 mg', 'Categoria A', '33225083', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 12.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12231, 713, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39233034', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12232, 736, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39234202', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12233, 872, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39249026', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12234, 932, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39250093', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12235, 932, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39250131', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12236, 873, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39264015', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12237, 873, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39264116', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12238, 781, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39277052', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12239, 781, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39277304', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12240, 773, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39567159', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12241, 724, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39645179', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12242, 897, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39721030', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12243, 801, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '39823024', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12244, 873, 'LERCANIDIPINA*28 cpr riv 10 mg', 'Categoria A', '41075033', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12245, 713, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39233046', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12246, 736, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39234277', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12247, 872, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39249065', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12248, 873, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39264066', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12249, 873, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39264167', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12250, 781, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39277177', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12251, 781, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39277429', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12252, 773, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39567211', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12253, 724, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39645294', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12254, 897, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39721143', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12255, 801, 'LERCANIDIPINA*28 cpr riv 20 mg', 'Categoria A', '39823036', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12256, 890, 'LERCAPREL*28 cpr riv 20 mg + 10 mg', 'Categoria A', '38565141', 'hor-it-2', false, 'ENALAPRIL+LERCANIDIPINA 20+10MG 28 UNITA'' USO ORALE', 15.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12257, 900, 'LESAMOR*28 cpr 80 mg + 12,5 mg blister al/al', 'Categoria A', '42622100', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12258, 900, 'LESAMOR*28 cpr 80 mg + 25 mg blister al/al', 'Categoria A', '42622187', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12259, 857, 'LESCOL*14 cps 40 mg', 'Categoria A', '29163021', 'hor-it-2', false, 'FLUVASTATINA 40MG 14 UNITA'' USO ORALE', 11.5600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12261, 857, 'LESCOL*28 cpr 80 mg rilascio prolungato', 'Categoria A', '29163033', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 14.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12262, 696, 'LESCOL*28 cpr 80 mg rilascio prolungato', 'Categoria A', '42792010', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 14.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12263, 934, 'LETRIX*30 cpr riv 2,5 mg', 'Categoria A', '40229015', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12264, 981, 'LETROZOLO AHCL*30 cpr riv 2,5 mg', 'Categoria A', '41070044', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12265, 713, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '39900016', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12266, 900, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40103020', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12267, 736, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40214037', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12268, 873, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40233013', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12269, 781, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40324042', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12270, 787, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40367070', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12271, 765, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40387019', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12272, 907, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40412037', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12273, 773, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40413041', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12274, 873, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40645069', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12275, 932, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '40794048', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12276, 841, 'LETROZOLO*30 cpr riv 2,5 mg', 'Categoria A', '42723015', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12277, 961, 'LEUKAST*28 cpr mast 4 mg', 'Categoria A', '41361015', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12278, 961, 'LEUKAST*28 cpr mast 5 mg', 'Categoria A', '41361027', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12279, 961, 'LEUKAST*28 cpr riv 10 mg', 'Categoria A', '41361039', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12280, 846, 'LEUKERAN*25 cpr riv 2 mg', 'Categoria A', '24790026', 'hor-it-2', false, 'CLORAMBUCILE 2MG 25 UNITA'' USO ORALE', 90.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12281, 769, 'LEUTROL*30 cpr 15 mg', 'Categoria A', '34280038', 'hor-it-2', false, 'MELOXICAM 15MG 30 UNITA'' USO ORALE', 8.02999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12282, 769, 'LEUTROL*5 fiale IM 15 mg/1,5 ml', 'Categoria A', '34280178', 'hor-it-2', false, 'MELOXICAM 15MG 5 UNITA'' USO PARENTERALE', 3.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12283, 940, 'LEVEMIR*FLEXPEN 5 cartucce SC 300 UI 3 ml', 'Categoria A', '36850055', 'hor-it-2', false, 'INSULINA DETEMIR 300UI 3ML 5 UNITA'' USO PARENTERALE', 79.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12284, 897, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40295216', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12285, 873, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40329171', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12286, 765, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40427078', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12287, 781, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40440190', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12288, 1022, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40455040', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12289, 746, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40529265', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12290, 895, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40534113', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12291, 1001, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '40846139', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12292, 713, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '41078080', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12293, 773, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '41147099', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12294, 787, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '41396223', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12295, 736, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '41471323', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12296, 981, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '41606245', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12297, 713, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '41986023', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12298, 801, 'LEVETIRACETAM*30 cpr riv 1.000 mg', 'Categoria A', '42137051', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12299, 897, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40295141', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12300, 873, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40329258', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12301, 765, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40427039', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12302, 781, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40440137', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12303, 1022, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40455014', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12304, 746, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40529101', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12305, 895, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40534063', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12306, 1001, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '40846040', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12307, 713, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '41078104', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12308, 773, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '41147036', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12309, 787, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '41396110', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12310, 736, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '41471145', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12311, 981, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '41606120', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12312, 713, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '41986011', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12313, 801, 'LEVETIRACETAM*60 cpr riv 500 mg', 'Categoria A', '42137024', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12314, 980, 'LEVETIRACETAM*os soluz 1 flacone 300 ml 100 mg/ml + 1 siringa', 'Categoria A', '41402013', 'hor-it-2', false, 'LEVETIRACETAM 100MG/ML 300ML USO ORALE', 37.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12315, 736, 'LEVETIRACETAM*os soluz 1 flacone 300 ml 100 mg/ml + 1 siringa 10 ml', 'Categoria A', '41605015', 'hor-it-2', false, 'LEVETIRACETAM 100MG/ML 300ML USO ORALE', 37.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12316, 1031, 'LEVIORINIL*20 cpr riv 10 mg', 'Categoria A', '37356019', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12317, 1031, 'LEVIORINIL*os gtt 20 ml 10 mg/ml', 'Categoria A', '37356021', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 6.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12318, 804, 'LEVOBAT*5 cpr riv 500 mg', 'Categoria A', '40042020', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12319, 863, 'LEVOBREN*6 fiale IM EV 25 mg 2 ml', 'Categoria A', '27210044', 'hor-it-2', false, 'LEVOSULPIRIDE 25MG 6 UNITA'' USO PARENTERALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12320, 787, 'LEVOCETIRIZINA*20 cpr riv 5 mg', 'Categoria A', '39265057', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 3.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12321, 897, 'LEVOCETIRIZINA*20 cpr riv 5 mg', 'Categoria A', '39406057', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 3.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12322, 781, 'LEVOCETIRIZINA*20 cpr riv 5 mg', 'Categoria A', '39438054', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 3.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12323, 736, 'LEVOCETIRIZINA*20 cpr riv 5 mg', 'Categoria A', '39439056', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 3.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12324, 713, 'LEVOCETIRIZINA*20 cpr riv 5 mg', 'Categoria A', '39679055', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 3.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12325, 761, 'LEVOCETIRIZINA*20 cpr riv 5 mg', 'Categoria A', '40809042', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 3.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12326, 873, 'LEVOCETIRIZINA*20 cpr riv 5 mg', 'Categoria A', '42726012', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 3.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12327, 787, 'LEVODOPA BENSERAZIDE*50 cpr 200 mg + 50 mg', 'Categoria A', '39452038', 'hor-it-2', false, 'LEVODOPA+BENSERAZIDE 200+50MG 50 UNITA'' USO ORALE', 11.1999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12328, 989, 'LEVODOPA CARBIDOPA*30 cpr 200 mg + 50 mg rilasco prolungato', 'Categoria A', '36514053', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 200+50MG 30 UNITA'' USO ORALE RP', 9.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12329, 989, 'LEVODOPA CARBIDOPA*50 cpr 100 mg + 25 mg rilascio prolungato', 'Categoria A', '36514026', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 100+25MG 50 UNITA'' USO ORALE RP', 8.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12330, 873, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '39675044', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12331, 787, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '39686047', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12332, 714, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40217034', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12333, 781, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40219038', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12334, 801, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40224026', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12335, 872, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40250033', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12336, 897, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40303024', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12337, 746, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40373021', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12338, 1027, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40517031', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12339, 1001, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '40941027', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12340, 932, 'LEVOFLOXACINA*5 cpr riv 250 mg', 'Categoria A', '41523034', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12341, 895, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '39614058', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12342, 873, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '39675172', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12343, 787, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '39686136', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12344, 866, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40039024', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12345, 1022, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40050027', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12346, 736, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40202020', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12347, 714, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40217109', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12348, 781, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40219139', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12349, 801, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40224053', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12350, 872, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40250072', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12351, 897, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40303099', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12352, 746, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40373060', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12353, 1027, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40517070', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12354, 713, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40596025', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12355, 1001, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '40941155', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12356, 981, 'LEVOFLOXACINA*5 cpr riv 500 mg', 'Categoria A', '41428121', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12357, 932, 'LEVOFLOXACINA*5 cpr riv div 500 mg', 'Categoria A', '41523073', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12358, 901, 'LEVOGENIX*14 cps gastrores 15 mg', 'Categoria A', '37186018', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12359, 901, 'LEVOGENIX*14 cps gastrores 30 mg', 'Categoria A', '37186020', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12360, 749, 'LEVONIS*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '35351028', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12361, 749, 'LEVONIS*soluz nebul 30 ml 0,1%', 'Categoria A', '35351030', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12362, 808, 'LEVOPRAID*6 fiale IM EV 25 mg 2 ml', 'Categoria A', '26009023', 'hor-it-2', false, 'LEVOSULPIRIDE 25MG 6 UNITA'' USO PARENTERALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12363, 808, 'LEVOPRAID*6 fiale IM EV 50 mg 2 ml', 'Categoria A', '26009062', 'hor-it-2', false, 'LEVOSULPIRIDE 50MG 6 UNITA'' USO PARENTERALE', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12364, 787, 'LEVOTIROXINA*50 cpr 100 mcg', 'Categoria A', '40619672', 'hor-it-2', false, 'LEVOTIROXINA 100MCG 50 UNITA'' USO ORALE', 1.88999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12365, 787, 'LEVOTIROXINA*50 cpr 125 mcg', 'Categoria A', '40619886', 'hor-it-2', false, 'LEVOTIROXINA 125MCG 50 UNITA'' USO ORALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12366, 787, 'LEVOTIROXINA*50 cpr 150 mcg', 'Categoria A', '40620104', 'hor-it-2', false, 'LEVOTIROXINA 150MCG 50 UNITA'' USO ORALE', 1.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12367, 787, 'LEVOTIROXINA*50 cpr 175 mcg', 'Categoria A', '40620318', 'hor-it-2', false, 'LEVOTIROXINA 175MCG 50 UNITA'' USO ORALE', 2.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12368, 787, 'LEVOTIROXINA*50 cpr 200 mcg', 'Categoria A', '40620522', 'hor-it-2', false, 'LEVOTIROXINA 200MCG 50 UNITA'' USO ORALE', 2.41000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12369, 787, 'LEVOTIROXINA*50 cpr 25 mcg', 'Categoria A', '40619049', 'hor-it-2', false, 'LEVOTIROXINA 25MCG 50 UNITA'' USO ORALE', 1.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12370, 787, 'LEVOTIROXINA*50 cpr 50 mcg', 'Categoria A', '40619254', 'hor-it-2', false, 'LEVOTIROXINA 50MCG 50 UNITA'' USO ORALE', 1.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12371, 787, 'LEVOTIROXINA*50 cpr 75 mcg', 'Categoria A', '40619468', 'hor-it-2', false, 'LEVOTIROXINA 75MCG 50 UNITA'' USO ORALE', 1.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12372, 878, 'LEVOTUSS TOSSE*os gtt 30 ml 60 mg/ml', 'Categoria A', '42005013', 'hor-it-2', false, 'LEVODROPROPIZINA 6% 30ML USO ORALE', 9.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12373, 901, 'LEVOVANOX*4 cps 250 mg', 'Categoria A', '35003033', 'hor-it-2', false, 'VANCOMICINA 250MG 4 UNITA'' USO ORALE', 18.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12374, 901, 'LEVOVENT*100 cps polv inal 12 mcg + erogatore', 'Categoria A', '36210021', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 31.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12375, 901, 'LEVOVENT*60 cps polv inal 12 mcg + erogatore', 'Categoria A', '36210019', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 17.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12376, 899, 'LEVOXACIN*5 cpr riv 250 mg', 'Categoria A', '33940014', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12377, 899, 'LEVOXACIN*5 cpr riv 500 mg', 'Categoria A', '33940038', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 8.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12378, 892, 'LEVOXIGRAM*5 cpr riv 250 mg', 'Categoria A', '40362028', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12379, 892, 'LEVOXIGRAM*5 cpr riv 500 mg', 'Categoria A', '40362067', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12380, 740, 'LEXTRASA*24 cpr gastrores 800 mg', 'Categoria A', '33256025', 'hor-it-2', false, 'MESALAZINA 800MG 24 UNITA'' USO ORALE', 12.3900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12381, 740, 'LEXTRASA*50 cpr gastrores 400 mg', 'Categoria A', '33256013', 'hor-it-2', false, 'MESALAZINA 400MG 50 UNITA'' USO ORALE', 13.7399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12382, 740, 'LEXTRASA*7 clismi 4 g 100 ml sosp rett', 'Categoria A', '33256037', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 37.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12383, 973, 'LIBRADIN*28 cps 10 mg rilascio modificato', 'Categoria A', '35146024', 'hor-it-2', false, 'BARNIDIPINA 10MG 28 UNITA'' USO ORALE RM', 17.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12384, 973, 'LIBRADIN*28 cps 20 mg rilascio modificato', 'Categoria A', '35146012', 'hor-it-2', false, 'BARNIDIPINA 20MG 28 UNITA'' USO ORALE RM', 17.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12385, 934, 'LIDERCLOX*12 cpr 1 g', 'Categoria A', '33552011', 'hor-it-2', false, 'FLUCLOXACILLINA 1.000MG 12 UNITA'' USO ORALE', 10.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12386, 928, 'LIFEROL*100 dosi soluz inal 12 mcg', 'Categoria A', '35793052', 'hor-it-2', false, 'FORMOTEROLO 12MCG 100 UNITA'' USO RESPIRATORIO', 52.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12387, 1034, 'LIKACIN*1 fiala IM EV 1 g 4 ml', 'Categoria A', '24475067', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12388, 1034, 'LIKACIN*1 fiala IM EV 500 mg 2 ml', 'Categoria A', '24475055', 'hor-it-2', false, 'AMIKACINA 500MG 1 UNITA'' USO PARENTERALE', 5.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12389, 736, 'LIMECICLINA*28 cps 408 mg', 'Categoria A', '42679047', 'hor-it-2', false, 'LIMECICLINA 408MG 28 UNITA'' USO ORALE', 6.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12390, 803, 'LIMERIK*1 fiala IM 2 g + 250 mg/4 ml', 'Categoria A', '37360017', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 6.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12391, 985, 'LIMICAN*6 fiale IM EV 50 mg 2 ml', 'Categoria A', '25575034', 'hor-it-2', false, 'ALIZAPRIDE 50MG 6 UNITA'' USO PARENTERALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12392, 803, 'LIMNOS*14 cps gastrores 20 mg', 'Categoria A', '37942012', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12393, 973, 'LIMPIDEX*14 cpr orodispers gastrores 15 mg', 'Categoria A', '28755078', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 5.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12394, 973, 'LIMPIDEX*14 cpr orodispers gastrores 30 mg', 'Categoria A', '28755092', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12395, 973, 'LIMPIDEX*14 cps gastrores 15 mg', 'Categoria A', '28755027', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 5.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12396, 973, 'LIMPIDEX*14 cps gastrores 30 mg', 'Categoria A', '28755015', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12397, 764, 'LINCOCIN*1 fiala iniet 600 mg 2 ml + siringa', 'Categoria A', '20601035', 'hor-it-2', false, 'LINCOMICINA 600MG 1 UNITA'' USO PARENTERALE', 2.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12398, 764, 'LINCOCIN*12 cps 500 mg', 'Categoria A', '20601023', 'hor-it-2', false, 'LINCOMICINA 500MG 12 UNITA'' USO ORALE', 5.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12399, 927, 'LIOMETACEN*6 fiale EV 50 mg + 6 fiale solv 2 ml', 'Categoria A', '22559037', 'hor-it-2', false, 'INDOMETACINA 50MG 6 UNITA'' USO PARENTERALE', 4.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12400, 857, 'LIORESAL*50 cpr 25 mg', 'Categoria A', '22999027', 'hor-it-2', false, 'BACLOFENE 25MG 50 UNITA'' USO ORALE', 13.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12401, 734, 'LIOTIR*os gtt 20 ml 20 mcg/ml', 'Categoria A', '36906016', 'hor-it-2', false, 'LIOTIRONINA 20MCG/ML 20ML USO ORALE', 13.8100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12402, 1028, 'LIOTIXIL*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36545010', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12403, 857, 'LIPAXAN*14 cps 40 mg', 'Categoria A', '29199027', 'hor-it-2', false, 'FLUVASTATINA 40MG 14 UNITA'' USO ORALE', 11.5600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12404, 713, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '38060012', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12405, 857, 'LIPAXAN*28 cpr 80 mg rilascio prolungato', 'Categoria A', '29199041', 'hor-it-2', false, 'FLUVASTATINA 80MG 28 UNITA'' USO ORALE RP', 14.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12406, 737, 'LIPENIL*28 cpr riv 20 mg', 'Categoria A', '37348036', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12407, 737, 'LIPENIL*28 cpr riv 40 mg', 'Categoria A', '37348051', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12408, 904, 'LIPERIAL*30 cpr riv 145 mg', 'Categoria A', '37160049', 'hor-it-2', false, 'FENOFIBRATO 145MG 30 UNITA'' USO ORALE', 10.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12409, 808, 'LIPOFENE*50 cps 100 mg', 'Categoria A', '24157036', 'hor-it-2', false, 'FENOFIBRATO 100MG 50 UNITA'' USO ORALE', 4.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12410, 964, 'LIPONORM*10 cpr riv 20 mg', 'Categoria A', '27228028', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12411, 964, 'LIPONORM*10 cpr riv 40 mg', 'Categoria A', '27228030', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 5.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12412, 964, 'LIPONORM*20 cpr riv 10 mg', 'Categoria A', '27228016', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12413, 964, 'LIPONORM*28 cpr riv 20 mg', 'Categoria A', '27228079', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 7.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12414, 964, 'LIPONORM*28 cpr riv 40 mg', 'Categoria A', '27228081', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 11.1199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12415, 809, 'LIPSIN*20 cps 200 mg', 'Categoria A', '29257019', 'hor-it-2', false, 'FENOFIBRATO 200MG 20 UNITA'' USO ORALE', 4.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12416, 907, 'LIRGOSIN*1 fiala IM 1 g + 1 fiala solv 4 ml con lidocaina', 'Categoria A', '35311012', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12417, 1034, 'LISAMETHYLE*1 flaconcino polv EV 500 mg', 'Categoria A', '39507049', 'hor-it-2', false, 'METILPREDNISOLONE EMISUCCINATO 500MG 1 UNITA'' USO PARENTERALE EV', 14.21);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12418, 1034, 'LISANIRC*20 cpr 80 mg rilascio modificato', 'Categoria A', '29277011', 'hor-it-2', false, 'NICARDIPINA 80MG 20 UNITA'' USO ORALE', 6.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12419, 866, 'LISINOPRIL E IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38519017', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12420, 763, 'LISINOPRIL E IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38521011', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12421, 804, 'LISINOPRIL E IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38522013', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12422, 713, 'LISINOPRIL E IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38706040', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12423, 1022, 'LISINOPRIL E IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '39003013', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12424, 787, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '37473081', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12425, 873, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38463028', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12426, 984, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38518015', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12427, 781, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38535011', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12428, 895, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38577019', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12429, 724, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38578011', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12430, 773, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38590016', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12431, 932, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38606101', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12432, 897, 'LISINOPRIL IDROCLOROTIAZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38700023', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12433, 897, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37258175', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12434, 895, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37366059', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12435, 724, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37426158', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12436, 781, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37471176', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12437, 873, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37710074', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12438, 804, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37762022', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12439, 866, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37763024', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12440, 932, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37764026', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12441, 773, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '37932023', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12442, 713, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '38060063', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12443, 1022, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '38668024', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12444, 736, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '38713259', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12445, 1001, 'LISINOPRIL*14 cpr 20 mg', 'Categoria A', '40262216', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12446, 897, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37258011', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12447, 724, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37426020', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12448, 781, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37471024', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12449, 873, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37710011', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12450, 804, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37762010', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12451, 866, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37763012', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12452, 900, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '37826017', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12453, 1022, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '38668012', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12454, 736, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '38713095', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12455, 1001, 'LISINOPRIL*14 cpr 5 mg', 'Categoria A', '40262091', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12456, 900, 'LISITENS*28 cpr riv 10 mg', 'Categoria A', '39635026', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12457, 900, 'LISITENS*28 cpr riv 20 mg', 'Categoria A', '39635065', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12458, 898, 'LISTEN*14 cpr 20 mg', 'Categoria A', '39208020', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12459, 898, 'LISTEN*14 cpr 5 mg', 'Categoria A', '39208018', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12460, 809, 'LITOFF*20 cpr 300 mg', 'Categoria A', '28404010', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12461, 809, 'LITOFF*20 cpr 450 mg rilascio prolungato', 'Categoria A', '28404022', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 8.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12462, 900, 'LITURSOL*20 cpr 150 mg', 'Categoria A', '24615078', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12463, 900, 'LITURSOL*20 cpr 300 mg', 'Categoria A', '24615080', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12464, 900, 'LITURSOL*20 cps 450 mg rilascio prolungato', 'Categoria A', '24615092', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 9.85000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12465, 787, 'LIUDA*21 cpr riv 30 mcg + 75 mcg', 'Categoria A', '38310049', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 3.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12466, 796, 'LIVIAL*30 cpr 2,5 mg', 'Categoria A', '28035018', 'hor-it-2', false, 'TIBOLONE 2,5MG 30 UNITA'' USO ORALE', 14.2799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12467, 917, 'LIVIN*20 cpr riv 150 mg', 'Categoria A', '35502018', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 4.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12468, 917, 'LIVIN*20 cpr riv 300 mg', 'Categoria A', '35502032', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12469, 822, 'LIXIDOL*3 fiale IM EV 30 mg 1 ml', 'Categoria A', '27257056', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12470, 909, 'LIZIDRA*28 cpr riv 10 mg', 'Categoria A', '41791068', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12471, 909, 'LIZIDRA*28 cpr riv 5 mg', 'Categoria A', '41791017', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12472, 850, 'LOBIDIUR*28 cpr riv 5 mg + 12,5 mg', 'Categoria A', '39181033', 'hor-it-2', false, 'NEBIVOLOLO+IDROCLOROTIAZIDE 5+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12473, 850, 'LOBIDIUR*28 cpr riv 5 mg + 25 mg', 'Categoria A', '39181096', 'hor-it-2', false, 'NEBIVOLOLO+IDROCLOROTIAZIDE 5+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12474, 930, 'LOBIVON*28 cpr 5 mg', 'Categoria A', '32210015', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 7.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12475, 1007, 'LOCOIDON*crema derm 30 g 0,1%', 'Categoria A', '23325057', 'hor-it-2', false, 'IDROCORTISONE 0,1% 30G CREMA USO DERMATOLOGICO', 4.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12476, 1007, 'LOCOIDON*crema derm idrofila 30 g 0,1%', 'Categoria A', '23325020', 'hor-it-2', false, 'IDROCORTISONE 0,1% 30G CREMA USO DERMATOLOGICO', 4.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12477, 1007, 'LOCOIDON*soluz derm 30 ml 0,1%', 'Categoria A', '23325044', 'hor-it-2', false, 'IDROCORTISONE 0,1% 30ML SOLUZIONE USO DERMATOLOGICO', 4.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12478, 1007, 'LOCOIDON*ung derm 30 g 0,1 g/100 g', 'Categoria A', '23325018', 'hor-it-2', false, 'IDROCORTISONE 0,1% 30G UNGUENTO USO DERMATOLOGICO', 4.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14617, 761, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '41792312', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12479, 875, 'LODOTRA*30 cpr 1 mg rilascio modificato', 'Categoria A', '38986016', 'hor-it-2', false, 'PREDNISONE 1MG 30 UNITA'' USO ORALE RM', 26.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12480, 875, 'LODOTRA*30 cpr 2 mg rilascio modificato', 'Categoria A', '38986067', 'hor-it-2', false, 'PREDNISONE 2MG 30 UNITA'' USO ORALE RM', 26.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12481, 875, 'LODOTRA*30 cpr 5 mg rilascio modificato', 'Categoria A', '38986117', 'hor-it-2', false, 'PREDNISONE 5MG 30 UNITA'' USO ORALE RM', 26.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12482, 754, 'LODOZ*30 cpr riv 10 mg + 6,25 mg', 'Categoria A', '35583119', 'hor-it-2', false, 'BISOPROLOLO+IDROCLOROTIAZIDE 10+6,25MG 30 UNITA'' USO ORALE', 7.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12483, 754, 'LODOZ*30 cpr riv 2,5 mg + 6,25 mg', 'Categoria A', '35583018', 'hor-it-2', false, 'BISOPROLOLO+IDROCLOROTIAZIDE 2,5+6,25MG 30 UNITA'' USO ORALE', 7.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12484, 754, 'LODOZ*30 cpr riv 5 mg + 6,25 mg', 'Categoria A', '35583069', 'hor-it-2', false, 'BISOPROLOLO+IDROCLOROTIAZIDE 5+6,25MG 30 UNITA'' USO ORALE', 7.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12485, 898, 'LOMEVEL*14 cps gastrores 15 mg', 'Categoria A', '37651015', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12486, 898, 'LOMEVEL*14 cps gastrores 30 mg', 'Categoria A', '37651027', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12487, 994, 'LOMIR SRO*14 cps 5 mg rilascio prolungato', 'Categoria A', '27715046', 'hor-it-2', false, 'ISRADIPINA 5MG 14 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12488, 795, 'LONGASTATINA LAR*1 flacone IM 10 mg + 1 siringa', 'Categoria A', '27104088', 'hor-it-2', false, 'OCTREOTIDE 10MG 1 UNITA'' USO PARENTERALE', 747.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12489, 795, 'LONGASTATINA LAR*1 flacone IM 20 mg + 1 siringa', 'Categoria A', '27104090', 'hor-it-2', false, 'OCTREOTIDE 20MG 1 UNITA'' USO PARENTERALE', 1288.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12490, 795, 'LONGASTATINA LAR*1 flacone IM 30 mg + 1 siringa', 'Categoria A', '27104102', 'hor-it-2', false, 'OCTREOTIDE 30MG 1 UNITA'' USO PARENTERALE', 1673.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12491, 795, 'LONGASTATINA*1 fiala EV SC 1 mg 5 ml', 'Categoria A', '27104049', 'hor-it-2', false, 'OCTREOTIDE 1MG 1 UNITA'' USO PARENTERALE', 99.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12492, 795, 'LONGASTATINA*3 fiale EV SC 0,5 mg 1 ml', 'Categoria A', '27104037', 'hor-it-2', false, 'OCTREOTIDE 0,5MG 3 UNITA'' USO PARENTERALE', 171.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12493, 795, 'LONGASTATINA*5 fiale EV SC 0,05 mg 1 ml', 'Categoria A', '27104013', 'hor-it-2', false, 'OCTREOTIDE 50MCG 5 UNITA'' USO PARENTERALE', 28.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12494, 795, 'LONGASTATINA*5 fiale EV SC 0,1 mg 1 ml', 'Categoria A', '27104025', 'hor-it-2', false, 'OCTREOTIDE 100MCG 5 UNITA'' USO PARENTERALE', 53.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12495, 787, 'LONQUEX*1 siringa 6 mg 0,6 ml', 'Categoria A', '42919011', 'hor-it-2', false, 'LIPEGFILGRASTIM 6MG 1 UNITA'' USO PARENTERALE', 1353.93994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12496, 764, 'LOPID*20 cpr riv 900 mg', 'Categoria A', '25445053', 'hor-it-2', false, 'GEMFIBROZIL 900MG 20 UNITA'' USO ORALE', 8.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12497, 764, 'LOPID*30 cpr riv 600 mg', 'Categoria A', '25445026', 'hor-it-2', false, 'GEMFIBROZIL 600MG 30 UNITA'' USO ORALE', 9.31999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12498, 994, 'LOPRESOR*28 cpr 200 mg rilascio prolungato', 'Categoria A', '23610025', 'hor-it-2', false, 'METOPROLOLO 200MG 28 UNITA'' USO ORALE', 7.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12499, 994, 'LOPRESOR*30 cpr riv 100 mg', 'Categoria A', '23610013', 'hor-it-2', false, 'METOPROLOLO 100MG 30 UNITA'' USO ORALE', 4.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12500, 936, 'LORAMYC*14 cpr 50 mg', 'Categoria A', '38371011', 'hor-it-2', false, 'MICONAZOLO 50MG 14 UNITA'' USO ORALE', 71.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12501, 989, 'LORATADINA*20 cpr 10 mg', 'Categoria A', '37399033', 'hor-it-2', false, 'LORATADINA 10MG 20 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12502, 897, 'LORATADINA*20 cpr 10 mg', 'Categoria A', '37485075', 'hor-it-2', false, 'LORATADINA 10MG 20 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12503, 787, 'LORATADINA*20 cpr 10 mg', 'Categoria A', '37552054', 'hor-it-2', false, 'LORATADINA 10MG 20 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12504, 973, 'LORICIN*1 fiala IM 1 g + 500 mg + 1 fiala solv 3,2 ml', 'Categoria A', '26756039', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 1 UNITA'' USO PARENTERALE', 3.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12505, 796, 'LORTAAN*21 cpr riv 12,5 mg', 'Categoria A', '29384029', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 6.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12506, 796, 'LORTAAN*28 cpr riv 100 mg', 'Categoria A', '29384043', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 12.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12507, 796, 'LORTAAN*28 cpr riv div 50 mg', 'Categoria A', '29384017', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 11.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12508, 973, 'LOSAPREX*21 cpr riv 12,5 mg', 'Categoria A', '29393028', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12509, 973, 'LOSAPREX*28 cpr riv 100 mg', 'Categoria A', '29393042', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 12.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12510, 973, 'LOSAPREX*28 cpr riv 50 mg', 'Categoria A', '29393016', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 11.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12511, 981, 'LOSARTAN AHCL*28 cpr riv 100 mg', 'Categoria A', '39374032', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12512, 981, 'LOSARTAN AHCL*28 cpr riv 50 mg', 'Categoria A', '39374020', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12513, 841, 'LOSARTAN E IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '40139065', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12514, 841, 'LOSARTAN E IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '40139026', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12515, 841, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 12,5 mg', 'Categoria A', '40139103', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12516, 787, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '38028332', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12517, 773, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '38234175', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12518, 932, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '38318097', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12519, 713, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '38510057', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12520, 897, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '38601100', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12521, 1022, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39122027', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12522, 781, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39154327', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12523, 714, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39155231', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12524, 873, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39445162', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12525, 895, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39466040', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12526, 761, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39473095', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12527, 872, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39677101', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12528, 746, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39909128', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12529, 1001, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '41392248', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12530, 787, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '38028041', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12531, 773, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '38234047', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12532, 932, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '38318022', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12533, 713, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '38510018', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12534, 897, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '38601035', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12535, 1022, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39122039', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12536, 781, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39154176', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12537, 714, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39155130', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12538, 873, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39445046', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12539, 895, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39466026', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12540, 761, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39473020', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12541, 872, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39677036', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12542, 1028, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39717018', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12543, 746, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39909041', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12544, 1001, 'LOSARTAN IDROCLOROTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '41392022', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12545, 736, 'LOSARTAN*21 cpr riv 12,5 mg', 'Categoria A', '37757059', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12546, 932, 'LOSARTAN*21 cpr riv 12,5 mg', 'Categoria A', '37951050', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12547, 873, 'LOSARTAN*21 cpr riv 12,5 mg', 'Categoria A', '38263051', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12548, 897, 'LOSARTAN*21 cpr riv 12,5 mg', 'Categoria A', '38438014', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12549, 781, 'LOSARTAN*21 cpr riv 12,5 mg', 'Categoria A', '39164025', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12550, 713, 'LOSARTAN*21 cpr riv 12,5 mg', 'Categoria A', '39254014', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12551, 932, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '37951290', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12552, 787, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '38098707', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12553, 872, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '39225115', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12554, 713, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '39254267', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12555, 761, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '39379300', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12556, 746, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '39380290', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12557, 841, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '39918053', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12558, 764, 'LOSARTAN*28 cpr riv 100 mg', 'Categoria A', '39981459', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12559, 736, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '37757527', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12560, 932, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '37951175', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12561, 787, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '38098341', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12562, 873, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '38263277', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12563, 897, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '38438038', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12564, 773, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39077211', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12565, 781, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39164037', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12566, 1022, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39198027', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12567, 895, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39199029', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12568, 895, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39211026', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12569, 872, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39225026', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12570, 713, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39254103', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12571, 761, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39379211', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12572, 746, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39380213', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12573, 841, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39918026', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12574, 764, 'LOSARTAN*28 cpr riv 50 mg', 'Categoria A', '39981257', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12575, 973, 'LOSAZID*28 cpr riv 100 mg + 25 mg', 'Categoria A', '31497047', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12576, 973, 'LOSAZID*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '31497050', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12577, 766, 'LOSEC*14 cps gastrores 10 mg', 'Categoria A', '26804082', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 4.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12578, 766, 'LOSEC*14 cps gastrores 20 mg', 'Categoria A', '26804106', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 7.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12579, 965, 'LOSEDIN*14 cpr 10 mg', 'Categoria A', '38056026', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12580, 965, 'LOSEDIN*28 cpr 5 mg', 'Categoria A', '38056014', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12581, 891, 'LOSFERRON*30 cpr eff 80 mg', 'Categoria A', '27731013', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 8.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12582, 910, 'LOSS*4 cpr riv 70 mg', 'Categoria A', '38296012', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12583, 890, 'LOVINACOR*30 cpr 20 mg', 'Categoria A', '35615069', 'hor-it-2', false, 'LOVASTATINA 20MG 30 UNITA'' USO ORALE', 16.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12585, 910, 'LOZID*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39908126', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12586, 910, 'LOZID*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39908049', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12587, 826, 'LUBICAL*30 cpr eff 1.000 mg', 'Categoria A', '33236011', 'hor-it-2', false, 'CALCIO CARBONATO 1.000MG 30 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12588, 745, 'LUCANDIOL*10 cps 100 mg', 'Categoria A', '37691019', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12589, 745, 'LUCANDIOL*2 cps 150 mg', 'Categoria A', '37691021', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12590, 745, 'LUCANDIOL*7 cps 200 mg', 'Categoria A', '37691033', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12591, 1010, 'LUCEN*14 cpr gastrores 20 mg', 'Categoria A', '35367263', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12592, 1010, 'LUCEN*14 cpr gastrores 40 mg', 'Categoria A', '35367414', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 8.89000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12593, 1010, 'LUCEN*28 bust 10 mg', 'Categoria A', '35367554', 'hor-it-2', false, 'ESOMEPRAZOLO 10MG 28 UNITA'' USO ORALE', 18.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12594, 1028, 'LUKADIN*1 fiala IM EV 1 g 4 ml', 'Categoria A', '24527071', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12595, 796, 'LUKAIR*28 cpr riv 10 mg', 'Categoria A', '34002016', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12596, 901, 'LUKANOF*28 cpr riv 10 mg', 'Categoria A', '41038011', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12597, 986, 'LUKASM*28 bust grat 4 mg', 'Categoria A', '34004212', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12598, 986, 'LUKASM*28 cpr mast 4 mg con calendario', 'Categoria A', '34004059', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12599, 986, 'LUKASM*28 cpr riv 10 mg', 'Categoria A', '34004010', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 19.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12600, 986, 'LUKASM*BB 28 cpr mast 5 mg', 'Categoria A', '34004022', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12601, 1028, 'LUKAVENT*28 cpr mast 4 mg', 'Categoria A', '41867019', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12602, 1028, 'LUKAVENT*28 cpr mast 5 mg', 'Categoria A', '41867021', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12603, 1028, 'LUKAVENT*28 cpr riv 10 mg', 'Categoria A', '41867033', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12604, 755, 'LUMIGAN*collirio 3 ml 0,1 mg/ml', 'Categoria A', '35447022', 'hor-it-2', false, 'BIMATOPROST 0,1MG/ML 3ML SOLUZIONE USO OFTALMICO', 19.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12605, 755, 'LUMIGAN*collirio 3 ml 0,3 mg/ml', 'Categoria A', '35447010', 'hor-it-2', false, 'BIMATOPROST 0,3MG/ML 3ML SOLUZIONE USO OFTALMICO', 20.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12606, 755, 'LUMIGAN*collirio 30 flaconcini monodose 0,4 ml 0,3 mg/ml', 'Categoria A', '35447059', 'hor-it-2', false, 'BIMATOPROST 0,3MG/ML 0,4ML 30UNITA'' SOLUZIONE USO OFTALMICO', 23.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12607, 703, 'LUMINALE*10 fiale IM 200 mg 1 ml', 'Categoria A', '2860017', 'hor-it-2', false, 'FENOBARBITAL 200MG 10 UNITA'' USO PARENTERALE', 4.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12608, 703, 'LUMINALE*20 cpr 100 mg', 'Categoria A', '2860031', 'hor-it-2', false, 'FENOBARBITAL 100MG 20 UNITA'' USO ORALE', 1.60000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12609, 703, 'LUMINALE*30 cpr 15 mg', 'Categoria A', '2860043', 'hor-it-2', false, 'FENOBARBITAL 15MG 30 UNITA'' USO ORALE', 1.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12610, 993, 'LUNIBRON*soluz nebul 30 ml 0,1%', 'Categoria A', '26886059', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 13.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12611, 726, 'LURA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36943013', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 7.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12612, 724, 'LUTENYL*30 cpr 5 mg', 'Categoria A', '28199014', 'hor-it-2', false, 'NOMEGESTROLO 5MG 30 UNITA'' USO ORALE', 13.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12613, 754, 'LUVERIS*1 flaconcino SC 75 UI + 1 flaconcino solv', 'Categoria A', '34951044', 'hor-it-2', false, 'LUTROPINA ALFA 75UI 1 UNITA'' USO PARENTERALE', 42.3300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12614, 754, 'LUVERIS*3 flaconcini SC 75 UI + 3 flaconcini solv', 'Categoria A', '34951057', 'hor-it-2', false, 'LUTROPINA ALFA 75UI 3 UNITA'' USO PARENTERALE', 127);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12615, 863, 'LUVION*20 cps 100 mg', 'Categoria A', '24273056', 'hor-it-2', false, 'CANRENONE 100MG 20 UNITA'' USO ORALE', 7.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12616, 863, 'LUVION*40 cpr 50 mg', 'Categoria A', '24273094', 'hor-it-2', false, 'CANRENONE 50MG 40 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12617, 764, 'LYRICA*14 cps 150 mg', 'Categoria A', '36476176', 'hor-it-2', false, 'PREGABALIN 150MG 14 UNITA'' USO ORALE', 20.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12618, 764, 'LYRICA*14 cps 25 mg', 'Categoria A', '36476012', 'hor-it-2', false, 'PREGABALIN 25MG 14 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12619, 764, 'LYRICA*14 cps 75 mg', 'Categoria A', '36476113', 'hor-it-2', false, 'PREGABALIN 75MG 14 UNITA'' USO ORALE', 13.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12620, 764, 'LYRICA*56 cps 150 mg', 'Categoria A', '36476188', 'hor-it-2', false, 'PREGABALIN 150MG 56 UNITA'' USO ORALE', 83.4100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12621, 764, 'LYRICA*56 cps 300 mg', 'Categoria A', '36476240', 'hor-it-2', false, 'PREGABALIN 300MG 56 UNITA'' USO ORALE', 125.120003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12622, 764, 'LYRICA*56 cps 75 mg', 'Categoria A', '36476125', 'hor-it-2', false, 'PREGABALIN 75MG 56 UNITA'' USO ORALE', 55.8800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12623, 744, 'LYSODREN*100 cpr 500 mg flacone', 'Categoria A', '36560011', 'hor-it-2', false, 'MITOTANO 500MG 100 UNITA'' USO ORALE', 983.059998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12624, 810, 'LYXUMIA*1 cartuccia SC in penna preriemp 3 ml 10 mcg', 'Categoria A', '42657015', 'hor-it-2', false, 'LIXISENATIDE 10MCG 3ML 1 UNITA'' USO PARENTERALE', 56.1199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12625, 810, 'LYXUMIA*1 cartuccia SC in penna preriemp 3 ml 10 mcg + 1 cartuccia SC in penna preriemp 3 ml 20 mcg', 'Categoria A', '42657054', 'hor-it-2', false, 'LIXISENATIDE 10MCG+20MCG 3ML 1+1 UNITA'' USO PARENTERALE', 112.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12626, 810, 'LYXUMIA*2 cartucce SC in penna preriemp 3 ml 20 mcg', 'Categoria A', '42657039', 'hor-it-2', false, 'LIXISENATIDE 20MCG 3ML 2 UNITA'' USO PARENTERALE', 112.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12627, 1028, 'MACAR*10 cpr riv 250 mg', 'Categoria A', '37915016', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12628, 1028, 'MACAR*12 cpr riv 750 mg', 'Categoria A', '37915030', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12629, 1028, 'MACAR*6 cpr riv 500 mg', 'Categoria A', '37915028', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12630, 1028, 'MACIVIR*21 cpr riv 500 mg', 'Categoria A', '39432024', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 92.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12631, 756, 'MACLADIN RM*7 cpr riv 500 mg rilascio modificato', 'Categoria A', '27530144', 'hor-it-2', false, 'CLARITROMICINA 500MG 7 UNITA'' USO ORALE RP', 7.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12632, 756, 'MACLADIN*12 cpr riv 250 mg', 'Categoria A', '27530056', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 5.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12633, 756, 'MACLADIN*14 cpr riv 500 mg', 'Categoria A', '27530118', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12634, 756, 'MACLADIN*BB os grat 100 ml 125 mg/5 ml', 'Categoria A', '27530068', 'hor-it-2', false, 'CLARITROMICINA 2,5% 100ML USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12635, 756, 'MACLADIN*BB os grat 100 ml 250 mg/5 ml', 'Categoria A', '27530120', 'hor-it-2', false, 'CLARITROMICINA 5% 100ML USO ORALE', 15.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12636, 756, 'MACLADIN*os grat 14 bust 250 mg', 'Categoria A', '27530094', 'hor-it-2', false, 'CLARITROMICINA 250MG 14 UNITA'' USO ORALE', 17.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12637, 1028, 'MACOVAN*6 cpr 750 mg rilascio modificato', 'Categoria A', '33114048', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12638, 1028, 'MACOVAN*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '33114036', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12639, 1010, 'MACRORAL*12 cpr 600 mg', 'Categoria A', '25320021', 'hor-it-2', false, 'MIOCAMICINA 600MG 12 UNITA'' USO ORALE', 6.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12640, 1010, 'MACRORAL*8 bust grat 900 mg', 'Categoria A', '25320060', 'hor-it-2', false, 'MIOCAMICINA 900MG 8 UNITA'' USO ORALE', 6.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12641, 1010, 'MACRORAL*grat os sosp 30 g 250 mg/5 ml', 'Categoria A', '25320058', 'hor-it-2', false, 'MIOCAMICINA 20% 30G USO ORALE', 7.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12642, 1028, 'MACROZIT*3 cpr riv 500 mg', 'Categoria A', '39123017', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12643, 706, 'MACUSIX*collirio 2,5 ml 0,005%', 'Categoria A', '39118017', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12644, 822, 'MADOPAR*30 cpr dispers 100 mg + 25 mg', 'Categoria A', '23142058', 'hor-it-2', false, 'LEVODOPA+BENSERAZIDE 100+25MG 30 UNITA'' USO ORALE', 4.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12645, 822, 'MADOPAR*30 cps 100 mg + 25 mg', 'Categoria A', '23142019', 'hor-it-2', false, 'LEVODOPA+BENSERAZIDE 100+25MG 30 UNITA'' USO ORALE', 4.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12646, 822, 'MADOPAR*30 cps 100 mg + 25 mg rilascio prolungato', 'Categoria A', '23142045', 'hor-it-2', false, 'LEVODOPA+BENSERAZIDE 100+25MG 30 UNITA'' USO ORALE RP', 5.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12647, 822, 'MADOPAR*50 cpr 200 mg + 50 mg', 'Categoria A', '23142033', 'hor-it-2', false, 'LEVODOPA+BENSERAZIDE 200+50MG 50 UNITA'' USO ORALE', 16);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12648, 847, 'MAGALTOP*40 cpr mast 800 mg', 'Categoria A', '33231010', 'hor-it-2', false, 'MAGALDRATO 800MG 40 UNITA'' USO ORALE', 4.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12649, 847, 'MAGALTOP*os sosp 40 bust 800 mg', 'Categoria A', '33231022', 'hor-it-2', false, 'MAGALDRATO 800MG 40 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12650, 730, 'MAGRALIBI*40 cpr mast 800 mg', 'Categoria A', '34290027', 'hor-it-2', false, 'MAGALDRATO 800MG 40 UNITA'' USO ORALE', 4.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12651, 730, 'MAGRALIBI*os sosp 250 ml 80 mg/ml', 'Categoria A', '34290015', 'hor-it-2', false, 'MAGALDRATO 8% 250ML USO ORALE', 4.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12652, 832, 'MAKADIP*14 cpr 10 mg', 'Categoria A', '38053029', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12653, 832, 'MAKADIP*28 cpr 5 mg', 'Categoria A', '38053017', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 4.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12654, 926, 'MANIDIPINA DOC*28 cpr 20 mg', 'Categoria A', '39856024', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12655, 1027, 'MANIDIPINA*28 cpr 20 mg', 'Categoria A', '38609057', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12656, 907, 'MANIDIPINA*28 cpr 20 mg', 'Categoria A', '39751021', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12657, 873, 'MANIDIPINA*28 cpr 20 mg', 'Categoria A', '39754027', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12658, 897, 'MANIDIPINA*28 cpr 20 mg', 'Categoria A', '39776024', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12659, 787, 'MANIDIPINA*28 cpr 20 mg', 'Categoria A', '39792027', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12660, 781, 'MANIDIPINA*28 cpr 20 mg', 'Categoria A', '39855022', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12661, 773, 'MANIDIPINA*28 cpr 20 mg', 'Categoria A', '39863028', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12662, 922, 'MARGYL*30 cpr riv 15 mg', 'Categoria A', '36359014', 'hor-it-2', false, 'FENELZINA 15MG 30 UNITA'' USO ORALE', 23.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12663, 1028, 'MARICRIO*14 cps gastrores 20 mg', 'Categoria A', '37903010', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12664, 726, 'MATEVER*30 cpr riv 1.000 mg', 'Categoria A', '41466259', 'hor-it-2', false, 'LEVETIRACETAM 1.000MG 30 UNITA'' USO ORALE', 36.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12665, 726, 'MATEVER*60 cpr riv 250 mg', 'Categoria A', '41466044', 'hor-it-2', false, 'LEVETIRACETAM 250MG 60 UNITA'' USO ORALE', 18.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12666, 726, 'MATEVER*60 cpr riv 500 mg', 'Categoria A', '41466119', 'hor-it-2', false, 'LEVETIRACETAM 500MG 60 UNITA'' USO ORALE', 37.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12667, 799, 'MATRIFEN*3 cerotti transd 100 mcg/ora', 'Categoria A', '37405228', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12668, 799, 'MATRIFEN*3 cerotti transd 12 mcg/ora', 'Categoria A', '37405026', 'hor-it-2', false, 'FENTANIL 12MCG/ORA 3 CEROTTI USO TRANSDERMICO', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12669, 799, 'MATRIFEN*3 cerotti transd 25 mcg/ora', 'Categoria A', '37405077', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 13.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12670, 799, 'MATRIFEN*3 cerotti transd 50 mcg/ora', 'Categoria A', '37405127', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12671, 799, 'MATRIFEN*3 cerotti transd 75 mcg/ora', 'Categoria A', '37405178', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 36.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12672, 904, 'MAVERAL*30 cpr riv 100 mg', 'Categoria A', '26102044', 'hor-it-2', false, 'FLUVOXAMINA 100MG 30 UNITA'' USO ORALE', 19.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12673, 904, 'MAVERAL*30 cpr riv 50 mg', 'Categoria A', '26102032', 'hor-it-2', false, 'FLUVOXAMINA 50MG 30 UNITA'' USO ORALE', 12.2200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12674, 796, 'MAXALT RPD*3 os liof 10 mg', 'Categoria A', '34115105', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 10.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12675, 796, 'MAXALT RPD*6 os liof 10 mg', 'Categoria A', '34115117', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 18.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12676, 796, 'MAXALT*3 cpr 10 mg', 'Categoria A', '34115042', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 10.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12677, 796, 'MAXALT*3 cpr 5 mg', 'Categoria A', '34115016', 'hor-it-2', false, 'RIZATRIPTAN 5MG 3 UNITA'' USO ORALE', 15.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12678, 796, 'MAXALT*6 cpr 10 mg', 'Categoria A', '34115055', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 18.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12679, 838, 'MAXAQUIN*5 cpr riv 400 mg', 'Categoria A', '27943048', 'hor-it-2', false, 'LOMEFLOXACINA 400MG 5 UNITA'' USO ORALE', 18.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12680, 718, 'MAXIPIME*1 fiala IM EV 1 g + 1 fiala solv 3 ml', 'Categoria A', '28899021', 'hor-it-2', false, 'CEFEPIME 1.000MG 1 UNITA'' USO PARENTERALE', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12681, 718, 'MAXIPIME*1 fiala IM EV 500 mg + 1 fiala solv 1,5 ml', 'Categoria A', '28899019', 'hor-it-2', false, 'CEFEPIME 500MG 1 UNITA'' USO PARENTERALE', 4.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12682, 901, 'MAXIVANIL*4 cps 250 mg', 'Categoria A', '34984031', 'hor-it-2', false, 'VANCOMICINA 250MG 4 UNITA'' USO ORALE', 18.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12683, 694, 'MEDEOROS*4 cpr riv 35 mg', 'Categoria A', '40044012', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 14.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12684, 1028, 'MEDIAMIK*1 fiala IM EV 1 g 4 ml', 'Categoria A', '34106017', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12685, 1005, 'MEDIKINET*30 cps 10 mg rilascio modificato', 'Categoria A', '41438045', 'hor-it-2', false, 'METILFENIDATO 10MG 30 UNITA'' USO ORALE RM', 17.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12686, 1005, 'MEDIKINET*30 cps 20 mg rilascio modificato', 'Categoria A', '41438060', 'hor-it-2', false, 'METILFENIDATO 20MG 30 UNITA'' USO ORALE RM', 40.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12687, 1005, 'MEDIKINET*30 cps 30 mg rilascio modificato', 'Categoria A', '41438084', 'hor-it-2', false, 'METILFENIDATO 30MG 30 UNITA'' USO ORALE RM', 52.9199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12688, 1005, 'MEDIKINET*30 cps 40 mg rilascio modificato', 'Categoria A', '41438108', 'hor-it-2', false, 'METILFENIDATO 40MG 30 UNITA'' USO ORALE RM', 69.0899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12689, 1005, 'MEDIKINET*30 cps 5 mg rilascio modificato', 'Categoria A', '41438021', 'hor-it-2', false, 'METILFENIDATO 5MG 30 UNITA'' USO ORALE RM', 19.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12690, 966, 'MEDIPO*10 cpr riv 20 mg', 'Categoria A', '28370029', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 5.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12691, 966, 'MEDIPO*10 cpr riv 40 mg', 'Categoria A', '28370043', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 5.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12692, 966, 'MEDIPO*28 cpr riv 20 mg', 'Categoria A', '28370106', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 7.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12693, 966, 'MEDIPO*28 cpr riv 40 mg', 'Categoria A', '28370118', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 11.1199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12694, 764, 'MEDROL*20 cpr 16 mg', 'Categoria A', '14159040', 'hor-it-2', false, 'METILPREDNISOLONE 16MG 20 UNITA'' USO ORALE', 6.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12695, 809, 'MEFOXIN*1 fiala IM 1 g + 1 fiala solv 2 ml', 'Categoria A', '24027017', 'hor-it-2', false, 'CEFOXITINA 1.000MG 2ML 1 UNITA'' USO PARENTERALE', 4.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12696, 743, 'MEGACE*30 cpr 160 mg', 'Categoria A', '27597020', 'hor-it-2', false, 'MEGESTROLO 160MG 30 UNITA'' USO ORALE', 66.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12697, 900, 'MEGAFER*30 cpr eff 80 mg', 'Categoria A', '34492013', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12698, 808, 'MEGESTIL*30 cpr 160 mg', 'Categoria A', '27574019', 'hor-it-2', false, 'MEGESTROLO 160MG 30 UNITA'' USO ORALE', 66.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12699, 715, 'MEGEXIA*30 cpr 160 mg', 'Categoria A', '34104012', 'hor-it-2', false, 'MEGESTROLO 160MG 30 UNITA'' USO ORALE', 66.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12700, 989, 'MELOXICAM*30 cpr 15 mg', 'Categoria A', '37067081', 'hor-it-2', false, 'MELOXICAM 15MG 30 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12701, 873, 'MELOXICAM*30 cpr 15 mg', 'Categoria A', '37069224', 'hor-it-2', false, 'MELOXICAM 15MG 30 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12702, 897, 'MELOXICAM*30 cpr 15 mg', 'Categoria A', '37077221', 'hor-it-2', false, 'MELOXICAM 15MG 30 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12703, 773, 'MELOXICAM*30 cpr 15 mg', 'Categoria A', '37322260', 'hor-it-2', false, 'MELOXICAM 15MG 30 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12704, 873, 'MELOXICAM*30 cpr 7,5 mg', 'Categoria A', '37069073', 'hor-it-2', false, 'MELOXICAM 7,5MG 30 UNITA'' USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12705, 703, 'MEMAC*28 cpr orodispers 10 mg', 'Categoria A', '33255112', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 22.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12706, 703, 'MEMAC*28 cpr orodispers 5 mg', 'Categoria A', '33255047', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 17.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12707, 703, 'MEMAC*28 cpr riv 10 mg', 'Categoria A', '33255023', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 22.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12708, 703, 'MEMAC*28 cpr riv 5 mg', 'Categoria A', '33255011', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 17.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12709, 781, 'MEMANTINA LEK*28 cpr riv 20 mg', 'Categoria A', '42759074', 'hor-it-2', false, 'MEMANTINA 20MG 28 UNITA'' USO ORALE', 25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12710, 781, 'MEMANTINA LEK*56 cpr riv 10 mg', 'Categoria A', '42759047', 'hor-it-2', false, 'MEMANTINA 10MG 56 UNITA'' USO ORALE', 25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12711, 713, 'MEMANTINA*28 cpr riv 20 mg', 'Categoria A', '42245074', 'hor-it-2', false, 'MEMANTINA 20MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12712, 841, 'MEMANTINA*28 cpr riv 20 mg', 'Categoria A', '42773034', 'hor-it-2', false, 'MEMANTINA 20MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12713, 873, 'MEMANTINA*28 cpr riv 20 mg', 'Categoria A', '42776221', 'hor-it-2', false, 'MEMANTINA 20MG 28 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12714, 981, 'MEMANTINA*28 cpr riv 20 mg', 'Categoria A', '43171091', 'hor-it-2', false, 'MEMANTINA 20MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12715, 713, 'MEMANTINA*56 cpr riv 10 mg', 'Categoria A', '42245047', 'hor-it-2', false, 'MEMANTINA 10MG 56 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12716, 873, 'MEMANTINA*56 cpr riv 10 mg', 'Categoria A', '42776094', 'hor-it-2', false, 'MEMANTINA 10MG 56 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12717, 981, 'MEMANTINA*56 cpr riv 10 mg', 'Categoria A', '43171053', 'hor-it-2', false, 'MEMANTINA 10MG 56 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12718, 841, 'MEMANTINA*56 cpr riv div 10 mg', 'Categoria A', '42773010', 'hor-it-2', false, 'MEMANTINA 10MG 56 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12719, 930, 'MENADERM SIMPLEX*crema derm 30 g 0,025%', 'Categoria A', '20883120', 'hor-it-2', false, 'BECLOMETASONE 0,025% 30G USO DERMATOLOGICO', 2.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12720, 930, 'MENADERM SIMPLEX*crema derm 30 g 0,025%', 'Categoria A', '41406012', 'hor-it-2', false, 'BECLOMETASONE 0,025% 30G USO DERMATOLOGICO', 2.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12721, 930, 'MENADERM SIMPLEX*soluz cutanea 30 g 0,025%', 'Categoria A', '20883144', 'hor-it-2', false, 'BECLOMETASONE 0,025% 30G SOLUZIONE USO DERMATOLOGICO', 2.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12722, 930, 'MENADERM SIMPLEX*soluz cutanea 30 g 0,025%', 'Categoria A', '41406036', 'hor-it-2', false, 'BECLOMETASONE 0,025% 30G SOLUZIONE USO DERMATOLOGICO', 2.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12723, 703, 'MEPRAL*14 cps gastrores 10 mg', 'Categoria A', '26783086', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 4.61000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12724, 703, 'MEPRAL*14 cps gastrores 20 mg', 'Categoria A', '26783098', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 8.43999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12725, 793, 'MEROPUR*1 flaconcino polv SC IM 1.200 UI + 2 siringhe 1 ml', 'Categoria A', '36749048', 'hor-it-2', false, 'MENOTROPINA 1.200UI 1 UNITA'' USO PARENTERALE', 425.170013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12726, 793, 'MEROPUR*1 flaconcino polv SC IM 600 UI + 1 siringa 1 ml', 'Categoria A', '36749036', 'hor-it-2', false, 'MENOTROPINA 600UI 1 UNITA'' USO PARENTERALE', 212.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12727, 793, 'MEROPUR*10 fiale SC IM 75 UI + 10 fiale 75 UI', 'Categoria A', '36749024', 'hor-it-2', false, 'MENOTROPINA 75UI 10 UNITA'' USO PARENTERALE', 265.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12728, 910, 'MESAFLOR*20 clismi 500 mg gel rett', 'Categoria A', '33081050', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12729, 910, 'MESAFLOR*50 cpr riv 500 mg', 'Categoria A', '33081011', 'hor-it-2', false, 'MESALAZINA 500MG 50 UNITA'' USO ORALE', 17.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12730, 910, 'MESAFLOR*7 clismi 2 g + 7 cannule rett', 'Categoria A', '33081023', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 22.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12731, 910, 'MESAFLOR*7 clismi 4 g + 7 cannule rett', 'Categoria A', '33081035', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 34.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12732, 787, 'MESALAZINA DOROM*24 cpr gastrores 800 mg', 'Categoria A', '34462022', 'hor-it-2', false, 'MESALAZINA 800MG 24 UNITA'' USO ORALE', 11.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12733, 787, 'MESALAZINA DOROM*50 cpr gastrores 400 mg', 'Categoria A', '34462010', 'hor-it-2', false, 'MESALAZINA 400MG 50 UNITA'' USO ORALE', 12.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12734, 1001, 'MESALAZINA*24 cpr gastrores 800 mg', 'Categoria A', '35386022', 'hor-it-2', false, 'MESALAZINA 800MG 24 UNITA'' USO ORALE', 11.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12735, 1001, 'MESALAZINA*50 cpr gastrores 400 mg', 'Categoria A', '35386010', 'hor-it-2', false, 'MESALAZINA 400MG 50 UNITA'' USO ORALE', 12.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12736, 781, 'MESALAZINA*50 cpr riv 500 mg', 'Categoria A', '34836015', 'hor-it-2', false, 'MESALAZINA 500MG 50 UNITA'' USO ORALE', 19.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12737, 873, 'MESALAZINA*60 cpr gastrores 400 mg', 'Categoria A', '33529052', 'hor-it-2', false, 'MESALAZINA 400MG 60 UNITA'' USO ORALE', 15.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12738, 873, 'MESALAZINA*60 cpr gastrores 800 mg', 'Categoria A', '33529064', 'hor-it-2', false, 'MESALAZINA 800MG 60 UNITA'' USO ORALE', 23.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12739, 1001, 'MESALAZINA*60 cpr gastrores 800 mg', 'Categoria A', '35386061', 'hor-it-2', false, 'MESALAZINA 800MG 60 UNITA'' USO ORALE', 23.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12740, 781, 'MESALAZINA*7 clismi 2 g sosp rett + 7 cannule', 'Categoria A', '34836027', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 25.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12741, 781, 'MESALAZINA*7 clismi 4 g sosp rett + 7 cannule', 'Categoria A', '34836039', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 37.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12742, 911, 'MESAVANCOL*120 cpr gastrores 1.200 mg rilascio prolungato', 'Categoria A', '37734023', 'hor-it-2', false, 'MESALAZINA 1.200MG 120 UNITA'' USO ORALE', 118.870003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12743, 911, 'MESAVANCOL*60 cpr gastrores 1.200 mg rilascio prolungato', 'Categoria A', '37734011', 'hor-it-2', false, 'MESALAZINA 1.200MG 60 UNITA'' USO ORALE', 59.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12744, 1028, 'MESAZIN*24 cpr gastrores 800 mg', 'Categoria A', '34254021', 'hor-it-2', false, 'MESALAZINA 800MG 24 UNITA'' USO ORALE', 11.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12745, 1028, 'MESAZIN*50 cpr gastrores 400 mg', 'Categoria A', '34254019', 'hor-it-2', false, 'MESALAZINA 400MG 50 UNITA'' USO ORALE', 12.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12746, 1028, 'MESAZIN*7 clismi 2 g 50 ml sosp rett', 'Categoria A', '34254033', 'hor-it-2', false, 'MESALAZINA 2.000MG 7 UNITA'' USO RETTALE', 22.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12747, 1028, 'MESAZIN*7 clismi 4 g 100 ml sosp rett', 'Categoria A', '34254045', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 34.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12748, 715, 'MESTANE*30 cpr riv 25 mg', 'Categoria A', '41398013', 'hor-it-2', false, 'EXEMESTANE 25MG 30 UNITA'' USO ORALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12749, 838, 'MESTINON*20 cpr 60 mg', 'Categoria A', '9286016', 'hor-it-2', false, 'PIRIDOSTIGMINA 60MG 20 UNITA'' USO ORALE', 4.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12750, 838, 'MESTINON*50 cpr 180 mg rilascio prolungato', 'Categoria A', '9286042', 'hor-it-2', false, 'PIRIDOSTIGMINA 180MG 50 UNITA'' USO ORALE RP', 107.209999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12751, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 10 ml 1 mg/ml', 'Categoria A', '29610021', 'hor-it-2', false, 'METADONE 0,1% 10ML USO ORALE', 0.910000026);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12752, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 10 ml 1 mg/ml', 'Categoria A', '29927023', 'hor-it-2', false, 'METADONE 0,1% 10ML USO ORALE', 0.910000026);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12753, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 10 ml 5 mg/ml', 'Categoria A', '29610108', 'hor-it-2', false, 'METADONE 0,5% 10ML USO ORALE', 2.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12754, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 100 ml 1 mg/ml', 'Categoria A', '29610045', 'hor-it-2', false, 'METADONE 0,1% 100ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12755, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 100 ml 1 mg/ml', 'Categoria A', '29927098', 'hor-it-2', false, 'METADONE 0,1% 100ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12756, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 1 mg/ml', 'Categoria A', '29610033', 'hor-it-2', false, 'METADONE 0,1% 20ML USO ORALE', 0.970000029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12757, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 1 mg/ml', 'Categoria A', '29927035', 'hor-it-2', false, 'METADONE 0,1% 20ML USO ORALE', 0.970000029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12758, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 1 mg/ml', 'Categoria A', '29927175', 'hor-it-2', false, 'METADONE 0,1% 20ML USO ORALE', 0.970000029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12759, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 3 mg/ml', 'Categoria A', '29927074', 'hor-it-2', false, 'METADONE 0,3% 20ML USO ORALE', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12760, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 3 mg/ml', 'Categoria A', '29927213', 'hor-it-2', false, 'METADONE 0,3% 20ML USO ORALE', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12761, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 5 mg/ml', 'Categoria A', '29610110', 'hor-it-2', false, 'METADONE 0,5% 20ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12762, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 5 mg/ml', 'Categoria A', '29927086', 'hor-it-2', false, 'METADONE 0,5% 20ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12763, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 20 ml 5 mg/ml', 'Categoria A', '29927237', 'hor-it-2', false, 'METADONE 0,5% 20ML USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12764, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 40 ml 1 mg/ml', 'Categoria A', '29610072', 'hor-it-2', false, 'METADONE 0,1% 40ML USO ORALE', 1.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12765, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 40 ml 1 mg/ml', 'Categoria A', '29927124', 'hor-it-2', false, 'METADONE 0,1% 40ML USO ORALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12766, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 5 ml 1 mg/ml', 'Categoria A', '29610019', 'hor-it-2', false, 'METADONE 0,1% 5ML USO ORALE', 0.850000024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12767, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 5 ml 1 mg/ml', 'Categoria A', '29927011', 'hor-it-2', false, 'METADONE 0,1% 5ML USO ORALE', 0.850000024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12768, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 5 ml 5 mg/ml', 'Categoria A', '29610096', 'hor-it-2', false, 'METADONE 0,5% 5ML USO ORALE', 1.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12769, 811, 'METADONE CLORIDRATO*os soluz 1 flacone 60 ml 1 mg/ml', 'Categoria A', '29610084', 'hor-it-2', false, 'METADONE 0,1% 60ML USO ORALE', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12770, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 60 ml 1 mg/ml', 'Categoria A', '29927136', 'hor-it-2', false, 'METADONE 0,1% 60ML USO ORALE', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12771, 722, 'METADONE CLORIDRATO*os soluz 1 flacone 80 ml 1 mg/ml', 'Categoria A', '29927148', 'hor-it-2', false, 'METADONE 0,1% 80ML USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12772, 958, 'METAFAR*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '27909062', 'hor-it-2', false, 'CEFMETAZOLO 1.000MG 4ML 1 UNITA'' USO PARENTERALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12773, 963, 'METBAY*30 cpr 500 mg', 'Categoria A', '18820011', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12774, 897, 'METESPINA*30 cpr riv 500 mg', 'Categoria A', '40668028', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12775, 897, 'METESPINA*40 cpr riv 850 mg', 'Categoria A', '40668030', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12776, 845, 'METFONORM*30 cpr riv 500 mg', 'Categoria A', '35215019', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12777, 845, 'METFONORM*40 cpr riv 850 mg', 'Categoria A', '35215021', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 3.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12778, 845, 'METFONORM*60 cpr riv 1.000 mg', 'Categoria A', '35215033', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12779, 756, 'METFORAL*30 cpr riv 850 mg', 'Categoria A', '19449038', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 3.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12780, 756, 'METFORAL*50 cpr riv 500 mg', 'Categoria A', '19449014', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12781, 756, 'METFORALMILLE*60 cpr riv 1.000 mg', 'Categoria A', '37062039', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 5.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12782, 781, 'METFORMINA GLIBENCLAMIDE*36 cpr riv 500 mg + 5 mg', 'Categoria A', '39719125', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 500+5MG 36 UNITA'' USO ORALE', 2.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12783, 787, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '35195205', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12784, 765, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '39044045', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12785, 873, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '39046038', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12786, 713, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '39066030', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12787, 873, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '39846023', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12788, 764, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '39916034', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12789, 736, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '40323038', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12790, 1022, 'METFORMINA*30 cpr riv 500 mg', 'Categoria A', '40975029', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12791, 787, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '35195306', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12792, 989, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '38828188', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12793, 781, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '38898336', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.45000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12794, 765, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '39044223', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12795, 873, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '39046216', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12796, 713, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '39066218', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12797, 873, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '39846086', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12798, 1001, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '40592026', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12799, 897, 'METFORMINA*30 cpr riv 850 mg', 'Categoria A', '40668105', 'hor-it-2', false, 'METFORMINA 850MG 30 UNITA'' USO ORALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12800, 787, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '35195332', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12801, 765, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '39044235', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12802, 873, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '39046228', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12803, 713, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '39066360', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12804, 873, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '39846098', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12805, 764, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '39916224', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12806, 736, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '40323026', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12807, 1022, 'METFORMINA*40 cpr riv 850 mg', 'Categoria A', '40975068', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12808, 787, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '35195217', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12809, 989, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '38828024', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12810, 765, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '39044072', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12811, 873, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '39046065', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12812, 713, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '39066067', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12813, 873, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '39846047', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12814, 1001, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '40592014', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12815, 897, 'METFORMINA*50 cpr riv 500 mg', 'Categoria A', '40668081', 'hor-it-2', false, 'METFORMINA 500MG 50 UNITA'' USO ORALE', 1.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12816, 873, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '35408044', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12817, 787, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '36626012', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12818, 989, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '36640100', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12819, 897, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '37040058', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12820, 765, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '39044437', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12821, 873, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '39046418', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12822, 713, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '39066410', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12823, 873, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '39846175', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12824, 764, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '39916414', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12825, 736, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '40323014', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12826, 1001, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '40592040', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12827, 1022, 'METFORMINA*60 cpr riv 1.000 mg', 'Categoria A', '40975106', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 3.6400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12828, 857, 'METHERGIN*15 cpr riv 0,125 mg', 'Categoria A', '4225037', 'hor-it-2', false, 'METILERGOMETRINA 0,125MG 15 UNITA'' USO ORALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12829, 857, 'METHERGIN*6 fiale IM IV 1 ml 0,2 mg/ml', 'Categoria A', '4225025', 'hor-it-2', false, 'METILERGOMETRINA 0,2MG 6 UNITA'' USO PARENTERALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12830, 764, 'METHOTREXATE*25 cpr 2,5 mg', 'Categoria A', '19888015', 'hor-it-2', false, 'METOTREXATO 2,5MG 25 UNITA'' USO ORALE', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12831, 764, 'METHOTREXATE*4 siringhe 10 mg 1,33 ml', 'Categoria A', '19888128', 'hor-it-2', false, 'METOTREXATO 10MG 4 UNITA'' USO PARENTERALE', 36.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12832, 764, 'METHOTREXATE*4 siringhe 15 mg 2 ml', 'Categoria A', '19888130', 'hor-it-2', false, 'METOTREXATO 15MG 4 UNITA'' USO PARENTERALE', 53.3100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12833, 764, 'METHOTREXATE*4 siringhe 20 mg 2,66 ml', 'Categoria A', '19888142', 'hor-it-2', false, 'METOTREXATO 20MG 4 UNITA'' USO PARENTERALE', 70.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12834, 764, 'METHOTREXATE*4 siringhe 7,5 mg 1 ml', 'Categoria A', '19888116', 'hor-it-2', false, 'METOTREXATO 7,5MG 4 UNITA'' USO PARENTERALE', 28.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12835, 910, 'METILBETASONE*3 fiale IM 80 mg + 3 fiale solv', 'Categoria A', '15839095', 'hor-it-2', false, 'METILPREDNISOLONE 80MG 3 UNITA'' USO PARENTERALE', 7.92999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12836, 1012, 'METILERGOMETRINA MALEATO*10 fiale 0,2 mg', 'Categoria A', '32811010', 'hor-it-2', false, 'METILERGOMETRINA 0,2MG 10 UNITA'' USO PARENTERALE', 4.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12837, 827, 'METOCAL VITAMINA D3*60 cpr mast 600 mg + 400 UI', 'Categoria A', '35027034', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 600MG+400UI 60 UNITA'' USO ORALE', 8.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12838, 827, 'METOCAL*60 cpr mast 1.250 mg', 'Categoria A', '29472014', 'hor-it-2', false, 'CALCIO CARBONATO 1.250MG 60 UNITA'' USO ORALE', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12839, 747, 'METOCLOPRAMIDE*5 fiale IM EV 10 mg 2 ml', 'Categoria A', '42091013', 'hor-it-2', false, 'METOCLOPRAMIDE 10MG 5 UNITA'' USO PARENTERALE', 1.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12840, 897, 'METOPROLOLO*100 cpr 100 mg', 'Categoria A', '29036062', 'hor-it-2', false, 'METOPROLOLO 100MG 100 UNITA'' USO ORALE', 9);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12841, 713, 'METOPROLOLO*100 cpr 100 mg', 'Categoria A', '35054028', 'hor-it-2', false, 'METOPROLOLO 100MG 100 UNITA'' USO ORALE', 9);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12842, 989, 'METOPROLOLO*28 cpr 200 mg rilascio prolungato', 'Categoria A', '32019034', 'hor-it-2', false, 'METOPROLOLO 200MG 28 UNITA'' USO ORALE', 6.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12843, 714, 'METOPROLOLO*28 cpr 200 mg rilascio prolungato', 'Categoria A', '35817030', 'hor-it-2', false, 'METOPROLOLO 200MG 28 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12844, 989, 'METOPROLOLO*30 cpr 100 mg', 'Categoria A', '32019010', 'hor-it-2', false, 'METOPROLOLO 100MG 30 UNITA'' USO ORALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12845, 713, 'METOPROLOLO*30 cpr 100 mg', 'Categoria A', '35054055', 'hor-it-2', false, 'METOPROLOLO 100MG 30 UNITA'' USO ORALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12846, 714, 'METOPROLOLO*30 cpr 100 mg', 'Categoria A', '35817016', 'hor-it-2', false, 'METOPROLOLO 100MG 30 UNITA'' USO ORALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12847, 897, 'METOPROLOLO*50 cpr 100 mg', 'Categoria A', '29036050', 'hor-it-2', false, 'METOPROLOLO 100MG 50 UNITA'' USO ORALE', 3.81999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12848, 713, 'METOPROLOLO*50 cpr 100 mg', 'Categoria A', '35054016', 'hor-it-2', false, 'METOPROLOLO 100MG 50 UNITA'' USO ORALE', 3.81999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12849, 981, 'METOPROLOLO*50 cpr 100 mg', 'Categoria A', '41488040', 'hor-it-2', false, 'METOPROLOLO 100MG 50 UNITA'' USO ORALE', 3.81999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12850, 897, 'METOPROLOLO*50 cpr 200 mg rilascio prolungato', 'Categoria A', '29036074', 'hor-it-2', false, 'METOPROLOLO 200MG 50 UNITA'' USO ORALE', 8.81000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12851, 1012, 'METOTREXATO*5 flaconcini 5 mg 2 ml', 'Categoria A', '28493017', 'hor-it-2', false, 'METOTREXATO 5MG 5 UNITA'' USO PARENTERALE', 18.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12852, 769, 'MICARDIS*28 cpr 20 mg', 'Categoria A', '34328106', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12853, 769, 'MICARDIS*28 cpr 40 mg', 'Categoria A', '34328029', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12854, 769, 'MICARDIS*28 cpr 80 mg', 'Categoria A', '34328068', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 10.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12855, 769, 'MICARDISPLUS*28 cpr 40 mg + 12,5 mg', 'Categoria A', '35608025', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 11.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12856, 769, 'MICARDISPLUS*28 cpr 80 mg + 12,5 mg', 'Categoria A', '35608076', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 11.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12857, 769, 'MICARDISPLUS*28 cpr 80 mg + 25 mg', 'Categoria A', '35608126', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 11.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12858, 981, 'MICOFENOLATO MOFETILE AHCL*50 cpr riv 500 mg', 'Categoria A', '38774016', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 74.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12859, 736, 'MICOFENOLATO MOFETILE*100 cps 250 mg', 'Categoria A', '39770019', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 250MG 100 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12860, 900, 'MICOFENOLATO MOFETILE*100 cps 250 mg', 'Categoria A', '39907011', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 250MG 100 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12861, 873, 'MICOFENOLATO MOFETILE*100 cps 250 mg', 'Categoria A', '40401010', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 250MG 100 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12862, 981, 'MICOFENOLATO MOFETILE*100 cps 250 mg', 'Categoria A', '41342015', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 250MG 100 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12863, 736, 'MICOFENOLATO MOFETILE*50 cpr riv 500 mg', 'Categoria A', '38895013', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 74.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12864, 900, 'MICOFENOLATO MOFETILE*50 cpr riv 500 mg', 'Categoria A', '39907047', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 74.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12865, 790, 'MICOFENOLATO MOFETILE*50 cpr riv 500 mg', 'Categoria A', '39980014', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 74.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12866, 781, 'MICOFENOLATO MOFETILE*50 cpr riv 500 mg', 'Categoria A', '40009019', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12867, 873, 'MICOFENOLATO MOFETILE*50 cpr riv 500 mg', 'Categoria A', '40185023', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12868, 901, 'MICONIX*10 cps 100 mg', 'Categoria A', '37658022', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12869, 901, 'MICONIX*2 cps 150 mg', 'Categoria A', '37658034', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12870, 901, 'MICONIX*7 cps 200 mg', 'Categoria A', '37658046', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12871, 898, 'MICUTAN*8 cpr 250 mg', 'Categoria A', '36337018', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12872, 927, 'MIFLO*soluz pressurizz inal 200 dosi 200 mcg', 'Categoria A', '35657016', 'hor-it-2', false, 'BUDESONIDE 200MCG 200 UNITA'' USO RESPIRATORIO', 27.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12873, 857, 'MIFLONIDE*polv inal 120 cps 200 mcg', 'Categoria A', '34413132', 'hor-it-2', false, 'BUDESONIDE 200MCG 120 UNITA'' USO RESPIRATORIO', 16.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12874, 857, 'MIFLONIDE*polv inal 60 cps 400 mcg', 'Categoria A', '34413284', 'hor-it-2', false, 'BUDESONIDE 400MCG 60 UNITA'' USO RESPIRATORIO', 16.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12875, 982, 'MIGRACIN*1 fiala IM EV 1 g 4 ml', 'Categoria A', '25568080', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12876, 900, 'MIKAN*1 fiala IM EV 1 g 4 ml', 'Categoria A', '28423022', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12877, 1034, 'MILLIBAR*50 cps 2,5 mg', 'Categoria A', '25686015', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 50 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12878, 963, 'MILVANE*21 cpr riv', 'Categoria A', '27358011', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 21 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12879, 770, 'MIMPARA*28 cpr riv 30 mg', 'Categoria A', '36598023', 'hor-it-2', false, 'CINACALCET 30MG 28 UNITA'' USO ORALE', 285.350006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12880, 770, 'MIMPARA*28 cpr riv 60 mg', 'Categoria A', '36598050', 'hor-it-2', false, 'CINACALCET 60MG 28 UNITA'' USO ORALE', 526.799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12881, 770, 'MIMPARA*28 cpr riv 90 mg', 'Categoria A', '36598098', 'hor-it-2', false, 'CINACALCET 90MG 28 UNITA'' USO ORALE', 790.210022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12882, 764, 'MINIDIAB*30 cpr 5 mg', 'Categoria A', '22410017', 'hor-it-2', false, 'GLIPIZIDE 5MG 30 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12883, 793, 'MINIRIN/DDAVP*10 fiale SC 4 mcg 1 ml', 'Categoria A', '23892021', 'hor-it-2', false, 'DESMOPRESSINA 4MCG 1ML 10 UNITA'' USO PARENTERALE', 47.8100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12884, 793, 'MINIRIN/DDAVP*30 cpr sublinguali 120 mcg', 'Categoria A', '23892122', 'hor-it-2', false, 'DESMOPRESSINA 120MCG 30 UNITA'' USO ORALE', 53.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12885, 793, 'MINIRIN/DDAVP*30 cpr sublinguali 60 mcg', 'Categoria A', '23892096', 'hor-it-2', false, 'DESMOPRESSINA 60MCG 30 UNITA'' USO ORALE', 26.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12886, 793, 'MINIRIN/DDAVP*gtt rinol 250 mcg 2,5 ml', 'Categoria A', '23892019', 'hor-it-2', false, 'DESMOPRESSINA 0,250MG GOCCE USO NASALE', 15.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12887, 793, 'MINIRIN/DDAVP*spray nasale 0,125 mg 2,5 ml', 'Categoria A', '23892033', 'hor-it-2', false, 'DESMOPRESSINA 0,125MG SPRAY USO NASALE', 9.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12888, 838, 'MINITRAN*15 cerotti transd 10 mg/die', 'Categoria A', '27028024', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12889, 838, 'MINITRAN*15 cerotti transd 15 mg/die', 'Categoria A', '27028036', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12890, 838, 'MINITRAN*15 cerotti transd 5 mg/die', 'Categoria A', '27028012', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12891, 808, 'MINOCIN*8 cps 100 mg', 'Categoria A', '22240016', 'hor-it-2', false, 'MINOCICLINA 100MG 8 UNITA'' USO ORALE', 4.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12892, 809, 'MINTALOS*28 cpr mast 4 mg', 'Categoria A', '40743039', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12893, 809, 'MINTALOS*28 cpr mast 5 mg', 'Categoria A', '40743041', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12894, 809, 'MINTALOS*28 cpr riv 10 mg', 'Categoria A', '40743015', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12895, 764, 'MINULET*21 cpr riv 0,075 mg + 0,03 mg', 'Categoria A', '26286029', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 4.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12896, 930, 'MIOCAMEN*12 cpr riv 600 mg', 'Categoria A', '25322025', 'hor-it-2', false, 'MIOCAMICINA 600MG 12 UNITA'' USO ORALE', 6.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12897, 930, 'MIOCAMEN*8 bust grat 900 mg', 'Categoria A', '25322064', 'hor-it-2', false, 'MIOCAMICINA 900MG 8 UNITA'' USO ORALE', 6.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12898, 930, 'MIOCAMEN*grat os sosp 30 g 250 mg/5 ml', 'Categoria A', '25322037', 'hor-it-2', false, 'MIOCAMICINA 20% 30G USO ORALE', 7.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12899, 802, 'MIOKACIN*12 cpr riv 600 mg', 'Categoria A', '25318027', 'hor-it-2', false, 'MIOCAMICINA 600MG 12 UNITA'' USO ORALE', 6.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12900, 802, 'MIOKACIN*8 bust grat 900 mg', 'Categoria A', '25318066', 'hor-it-2', false, 'MIOCAMICINA 900MG 8 UNITA'' USO ORALE', 6.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12901, 802, 'MIOKACIN*grat os sosp 30 g 250 mg/5 ml', 'Categoria A', '25318054', 'hor-it-2', false, 'MIOCAMICINA 20% 30G USO ORALE', 7.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12902, 782, 'MIOLENE*3 fiale EV 50 mg 5 ml', 'Categoria A', '24043034', 'hor-it-2', false, 'RITODRINA 50MG 3 UNITA'' USO PARENTERALE', 3.47000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12903, 969, 'MIRACLIN*10 cpr 100 mg', 'Categoria A', '22211039', 'hor-it-2', false, 'DOXICICLINA 100MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12904, 769, 'MIRAPEXIN*10 cpr 0,26 mg rilascio prolungato', 'Categoria A', '34090136', 'hor-it-2', false, 'PRAMIPEXOLO 0,26MG 10 UNITA'' USO ORALE RP', 3.68000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12905, 769, 'MIRAPEXIN*10 cpr 0,52 mg rilascio prolungato', 'Categoria A', '34090163', 'hor-it-2', false, 'PRAMIPEXOLO 0,52MG 10 UNITA'' USO ORALE RP', 7.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12906, 769, 'MIRAPEXIN*30 cpr 1,05 mg rilascio prolungato', 'Categoria A', '34090201', 'hor-it-2', false, 'PRAMIPEXOLO 1,05MG 30 UNITA'' USO ORALE RP', 37.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12907, 769, 'MIRAPEXIN*30 cpr 2,1 mg rilascio prolungato', 'Categoria A', '34090237', 'hor-it-2', false, 'PRAMIPEXOLO 2,1MG 30 UNITA'' USO ORALE RP', 68.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12908, 769, 'MIRAPEXIN*30 cpr 3,15 mg rilascio prolungato', 'Categoria A', '34090264', 'hor-it-2', false, 'PRAMIPEXOLO 3,15MG 30 UNITA'' USO ORALE RP', 99.6600037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12909, 769, 'MIRAPEXIN*30 cpr div 0,18 mg', 'Categoria A', '34090035', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12910, 769, 'MIRAPEXIN*30 cpr div 0,7 mg', 'Categoria A', '34090050', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 25.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12911, 822, 'MIRCERA*1 siringa SC EV 100 mcg 0,3 ml', 'Categoria A', '38348102', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 100MCG USO PARENTERALE', 335.130005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12912, 822, 'MIRCERA*1 siringa SC EV 120 mcg 0,3 ml', 'Categoria A', '38348203', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 120MCG USO PARENTERALE', 402.160004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12913, 822, 'MIRCERA*1 siringa SC EV 150 mcg 0,3 ml', 'Categoria A', '38348114', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 150MCG USO PARENTERALE', 502.700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12914, 822, 'MIRCERA*1 siringa SC EV 200 mcg 0,3 ml', 'Categoria A', '38348126', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 200MCG USO PARENTERALE', 670.27002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12915, 822, 'MIRCERA*1 siringa SC EV 250 mcg 0,3 ml', 'Categoria A', '38348138', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 250MCG USO PARENTERALE', 837.840027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12916, 822, 'MIRCERA*1 siringa SC EV 30 mcg 0,3 ml', 'Categoria A', '38348177', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 30MCG USO PARENTERALE', 100.540001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12917, 822, 'MIRCERA*1 siringa SC EV 360 mcg 0,6 ml', 'Categoria A', '38348215', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 360MCG USO PARENTERALE', 1206.47998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12918, 822, 'MIRCERA*1 siringa SC EV 50 mcg 0,3 ml', 'Categoria A', '38348088', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 50MCG USO PARENTERALE', 167.570007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12919, 822, 'MIRCERA*1 siringa SC EV 75 mcg 0,3 ml', 'Categoria A', '38348090', 'hor-it-2', false, 'METOSSIPOLIETILENGLICOLE-EPOETINA BETA 75MCG USO PARENTERALE', 251.350006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12920, 897, 'MIRTAZAPINA*14 cpr riv 30 mg', 'Categoria A', '36555023', 'hor-it-2', false, 'MIRTAZAPINA 30MG 14 UNITA'' USO ORALE', 8.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12921, 787, 'MIRTAZAPINA*30 cpr 30 mg', 'Categoria A', '38514030', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12922, 787, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '37384183', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12923, 781, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '37885249', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12924, 736, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '37969286', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12925, 873, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '38014128', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12926, 897, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '38103040', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12927, 713, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '38701090', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12928, 765, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '39179092', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12929, 1001, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '39836010', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12930, 764, 'MIRTAZAPINA*30 cpr orodispers 30 mg', 'Categoria A', '40127072', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12931, 746, 'MIRTAZAPINA*30 cpr orosol 30 mg', 'Categoria A', '37988211', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12932, 897, 'MIRTAZAPINA*30 cpr riv 30 mg', 'Categoria A', '36555050', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12933, 873, 'MIRTAZAPINA*30 cpr riv 30 mg', 'Categoria A', '36621050', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12934, 989, 'MIRTAZAPINA*30 cpr riv 30 mg', 'Categoria A', '36636227', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12935, 895, 'MIRTAZAPINA*30 cpr riv 30 mg', 'Categoria A', '36854014', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12936, 773, 'MIRTAZAPINA*30 cpr riv 30 mg', 'Categoria A', '37094125', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12937, 713, 'MIRTAZAPINA*30 cpr riv 30 mg', 'Categoria A', '38546038', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12938, 781, 'MIRTAZAPINA*30 cpr riv div 30 mg', 'Categoria A', '36736054', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 16.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12939, 764, 'MISOFENAC*30 cpr 50 mg + 200 mcg', 'Categoria A', '29316015', 'hor-it-2', false, 'DICLOFENAC+MISOPROSTOLO 50+0,2MG 30 UNITA'' USO ORALE', 12.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12940, 764, 'MISOFENAC*30 cpr 75 mg + 200 mcg', 'Categoria A', '29316041', 'hor-it-2', false, 'DICLOFENAC+MISOPROSTOLO 75+0,2MG 30 UNITA'' USO ORALE', 12.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12941, 831, 'MITTOVAL*30 cpr 10 mg rilascio prolungato', 'Categoria A', '26670051', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 11.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12942, 831, 'MITTOVAL*30 cpr riv 2,5 mg', 'Categoria A', '26670024', 'hor-it-2', false, 'ALFUZOSINA 2,5MG 30 UNITA'' USO ORALE', 9.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12943, 831, 'MIZOLLEN*20 cpr 10 mg rilascio modificato', 'Categoria A', '32310219', 'hor-it-2', false, 'MIZOLASTINA 10MG 20 UNITA'' USO ORALE RM', 7.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12944, 769, 'MOBIC 15*30 cpr div 15 mg', 'Categoria A', '31985068', 'hor-it-2', false, 'MELOXICAM 15MG 30 UNITA'' USO ORALE', 8.02999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12945, 769, 'MOBIC 7,5*30 cpr 7,5 mg', 'Categoria A', '31985157', 'hor-it-2', false, 'MELOXICAM 7,5MG 30 UNITA'' USO ORALE', 7.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12946, 769, 'MOBIC*3 fiale IM 15 mg 1,5 ml', 'Categoria A', '31985993', 'hor-it-2', false, 'MELOXICAM 15MG 3 UNITA'' USO PARENTERALE', 2.29999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12947, 769, 'MOBIC*5 fiale IM 15 mg 1,5 ml', 'Categoria A', '35464015', 'hor-it-2', false, 'MELOXICAM 15MG 5 UNITA'' USO PARENTERALE', 3.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12948, 842, 'MODALINA*30 cpr riv 1 mg', 'Categoria A', '19184050', 'hor-it-2', false, 'TRIFLUOPERAZINA 1MG 30 UNITA'' USO ORALE', 1.60000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12949, 842, 'MODALINA*30 cpr riv 2 mg', 'Categoria A', '19184062', 'hor-it-2', false, 'TRIFLUOPERAZINA 2MG 30 UNITA'' USO ORALE', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12950, 700, 'MODERIBA*168 cpr riv 200 mg flacone', 'Categoria A', '42250011', 'hor-it-2', false, 'RIBAVIRINA 200MG 168 UNITA'' USO ORALE', 645.299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12951, 700, 'MODERIBA*56 cpr riv 400 mg flacone', 'Categoria A', '42250023', 'hor-it-2', false, 'RIBAVIRINA 400MG 56 UNITA'' USO ORALE', 430.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12952, 718, 'MODITEN DEPOT*1 fiala IM 25 mg', 'Categoria A', '22750020', 'hor-it-2', false, 'FLUFENAZINA 25MG 1 UNITA'' USO PARENTERALE', 4.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12953, 831, 'MODIVID*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '27951045', 'hor-it-2', false, 'CEFODIZIMA 1.000MG 1 UNITA'' USO PARENTERALE', 9.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12954, 796, 'MODURETIC*20 cpr 5 mg + 50 mg', 'Categoria A', '23070016', 'hor-it-2', false, 'AMILORIDE+IDROCLOROTIAZIDE 5+50MG 20 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12955, 901, 'MONAST*28 cpr riv 10 mg', 'Categoria A', '41034012', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12956, 1028, 'MONDEX*12 bust 875 mg + 125 mg', 'Categoria A', '36847022', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12957, 1028, 'MONDEX*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36847010', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12958, 761, 'MONKASTA*28 cpr mast 4 mg', 'Categoria A', '40398051', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12959, 761, 'MONKASTA*28 cpr mast 5 mg', 'Categoria A', '40398202', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12960, 761, 'MONKASTA*28 cpr riv 10 mg', 'Categoria A', '40398354', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12961, 803, 'MONOBIOS 1000*1 fiala IM 1 g + 1 fiala solv 2,5 ml', 'Categoria A', '31812023', 'hor-it-2', false, 'CEFONICID 1.000MG 1 UNITA'' USO PARENTERALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12962, 782, 'MONOCINQUE*30 cpr div 40 mg', 'Categoria A', '25623012', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 4.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12963, 782, 'MONOCINQUE*30 cps 50 mg rilascio prolungato', 'Categoria A', '25623024', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 50MG 30 UNITA'' USO ORALE', 8.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12964, 782, 'MONOCINQUE*30 cps 80 mg rilascio prolungato', 'Categoria A', '25623048', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 80MG 30 UNITA'' USO ORALE RP', 17.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12965, 782, 'MONOCINQUE*50 cpr div 20 mg', 'Categoria A', '25623051', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12966, 1027, 'MONOKET 40*30 cpr 40 mg', 'Categoria A', '25200027', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 40MG 30 UNITA'' USO ORALE', 4.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12967, 1027, 'MONOKET MULTITAB*30 cpr 60 mg cessione ritardata', 'Categoria A', '25200041', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 60MG 30 UNITA'' USO ORALE', 8.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12968, 1027, 'MONOKET*30 cps 50 mg rilascio prolungato', 'Categoria A', '25200039', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 50MG 30 UNITA'' USO ORALE', 8.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12969, 1027, 'MONOKET*50 cpr 20 mg', 'Categoria A', '25200015', 'hor-it-2', false, 'ISOSORBIDE MONONITRATO 20MG 50 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12970, 885, 'MONONINE*1 fiala EV 1.000 UI + 1 fiala solv 10 ml + kit', 'Categoria A', '28142038', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 825.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12971, 885, 'MONONINE*1 fiala EV 500 UI + 1 fiala solv 5 ml + kit', 'Categoria A', '28142026', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 500UI 5ML 1 UNITA'' USO PARENTERALE', 412.600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12972, 1028, 'MONOS*6 cpr riv 200 mg', 'Categoria A', '28048066', 'hor-it-2', false, 'RUFLOXACINA 200MG 6 UNITA'' USO ORALE', 17.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12973, 737, 'MONOXAR*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35881022', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12974, 926, 'MONSTONOL*28 cpr riv 10 mg', 'Categoria A', '40468011', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12975, 964, 'MONTEGEN*28 bust grat 4 mg', 'Categoria A', '34003210', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12976, 964, 'MONTEGEN*28 cpr mast 4 mg con calendario', 'Categoria A', '34003057', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12977, 964, 'MONTEGEN*28 cpr riv 10 mg', 'Categoria A', '34003018', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12978, 964, 'MONTEGEN*BB 28 cpr mast 5 mg', 'Categoria A', '34003020', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12979, 787, 'MONTELUKAST DOROM*os grat 28 bust 4 mg', 'Categoria A', '41626033', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12980, 713, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '40471070', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12981, 787, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '40672053', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12982, 736, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '40698045', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12983, 1001, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '40974053', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12984, 873, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '41042058', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12985, 781, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '41108061', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12986, 981, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '41662053', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12987, 773, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '41855026', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12988, 1022, 'MONTELUKAST*28 cpr mast 4 mg', 'Categoria A', '42125029', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12989, 897, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '40193118', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12990, 713, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '40471029', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12991, 787, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '40672178', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12992, 736, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '40698122', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12993, 1001, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '40974242', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12994, 873, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '41042235', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12995, 781, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '41108236', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12996, 981, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '41662178', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12997, 773, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '41855103', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12998, 1022, 'MONTELUKAST*28 cpr mast 5 mg', 'Categoria A', '42125056', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (12999, 895, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '39994013', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13000, 897, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40193183', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13001, 873, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40242048', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13002, 714, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40346064', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13003, 713, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40368021', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13004, 981, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40550055', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13005, 872, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40631020', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13006, 787, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40673055', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13007, 1001, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '40851053', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13008, 736, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '41057047', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13009, 781, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '41134065', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13010, 773, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '41855281', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13011, 841, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '41905035', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13012, 1022, 'MONTELUKAST*28 cpr riv 10 mg', 'Categoria A', '42125082', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13013, 924, 'MONURIL*AD os grat 2 bust 3 g', 'Categoria A', '25680024', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13014, 924, 'MONURIL*BB os grat 2 bust 2 g', 'Categoria A', '25680012', 'hor-it-2', false, 'FOSFOMICINA 2.000MG 2 UNITA'' USO ORALE', 11.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13015, 802, 'MOPEN*12 cpr 1 g', 'Categoria A', '23760097', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13016, 802, 'MOPEN*12 cpr mast 1 g', 'Categoria A', '23760059', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13017, 802, 'MOPEN*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '23760034', 'hor-it-2', false, 'AMOXICILLINA 5% 100ML USO ORALE', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13018, 811, 'MORFINA CLORIDRATO*1 fiala 10 mg 1 ml', 'Categoria A', '29611047', 'hor-it-2', false, 'MORFINA CLORIDRATO 10MG 1 UNITA'' USO PARENTERALE', 1.60000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13019, 811, 'MORFINA CLORIDRATO*1 fiala 20 mg 1 ml', 'Categoria A', '29611050', 'hor-it-2', false, 'MORFINA CLORIDRATO 20MG 1 UNITA'' USO PARENTERALE', 1.64999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13020, 811, 'MORFINA CLORIDRATO*1 fiala 50 mg 5 ml', 'Categoria A', '29611124', 'hor-it-2', false, 'MORFINA CLORIDRATO 50MG 5ML 1 UNITA'' USO PARENTERALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13021, 929, 'MORFINA CLORIDRATO*1 fiala SC IM EV 10 mg 1 ml', 'Categoria A', '30798033', 'hor-it-2', false, 'MORFINA CLORIDRATO 10MG 1 UNITA'' USO PARENTERALE', 1.60000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13022, 929, 'MORFINA CLORIDRATO*1 fiala SC IM EV 20 mg 1 ml', 'Categoria A', '30798045', 'hor-it-2', false, 'MORFINA CLORIDRATO 20MG 1 UNITA'' USO PARENTERALE', 1.64999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13023, 811, 'MORFINA CLORIDRATO*5 fiale 10 mg 1 ml', 'Categoria A', '29611023', 'hor-it-2', false, 'MORFINA CLORIDRATO 10MG 5 UNITA'' USO PARENTERALE', 3.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14618, 724, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '36905040', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13024, 747, 'MORFINA CLORIDRATO*5 fiale 10 mg 1 ml', 'Categoria A', '30677013', 'hor-it-2', false, 'MORFINA CLORIDRATO 10MG 5 UNITA'' USO PARENTERALE', 3.20000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13025, 811, 'MORFINA CLORIDRATO*5 fiale 20 mg 1 ml', 'Categoria A', '29611035', 'hor-it-2', false, 'MORFINA CLORIDRATO 20MG 5 UNITA'' USO PARENTERALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13026, 747, 'MORFINA CLORIDRATO*5 fiale 20 mg 1 ml', 'Categoria A', '30677025', 'hor-it-2', false, 'MORFINA CLORIDRATO 20MG 5 UNITA'' USO PARENTERALE', 4.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13027, 929, 'MORFINA CLORIDRATO*5 fiale SC IM EV 10 mg 1 ml', 'Categoria A', '30798019', 'hor-it-2', false, 'MORFINA CLORIDRATO 10MG 5 UNITA'' USO PARENTERALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13028, 929, 'MORFINA CLORIDRATO*5 fiale SC IM EV 20 mg 1 ml', 'Categoria A', '30798021', 'hor-it-2', false, 'MORFINA CLORIDRATO 20MG 5 UNITA'' USO PARENTERALE', 6.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13029, 1004, 'MOTILEX*6 fiale IM EV 1 mg 2 ml', 'Categoria A', '26362057', 'hor-it-2', false, 'CLEBOPRIDE 1MG 6 UNITA'' USO PARENTERALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13030, 787, 'MOXIFLOXACINA*5 cpr riv 400 mg', 'Categoria A', '40580019', 'hor-it-2', false, 'MOXIFLOXACINA 400MG 5 UNITA'' USO ORALE', 8.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13031, 897, 'MOXONIDINA*28 cpr riv 0,2 mg', 'Categoria A', '36677033', 'hor-it-2', false, 'MOXONIDINA 0,2MG 28 UNITA'' USO ORALE', 6.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13032, 873, 'MOXONIDINA*28 cpr riv 0,2 mg', 'Categoria A', '39676022', 'hor-it-2', false, 'MOXONIDINA 0,2MG 28 UNITA'' USO ORALE', 6.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13033, 897, 'MOXONIDINA*28 cpr riv 0,4 mg', 'Categoria A', '36677211', 'hor-it-2', false, 'MOXONIDINA 0,4MG 28 UNITA'' USO ORALE', 11.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13034, 873, 'MOXONIDINA*28 cpr riv 0,4 mg', 'Categoria A', '39676085', 'hor-it-2', false, 'MOXONIDINA 0,4MG 28 UNITA'' USO ORALE', 11.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13035, 875, 'MS CONTIN*16 cpr 10 mg rilascio prolungato', 'Categoria A', '25624014', 'hor-it-2', false, 'MORFINA SOLFATO 10MG 16 UNITA'' USO ORALE RP', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13036, 708, 'NORADOX*20 cpr div 4 mg', 'Categoria A', '37740026', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13037, 875, 'MS CONTIN*16 cpr 100 mg rilascio prolungato', 'Categoria A', '25624040', 'hor-it-2', false, 'MORFINA SOLFATO 100MG 16 UNITA'' USO ORALE RP', 22.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13038, 875, 'MS CONTIN*16 cpr 30 mg rilascio prolungato', 'Categoria A', '25624026', 'hor-it-2', false, 'MORFINA SOLFATO 30MG 16 UNITA'' USO ORALE RP', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13039, 875, 'MS CONTIN*16 cpr 60 mg rilascio prolungato', 'Categoria A', '25624038', 'hor-it-2', false, 'MORFINA SOLFATO 60MG 16 UNITA'' USO ORALE RP', 17.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13040, 810, 'MULTAQ*60 cpr riv 400 mg', 'Categoria A', '39589039', 'hor-it-2', false, 'DRONEDARONE 400MG 60 UNITA'' USO ORALE', 100.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13041, 809, 'MULTINEBULGEN*soluz nebul 30 ml 0,1 %', 'Categoria A', '34905012', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13042, 764, 'MYCOBUTIN*30 cps 150 mg', 'Categoria A', '28426017', 'hor-it-2', false, 'RIFABUTINA 150MG 30 UNITA'' USO ORALE', 118.209999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13043, 718, 'MYCOSTATIN*os sosp 100.000 UI/ml 100 ml', 'Categoria A', '10058030', 'hor-it-2', false, 'NISTATINA 100.000UI/ML 100ML USO ORALE', 6.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13044, 795, 'MYELOSTIM 34*1 fiala EV SC 33.600.000 UI 1 ml + 1 siringa', 'Categoria A', '29059096', 'hor-it-2', false, 'LENOGRASTIM 33.600.000UI 1 UNITA'' USO PARENTERALE', 131.020004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13045, 787, 'MYFENAX*100 cps 250 mg', 'Categoria A', '39696012', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 250MG 100 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13046, 787, 'MYFENAX*50 cpr riv 500 mg', 'Categoria A', '39696036', 'hor-it-2', false, 'MICOFENOLATO MOFETILE 500MG 50 UNITA'' USO ORALE', 89.4199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13047, 857, 'MYFORTIC*100 cpr gastrores 180 mg', 'Categoria A', '36511032', 'hor-it-2', false, 'MICOFENOLATO SODICO 180MG 100 UNITA'' USO ORALE', 157.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13048, 857, 'MYFORTIC*50 cpr gastrores 360 mg', 'Categoria A', '36511069', 'hor-it-2', false, 'MICOFENOLATO SODICO 360MG 50 UNITA'' USO ORALE', 157.490005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13049, 842, 'MYSOLINE*30 cpr 250 mg', 'Categoria A', '9340011', 'hor-it-2', false, 'PRIMIDONE 250MG 30 UNITA'' USO ORALE', 3.24000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13050, 724, 'NAEMIS*10 cpr 1,5 mg + 14 cpr 1,5 mg + 3,75 mg', 'Categoria A', '36163018', 'hor-it-2', false, 'ESTRADIOLO+NOMEGESTROLO 1,5 MG 10 UNITA'' + 1,5 + 3,75 MG 14 UNITA'' USO ORALE', 9.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13051, 966, 'NALAPRES*14 cpr 20 mg + 12,5 mg', 'Categoria A', '27553015', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13052, 811, 'NALOREX*14 cpr riv 50 mg', 'Categoria A', '25969039', 'hor-it-2', false, 'NALTREXONE 50MG 14 UNITA'' USO ORALE', 26.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13053, 981, 'NALTREXONE*14 cpr riv 50 mg', 'Categoria A', '40955027', 'hor-it-2', false, 'NALTREXONE 50MG 14 UNITA'' USO ORALE', 25.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13054, 901, 'NAMBROL*AD soluz nebul 30 fiale 1 mg 1 ml', 'Categoria A', '36362034', 'hor-it-2', false, 'FLUNISOLIDE 1MG 30 UNITA'' USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13055, 901, 'NAMBROL*BB soluz nebul 30 fiale 0,5 mg 1 ml', 'Categoria A', '36362046', 'hor-it-2', false, 'FLUNISOLIDE 0,5MG 30 UNITA'' USO RESPIRATORIO', 13.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13056, 898, 'NANSEN*14 cps gastrores 20 mg', 'Categoria A', '37907019', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13057, 966, 'NAOS*os nebul 30 monodosi 0,5 ml 1,875 mg/0,5 ml + 0,375 mg/0,5 ml', 'Categoria A', '36737029', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,5ML 1,875+0,375MG 30 UNITA'' USO RESPIRATORIO E ORALE', 9.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13058, 966, 'NAOS*os nebul soluz 15 ml 375 + 75 mg/100 ml', 'Categoria A', '36737017', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,375%+0,075% 15ML USO RESPIRATORIO E ORALE', 7.17999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13059, 973, 'NAPRILENE*14 cpr 20 mg', 'Categoria A', '25725021', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13060, 696, 'NAPRILENE*14 cpr 20 mg', 'Categoria A', '37961012', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13061, 1000, 'NAPRILENE*14 cpr 20 mg', 'Categoria A', '39317019', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13062, 906, 'NAPRILENE*14 cpr 20 mg', 'Categoria A', '42833018', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 4.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13063, 973, 'NAPRILENE*28 cpr 5 mg', 'Categoria A', '25725045', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 4.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13064, 696, 'NAPRILENE*28 cpr 5 mg', 'Categoria A', '37961024', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13065, 1006, 'NAPROSYN*20 cpr 750 mg rilascio modificato', 'Categoria A', '23177189', 'hor-it-2', false, 'NAPROXENE 750MG 20 UNITA'' USO ORALE', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13066, 1006, 'NAPROSYN*30 bust grat 500 mg', 'Categoria A', '23177138', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 7.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13067, 1006, 'NAPROSYN*EC 30 cpr gastrores 500 mg', 'Categoria A', '23177215', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13068, 713, 'NAPROXENE SODICO*30 cpr riv 550 mg', 'Categoria A', '34792010', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 5.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13069, 932, 'NAPROXENE*30 cpr 500 mg', 'Categoria A', '24505075', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 5.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13070, 787, 'NAPROXENE*30 cps 550 mg', 'Categoria A', '27170012', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 4.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13071, 723, 'NARCAN*1 fiala EV IM SC 0,04 mg 2 ml', 'Categoria A', '23976020', 'hor-it-2', false, 'NALOXONE 0,04MG 1 UNITA'' USO PARENTERALE', 1.75999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13072, 723, 'NARCAN*1 fiala EV IM SC 0,4 mg 1 ml', 'Categoria A', '23976018', 'hor-it-2', false, 'NALOXONE 0,4MG 1 UNITA'' USO PARENTERALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13073, 723, 'NARCORAL*10 cpr 50 mg', 'Categoria A', '28248021', 'hor-it-2', false, 'NALTREXONE 50MG 10 UNITA'' USO ORALE', 25.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13074, 853, 'NASVICAL*3 fiale IM EV 30 mg/ml', 'Categoria A', '38275018', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13075, 898, 'NATAM*14 cpr div 10 mg', 'Categoria A', '38058020', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13076, 898, 'NATAM*28 cpr div 5 mg', 'Categoria A', '38058018', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 4.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13077, 795, 'NATECAL D3*60 cpr mast 600 mg + 400 UI', 'Categoria A', '34899017', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 600MG+400UI 60 UNITA'' USO ORALE', 9.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13078, 795, 'NATECAL D3*60 cpr orodispers 600 mg + 400 UI', 'Categoria A', '34899043', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 600MG+400UI 60 UNITA'' USO ORALE', 10.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13079, 991, 'NATRILIX LP*30 cpr riv 1,5 mg rilascio prolungato', 'Categoria A', '24032031', 'hor-it-2', false, 'INDAPAMIDE 1,5MG 30 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13080, 973, 'NATULAN*50 cps 50 mg', 'Categoria A', '20846010', 'hor-it-2', false, 'PROCARBAZINA 50MG 50 UNITA'' USO ORALE', 358);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13081, 791, 'NAVELBINE*1 cps 20 mg', 'Categoria A', '27865106', 'hor-it-2', false, 'VINORELBINA 20MG 1 UNITA'' USO ORALE', 68.6900024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13082, 791, 'NAVELBINE*1 cps 30 mg', 'Categoria A', '27865118', 'hor-it-2', false, 'VINORELBINA 30MG 1 UNITA'' USO ORALE', 103.040001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13083, 1021, 'NAVOBAN*1 fiala os EV 5 mg 5 ml', 'Categoria A', '28456010', 'hor-it-2', false, 'TROPISETRONE 5MG 1 UNITA'' USO PARENTERALE O ORALE', 30.2199993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13084, 1021, 'NAVOBAN*1 fiala SC 5 mg 1 ml + 1 siringa', 'Categoria A', '28456085', 'hor-it-2', false, 'TROPISETRONE 5MG 1 UNITA'' USO PARENTERALE', 30.2199993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13085, 1021, 'NAVOBAN*3 fiale SC 5 mg 1 ml + 3 siringhe', 'Categoria A', '28456097', 'hor-it-2', false, 'TROPISETRONE 5MG 3 UNITA'' USO PARENTERALE', 89.9499969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13086, 1021, 'NAVOBAN*5 cps 5 mg', 'Categoria A', '28456022', 'hor-it-2', false, 'TROPISETRONE 5MG 5 UNITA'' USO ORALE', 107.370003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13087, 785, 'NEADRALE*4 cpr 70 mg', 'Categoria A', '38649012', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13088, 808, 'NEBICINA*1 fiala IM EV 100 mg 2 ml', 'Categoria A', '23189018', 'hor-it-2', false, 'TOBRAMICINA 100MG 1 UNITA'' USO PARENTERALE', 4.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13089, 808, 'NEBICINA*1 fiala IM EV 150 mg 2 ml', 'Categoria A', '23189057', 'hor-it-2', false, 'TOBRAMICINA 150MG 1 UNITA'' USO PARENTERALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13090, 808, 'NEBICINA*1 fiala IM EV 20 mg 2 ml', 'Categoria A', '23189044', 'hor-it-2', false, 'TOBRAMICINA 20MG 1 UNITA'' USO PARENTERALE', 1.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13091, 808, 'NEBICINA*1 fiala IM EV 40 mg 1 ml', 'Categoria A', '23189032', 'hor-it-2', false, 'TOBRAMICINA 40MG 1 UNITA'' USO PARENTERALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13092, 899, 'NEBILOX*28 cpr div 5 mg', 'Categoria A', '32209013', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13093, 721, 'NEBISCON*28 cpr div 5 mg', 'Categoria A', '39809013', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13094, 802, 'NEBISTALIN*28 cpr div 5 mg', 'Categoria A', '39400015', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13095, 897, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '37806039', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13096, 773, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '37999051', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13097, 787, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38022051', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13098, 781, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38132054', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13099, 714, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38134058', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13100, 873, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38446047', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13101, 895, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38512048', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13102, 801, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38524056', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13103, 872, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38525059', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13104, 713, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38566042', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13105, 736, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '38616049', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13106, 1022, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '39418013', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13107, 932, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '39991017', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13108, 787, 'NEBIVOLOLO*28 cpr 5 mg', 'Categoria A', '40028072', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13109, 926, 'NEBIVOLOLO*28 cpr div 5 mg', 'Categoria A', '39807019', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13110, 721, 'NEBIVOLOLO*28 cpr div 5 mg', 'Categoria A', '39808011', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13111, 719, 'NEBULCORT*soluz nebul 30 ml 0,1%', 'Categoria A', '34803015', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13112, 864, 'NEBULGEN*AD soluz nebul 30 fiale 1 mg 1 ml', 'Categoria A', '36372035', 'hor-it-2', false, 'FLUNISOLIDE 1MG 30 UNITA'' USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13113, 864, 'NEBULGEN*BB soluz nebul 30 fiale 0,5 mg 1 ml', 'Categoria A', '36372047', 'hor-it-2', false, 'FLUNISOLIDE 0,5MG 30 UNITA'' USO RESPIRATORIO', 13.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13114, 958, 'NECID*1 fiala IM 1 g + 1 fiala solv 2,5 ml', 'Categoria A', '33188018', 'hor-it-2', false, 'CEFONICID 1.000MG 1 UNITA'' USO PARENTERALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13115, 958, 'NECLORAL*6 cpr 750 mg rilascio modificato', 'Categoria A', '34514036', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13116, 958, 'NECLORAL*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '34514024', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13117, 958, 'NEFAZOL*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '33123011', 'hor-it-2', false, 'CEFAZOLINA 1.000MG 1 UNITA'' USO PARENTERALE', 1.88999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13118, 958, 'NEKACIN*1 fiala IM EV 1 g 4 ml', 'Categoria A', '33190036', 'hor-it-2', false, 'AMIKACINA 1.000MG 1 UNITA'' USO PARENTERALE', 6.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13119, 781, 'NEMEZID*os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '37975051', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 7.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13120, 808, 'NEOCYTAMEN*6 fiale IM EV OS 1.000 mcg', 'Categoria A', '19969029', 'hor-it-2', false, 'IDROXOCOBALAMINA 1.000MCG 6 UNITA'' USO ORALE O PARENTERALE', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13121, 993, 'NEODUPLAMOX*12 cpr riv 875 mg + 125 mg', 'Categoria A', '26141147', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13122, 993, 'NEODUPLAMOX*BB os sosp 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26141224', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 14.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13123, 993, 'NEODUPLAMOX*BB os sosp 35 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26141200', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 35ML USO ORALE', 3.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13124, 993, 'NEODUPLAMOX*BB os sosp 70 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '26141212', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13125, 993, 'NEODUPLAMOX*os polv 12 bust 875 mg + 125 mg', 'Categoria A', '26141198', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13126, 1028, 'NEOH2*14 cpr riv 150 mg rilascio prolungato', 'Categoria A', '27777022', 'hor-it-2', false, 'ROXATIDINA 150MG 14 UNITA'' USO ORALE RP', 17.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13127, 1028, 'NEOH2*28 cpr riv 75 mg rilascio prolungato', 'Categoria A', '27777010', 'hor-it-2', false, 'ROXATIDINA 75MG 28 UNITA'' USO ORALE RP', 17.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13128, 964, 'NEOLOTAN PLUS*28 cpr riv 100 mg + 25 mg', 'Categoria A', '32993040', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 9.52000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13129, 964, 'NEOLOTAN PLUS*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '32993053', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 9.52000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13130, 964, 'NEOLOTAN*21 cpr riv 12,5 mg', 'Categoria A', '29385022', 'hor-it-2', false, 'LOSARTAN 12,5MG 21 UNITA'' USO ORALE', 6.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13131, 964, 'NEOLOTAN*28 cpr riv 100 mg', 'Categoria A', '29385046', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 12.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13132, 964, 'NEOLOTAN*28 cpr riv div 50 mg', 'Categoria A', '29385010', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 11.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13133, 973, 'NEOPREX*14 cpr 20 mg + 6 mg', 'Categoria A', '33332014', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+6MG 14 UNITA'' USO ORALE', 7.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13134, 822, 'NEORECORMON*1 siringa EV SC 10.000 UI', 'Categoria A', '34430355', 'hor-it-2', false, 'EPOETINA BETA 10.000UI 1 UNITA'' USO PARENTERALE', 128.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13135, 822, 'NEORECORMON*1 siringa EV SC 2.000 UI', 'Categoria A', '34430292', 'hor-it-2', false, 'EPOETINA BETA 2.000UI 1 UNITA'' USO PARENTERALE', 25.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13136, 822, 'NEORECORMON*1 siringa EV SC 3.000 UI', 'Categoria A', '34430316', 'hor-it-2', false, 'EPOETINA BETA 3.000UI 1 UNITA'' USO PARENTERALE', 38.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13137, 822, 'NEORECORMON*1 siringa EV SC 30.000 UI', 'Categoria A', '34430456', 'hor-it-2', false, 'EPOETINA BETA 30.000UI 1 UNITA'' USO PARENTERALE', 372.670013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13138, 822, 'NEORECORMON*1 siringa EV SC 4.000 UI', 'Categoria A', '34430417', 'hor-it-2', false, 'EPOETINA BETA 4.000UI 1 UNITA'' USO PARENTERALE', 51.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13139, 822, 'NEORECORMON*1 siringa EV SC 5.000 UI', 'Categoria A', '34430330', 'hor-it-2', false, 'EPOETINA BETA 5.000UI 1 UNITA'' USO PARENTERALE', 64.0100021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13140, 822, 'NEORECORMON*1 siringa EV SC 6.000 UI', 'Categoria A', '34430431', 'hor-it-2', false, 'EPOETINA BETA 6.000UI 1 UNITA'' USO PARENTERALE', 76.8499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13141, 736, 'NEOTIGASON*20 cps 25 mg', 'Categoria A', '27480021', 'hor-it-2', false, 'ACITRETINA 25MG 20 UNITA'' USO ORALE', 32.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13142, 736, 'NEOTIGASON*30 cps 10 mg', 'Categoria A', '27480019', 'hor-it-2', false, 'ACITRETINA 10MG 30 UNITA'' USO ORALE', 23.2800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13143, 958, 'NEPENIC*12 cpr 1 g', 'Categoria A', '33571011', 'hor-it-2', false, 'FLUCLOXACILLINA 1.000MG 12 UNITA'' USO ORALE', 10.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13144, 958, 'NEREFLUN*soluz nebul 30 ml 0,1%', 'Categoria A', '34976011', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13145, 958, 'NERELID*30 bust grat 100 mg', 'Categoria A', '33078027', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13146, 963, 'NERISONA FORTE*crema derm idrofoba 20 g 0,3%', 'Categoria A', '23722135', 'hor-it-2', false, 'DIFLUCORTOLONE 0,3% 20G USO DERMATOLOGICO', 4.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13147, 963, 'NERISONA FORTE*ung derm 20 g 0,3%', 'Categoria A', '23722147', 'hor-it-2', false, 'DIFLUCORTOLONE 0,3% 20G USO DERMATOLOGICO', 4.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13148, 963, 'NERISONA*soluz derm 30 ml 0,1%', 'Categoria A', '23722123', 'hor-it-2', false, 'DIFLUCORTOLONE 0,1% 30ML SOLUZIONE USO DERMATOLOGICO', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13149, 845, 'NERIXIA*1 fiala IM EV 25 mg', 'Categoria A', '35268010', 'hor-it-2', false, 'SODIO NERIDRONATO 25MG 1 UNITA'' USO PARENTERALE', 14.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13150, 1004, 'NETAN*30 cpr riv 10 mg', 'Categoria A', '36313169', 'hor-it-2', false, 'EBASTINA 10MG 30 UNITA'' USO ORALE', 12.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13151, 770, 'NEULASTA*1 siringa SC 6 mg 0,6 ml con protezione ago', 'Categoria A', '35716036', 'hor-it-2', false, 'PEGFILGRASTIM 6MG 1 UNITA'' USO PARENTERALE', 1489.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13152, 808, 'NEULEPTIL*30 cpr 10 mg', 'Categoria A', '20739025', 'hor-it-2', false, 'PERICIAZINA 10MG 30 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13153, 808, 'NEULEPTIL*os gtt 10 ml 2%', 'Categoria A', '20739037', 'hor-it-2', false, 'PERICIAZINA 2% 10ML USO ORALE', 1.75999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13154, 812, 'NEUPRO*28 cerotti transd 2 mg/die', 'Categoria A', '37152028', 'hor-it-2', false, 'ROTIGOTINA 2MG/DIE 28 CEROTTI USO TRANSDERMICO', 101.099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13155, 812, 'NEUPRO*28 cerotti transd 4 mg/die', 'Categoria A', '37152055', 'hor-it-2', false, 'ROTIGOTINA 4MG/DIE 28 CEROTTI USO TRANSDERMICO', 105.639999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13156, 812, 'NEUPRO*28 cerotti transd 6 mg/die', 'Categoria A', '37152081', 'hor-it-2', false, 'ROTIGOTINA 6MG/DIE 28 CEROTTI USO TRANSDERMICO', 137.330002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13157, 812, 'NEUPRO*28 cerotti transd 8 mg/die', 'Categoria A', '37152117', 'hor-it-2', false, 'ROTIGOTINA 8MG/DIE 28 CEROTTI USO TRANSDERMICO', 169.009995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13158, 812, 'NEUPRO*7 cerotti transd 2 mg/die', 'Categoria A', '37152016', 'hor-it-2', false, 'ROTIGOTINA 2MG/DIE 7 CEROTTI USO TRANSDERMICO', 25.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13159, 812, 'NEUPRO*7 cerotti transd 4 mg/die', 'Categoria A', '37152042', 'hor-it-2', false, 'ROTIGOTINA 4MG/DIE 7 CEROTTI USO TRANSDERMICO', 26.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13160, 812, 'NEUPRO*7 cerotti transd 6 mg/die', 'Categoria A', '37152079', 'hor-it-2', false, 'ROTIGOTINA 6MG/DIE 7 CEROTTI USO TRANSDERMICO', 34.3300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13161, 812, 'NEUPRO*7 cerotti transd 8 mg/die', 'Categoria A', '37152105', 'hor-it-2', false, 'ROTIGOTINA 8MG/DIE 7 CEROTTI USO TRANSDERMICO', 42.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13162, 764, 'NEURONTIN 100*50 cps 100 mg', 'Categoria A', '28740013', 'hor-it-2', false, 'GABAPENTIN 100MG 50 UNITA'' USO ORALE', 11.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13163, 764, 'NEURONTIN 300*50 cps 300 mg', 'Categoria A', '28740025', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 36.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13164, 764, 'NEURONTIN 400*30 cps 400 mg', 'Categoria A', '28740037', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 23.8799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13165, 696, 'NEURONTIN*30 cps 400 mg', 'Categoria A', '42166025', 'hor-it-2', false, 'GABAPENTIN 400MG 30 UNITA'' USO ORALE', 23.8799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13166, 696, 'NEURONTIN*50 cps 300 mg', 'Categoria A', '42166013', 'hor-it-2', false, 'GABAPENTIN 300MG 50 UNITA'' USO ORALE', 36.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13167, 1028, 'NEVIRAN*25 cpr 800 mg', 'Categoria A', '28425066', 'hor-it-2', false, 'ACICLOVIR 800MG 25 UNITA'' USO ORALE', 36.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13168, 1028, 'NEVIRAN*35 cpr 800 mg', 'Categoria A', '28425078', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13169, 1028, 'NEVIRAN*os sosp 100 ml 8%', 'Categoria A', '28425039', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 13.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13170, 766, 'NEXIUM*14 cpr gastrores 20 mg', 'Categoria A', '34972265', 'hor-it-2', false, 'ESOMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 7.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13171, 766, 'NEXIUM*14 cpr gastrores 40 mg', 'Categoria A', '34972416', 'hor-it-2', false, 'ESOMEPRAZOLO 40MG 14 UNITA'' USO ORALE', 8.89000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13172, 766, 'NEXIUM*os grat gastrores 28 bust 10 mg', 'Categoria A', '34972556', 'hor-it-2', false, 'ESOMEPRAZOLO 10MG 28 UNITA'' USO ORALE', 18.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13173, 795, 'NICARDAL*30 cps 40 mg rilascio modificato', 'Categoria A', '25991035', 'hor-it-2', false, 'NICARDIPINA 40MG 30 UNITA'' USO ORALE', 6.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13174, 795, 'NICARDAL*50 cpr riv 20 mg', 'Categoria A', '25991023', 'hor-it-2', false, 'NICARDIPINA 20MG 50 UNITA'' USO ORALE', 7.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13175, 873, 'NICARDIPINA*30 cps 40 mg rilascio prolungato', 'Categoria A', '33129014', 'hor-it-2', false, 'NICARDIPINA 40MG 30 UNITA'' USO ORALE', 4.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13176, 693, 'NICOZID*5 fiale IM EV 500 mg 5 ml', 'Categoria A', '6455051', 'hor-it-2', false, 'ISONIAZIDE 500MG 5 UNITA'' USO PARENTERALE', 10.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13177, 693, 'NICOZID*50 cpr 200 mg', 'Categoria A', '6455036', 'hor-it-2', false, 'ISONIAZIDE 200MG 50 UNITA'' USO ORALE', 7.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13178, 838, 'NIFEDICOR*50 cpr riv 20 mg', 'Categoria A', '24608059', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE RP', 6.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13179, 838, 'NIFEDICOR*50 cps 10 mg', 'Categoria A', '24608022', 'hor-it-2', false, 'NIFEDIPINA 10MG 50 UNITA'' USO ORALE', 4.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13180, 838, 'NIFEDICOR*50 cps 20 mg', 'Categoria A', '24608034', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE', 6.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13181, 838, 'NIFEDICOR*os gtt 30 ml 2%', 'Categoria A', '24608046', 'hor-it-2', false, 'NIFEDIPINA 2% 30ML USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13182, 897, 'NIFEDIPINA*14 cpr riv 30 mg rilascio prolungato', 'Categoria A', '32804039', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13183, 873, 'NIFEDIPINA*14 cpr riv 30 mg rilascio prolungato', 'Categoria A', '33718026', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE RP', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13184, 713, 'NIFEDIPINA*14 cpr riv 30 mg rilascio prolungato', 'Categoria A', '36395022', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE RP', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13185, 897, 'NIFEDIPINA*14 cpr riv 60 mg rilascio prolungato', 'Categoria A', '32804041', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13186, 873, 'NIFEDIPINA*14 cpr riv 60 mg rilascio prolungato', 'Categoria A', '33718038', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE RP', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13187, 713, 'NIFEDIPINA*14 cpr riv 60 mg rilascio prolungato', 'Categoria A', '36395010', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE RP', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13188, 873, 'NIFEDIPINA*50 cpr 20 mg rilascio prolungato', 'Categoria A', '33026030', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE RP', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13189, 781, 'NIFEDIPINA*50 cpr 20 mg rilascio prolungato', 'Categoria A', '33278019', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE RP', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13190, 897, 'NIFEDIPINA*50 cps 20 mg rilascio prolungato', 'Categoria A', '32804027', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE RP', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13191, 713, 'NIFEDIPINA*50 cps 20 mg rilascio prolungato', 'Categoria A', '34105015', 'hor-it-2', false, 'NIFEDIPINA 20MG 50 UNITA'' USO ORALE RP', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13192, 812, 'NIFEREX*50 cps gastrores 100 mg', 'Categoria A', '36743019', 'hor-it-2', false, 'FERROSO GLICINA SOLFATO 100MG 50 UNITA'' USO ORALE', 11.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13193, 1028, 'NILSON*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35925027', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13194, 795, 'NIMEDEX*30 bust grat 400 mg', 'Categoria A', '29120021', 'hor-it-2', false, 'NIMESULIDE BETACICLODESTRINA 400MG 30 UNITA'' USO ORALE', 11.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13195, 756, 'NIMESULENE*os grat 30 bust 100 mg', 'Categoria A', '29007059', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13196, 898, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '28921029', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13197, 1022, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '29182033', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13198, 781, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '32095010', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13199, 895, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '32326023', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13200, 787, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '32983025', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13201, 873, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '33052034', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13202, 713, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '33578042', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13203, 897, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '33649029', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13204, 724, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '33673029', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13205, 872, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '33702022', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13206, 932, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '33950027', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13207, 746, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '34200028', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13208, 739, 'NIMESULIDE*30 bust grat 100 mg', 'Categoria A', '35106020', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13209, 714, 'NIMESULIDE*30 bust os grat 100 mg', 'Categoria A', '32923017', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13210, 1022, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '29182019', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13211, 989, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '29198025', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13212, 873, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '33052010', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13213, 713, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '33578016', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13214, 897, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '33649017', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13215, 724, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '33673017', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13216, 932, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '33950015', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13217, 746, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '34200016', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13218, 989, 'NIMESULIDE*30 cpr 100 mg', 'Categoria A', '34245011', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13219, 781, 'NIMESULIDE*30 cps 100 mg', 'Categoria A', '32095022', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13220, 761, 'NIMVASTID*56 cps 1,5 mg', 'Categoria A', '41673043', 'hor-it-2', false, 'RIVASTIGMINA 1,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13221, 761, 'NIMVASTID*56 cps 3 mg', 'Categoria A', '41673106', 'hor-it-2', false, 'RIVASTIGMINA 3MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13222, 761, 'NIMVASTID*56 cps 4,5 mg', 'Categoria A', '41673169', 'hor-it-2', false, 'RIVASTIGMINA 4,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13223, 761, 'NIMVASTID*56 cps 6 mg', 'Categoria A', '41673221', 'hor-it-2', false, 'RIVASTIGMINA 6MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13224, 1034, 'NIPIN*14 cpr riv 30 mg rilascio modificato', 'Categoria A', '31806019', 'hor-it-2', false, 'NIFEDIPINA 30MG 14 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13225, 1034, 'NIPIN*14 cpr riv 60 mg rilascio modificato', 'Categoria A', '31806021', 'hor-it-2', false, 'NIFEDIPINA 60MG 14 UNITA'' USO ORALE', 8.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13226, 891, 'NIREDIL*15 cerotti transd 10 mg/die', 'Categoria A', '36999023', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13227, 891, 'NIREDIL*15 cerotti transd 15 mg/die', 'Categoria A', '36999035', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13228, 891, 'NIREDIL*15 cerotti transd 5 mg/die', 'Categoria A', '36999011', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13229, 787, 'NISOLID*AD soluz nebul 15 monodosi 2 mg 2 ml', 'Categoria A', '29418011', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13230, 787, 'NISOLID*BB soluz nebul 15 monodosi 1 mg 2 ml', 'Categoria A', '29418023', 'hor-it-2', false, 'FLUNISOLIDE 0,05% 2ML 15 UNITA'' USO RESPIRATORIO', 13.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13231, 838, 'NITRAKET*15 cerotti transd 10 mg/die', 'Categoria A', '35157027', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13232, 838, 'NITRAKET*15 cerotti transd 15 mg/die', 'Categoria A', '35157039', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13233, 838, 'NITRAKET*15 cerotti transd 5 mg/die', 'Categoria A', '35157015', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13234, 873, 'NITROCOR*15 cerotti transd 10 mg/die', 'Categoria A', '34867059', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13235, 873, 'NITROCOR*15 cerotti transd 15 mg/die', 'Categoria A', '34867061', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13236, 873, 'NITROCOR*15 cerotti transd 5 mg/die', 'Categoria A', '34867046', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13237, 857, 'NITRODERM TTS*15 cerotti transd 10 mg/die', 'Categoria A', '25193020', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13238, 857, 'NITRODERM TTS*15 cerotti transd 15 mg/die', 'Categoria A', '25193032', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 14);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13239, 857, 'NITRODERM TTS*15 cerotti transd 5 mg/die', 'Categoria A', '25193018', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13240, 973, 'NITRODUR*10 cerotti transd 15 mg/die', 'Categoria A', '25224142', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 10 CEROTTI USO TRANSDERMICO', 9.31999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13241, 973, 'NITRODUR*15 cerotti transd 10 mg/die', 'Categoria A', '25224130', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13242, 973, 'NITRODUR*15 cerotti transd 5 mg/die', 'Categoria A', '25224116', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13243, 973, 'NITRODUR*15 cerotti transd 7,5 mg/die', 'Categoria A', '25224128', 'hor-it-2', false, 'NITROGLICERINA 7,5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13244, 713, 'NITROGLICERINA*15 cerotti transd 10 mg/die', 'Categoria A', '36942023', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13245, 1028, 'NITROGLICERINA*15 cerotti transd 10 mg/die', 'Categoria A', '36970022', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13246, 787, 'NITROGLICERINA*15 cerotti transd 10 mg/die', 'Categoria A', '41305020', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13247, 781, 'NITROGLICERINA*15 cerotti transd 10 mg/die', 'Categoria A', '42215020', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13248, 713, 'NITROGLICERINA*15 cerotti transd 15 mg/die', 'Categoria A', '36942035', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13249, 1028, 'NITROGLICERINA*15 cerotti transd 15 mg/die', 'Categoria A', '36970034', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13250, 787, 'NITROGLICERINA*15 cerotti transd 15 mg/die', 'Categoria A', '41305032', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13251, 781, 'NITROGLICERINA*15 cerotti transd 15 mg/die', 'Categoria A', '42215032', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13252, 713, 'NITROGLICERINA*15 cerotti transd 5 mg/die', 'Categoria A', '36942011', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13253, 1028, 'NITROGLICERINA*15 cerotti transd 5 mg/die', 'Categoria A', '36970010', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13254, 787, 'NITROGLICERINA*15 cerotti transd 5 mg/die', 'Categoria A', '41305018', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13255, 781, 'NITROGLICERINA*15 cerotti transd 5 mg/die', 'Categoria A', '42215018', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13256, 782, 'NITROSORBIDE*40 cps 40 mg rilascio modificato', 'Categoria A', '20925032', 'hor-it-2', false, 'ISOSORBIDE DINITRATO 40MG 40 UNITA'' USO ORALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13257, 782, 'NITROSORBIDE*50 cpr 10 mg', 'Categoria A', '20925018', 'hor-it-2', false, 'ISOSORBIDE DINITRATO 10MG 50 UNITA'' USO ORALE', 2.06999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13258, 1018, 'NITROSYLON*15 cerotti transd 10 mg/die', 'Categoria A', '29029028', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13259, 1018, 'NITROSYLON*15 cerotti transd 15 mg/die', 'Categoria A', '29029030', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13260, 1018, 'NITROSYLON*15 cerotti transd 5 mg/die', 'Categoria A', '29029016', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13261, 1012, 'NIVESTIM*1 siringa SC EV 12.000.000 UI 0,2 ml', 'Categoria A', '40158014', 'hor-it-2', false, 'FILGRASTIM 12.000.000UI 0,2ML 1 UNITA'' USO PARENTERALE', 38.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13262, 1012, 'NIVESTIM*1 siringa SC EV 30.000.000 UI 0,5 ml', 'Categoria A', '40158040', 'hor-it-2', false, 'FILGRASTIM 30.000.000UI 1 UNITA'' USO PARENTERALE', 95.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13263, 1012, 'NIVESTIM*1 siringa SC EV 48.000.000 UI 0,5 ml', 'Categoria A', '40158077', 'hor-it-2', false, 'FILGRASTIM 48.000.000UI 1 UNITA'' USO PARENTERALE', 147.990005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13264, 958, 'NIZACOL*10 cpr 500 mg', 'Categoria A', '25999121', 'hor-it-2', false, 'MICONAZOLO 500MG 10 UNITA'' USO ORALE', 18.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13265, 808, 'NIZAX*10 cps 300 mg', 'Categoria A', '26616021', 'hor-it-2', false, 'NIZATIDINA 300MG 10 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13266, 808, 'NIZAX*20 cps 150 mg', 'Categoria A', '26616019', 'hor-it-2', false, 'NIZATIDINA 150MG 20 UNITA'' USO ORALE', 12.5500002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13267, 850, 'NOBISTAR*28 cpr riv 5 mg', 'Categoria A', '35780030', 'hor-it-2', false, 'NEBIVOLOLO 5MG 28 UNITA'' USO ORALE', 6.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13268, 850, 'NOBIZIDE*28 cpr riv 5 mg + 12,5 mg', 'Categoria A', '39182035', 'hor-it-2', false, 'NEBIVOLOLO+IDROCLOROTIAZIDE 5+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13269, 850, 'NOBIZIDE*28 cpr riv 5 mg + 25 mg', 'Categoria A', '39182098', 'hor-it-2', false, 'NEBIVOLOLO+IDROCLOROTIAZIDE 5+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13270, 1028, 'NOFRATTIL*4 cpr riv 70 mg', 'Categoria A', '38297014', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13271, 1028, 'NOGREG*28 cpr riv 75 mg', 'Categoria A', '40215016', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 14);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13272, 991, 'NOLITERAX*30 cpr riv 10 mg + 2,5 mg', 'Categoria A', '39224047', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 10+2,5MG 30 UNITA'' USO ORALE', 17.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13273, 809, 'NOLPAZA*14 cpr gastrores 20 mg', 'Categoria A', '39115023', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13274, 809, 'NOLPAZA*14 cpr gastrores 40 mg', 'Categoria A', '39115163', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13275, 766, 'NOLVADEX*20 cpr riv 20 mg', 'Categoria A', '23362041', 'hor-it-2', false, 'TAMOXIFENE 20MG 20 UNITA'' USO ORALE', 8.64000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13276, 766, 'NOLVADEX*30 cpr riv 10 mg', 'Categoria A', '23362039', 'hor-it-2', false, 'TAMOXIFENE 10MG 30 UNITA'' USO ORALE', 7.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13277, 907, 'NOMAFEN*20 cpr riv 20 mg', 'Categoria A', '33869025', 'hor-it-2', false, 'TAMOXIFENE 20MG 20 UNITA'' USO ORALE', 7.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13278, 907, 'NOMAFEN*30 cpr riv 10 mg', 'Categoria A', '33869013', 'hor-it-2', false, 'TAMOXIFENE 10MG 30 UNITA'' USO ORALE', 7.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13279, 955, 'NOMEGESTROL*30 cpr 5 mg', 'Categoria A', '38709010', 'hor-it-2', false, 'NOMEGESTROLO 5MG 30 UNITA'' USO ORALE', 8.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13280, 708, 'NORADOX*30 cpr div 2 mg', 'Categoria A', '37740014', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13281, 708, 'NORAPRIL*14 cpr 5 mg', 'Categoria A', '38240038', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13282, 708, 'NORAPRIL*28 cpr 10 mg', 'Categoria A', '38240040', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 7.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13283, 708, 'NORAPRIL*28 cpr 2,5 mg', 'Categoria A', '38240026', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13284, 708, 'NORAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38365019', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 2.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13285, 708, 'NORAZIDE*14 cpr div 5 mg + 25 mg', 'Categoria A', '38365021', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13286, 940, 'NORDITROPIN SIMPLEXX*1 cartuccia 15 mg 1,5 ml', 'Categoria A', '27686082', 'hor-it-2', false, 'SOMATROPINA 15MG 1 UNITA'' USO PARENTERALE', 608.960022);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13287, 940, 'NORDITROPIN SIMPLEXX*1 cartuccia 5 mg 1,5 ml', 'Categoria A', '27686068', 'hor-it-2', false, 'SOMATROPINA 5MG 1 UNITA'' USO PARENTERALE', 202.990005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13288, 1023, 'NORFLOX*14 cpr 540 mg', 'Categoria A', '27405012', 'hor-it-2', false, 'NORFLOXACINA 540MG 14 UNITA'' USO ORALE', 11.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13289, 897, 'NORFLOXACINA*14 cpr riv 400 mg', 'Categoria A', '34401024', 'hor-it-2', false, 'NORFLOXACINA 400MG 14 UNITA'' USO ORALE', 3.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13290, 781, 'NORFLOXACINA*14 cpr riv 400 mg', 'Categoria A', '34941043', 'hor-it-2', false, 'NORFLOXACINA 400MG 14 UNITA'' USO ORALE', 3.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13291, 1002, 'NORFLOXACINA*14 cps 400 mg', 'Categoria A', '25000023', 'hor-it-2', false, 'NORFLOXACINA 400MG 14 UNITA'' USO ORALE', 3.97000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13292, 798, 'NORITREN*30 cpr riv 10 mg', 'Categoria A', '21153010', 'hor-it-2', false, 'NORTRIPTILINA 10MG 30 UNITA'' USO ORALE', 1.86000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13293, 798, 'NORITREN*30 cpr riv 25 mg', 'Categoria A', '21153022', 'hor-it-2', false, 'NORTRIPTILINA 25MG 30 UNITA'' USO ORALE', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13294, 978, 'NORMARIT*30 cpr riv 300 mg', 'Categoria A', '33654029', 'hor-it-2', false, 'PROPAFENONE 300MG 30 UNITA'' USO ORALE', 8.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13295, 811, 'NORMASE EPS*1 flacone 200 ml 66,7% sciroppo', 'Categoria A', '23535166', 'hor-it-2', false, 'LATTULOSIO 66,7% 200ML USO ORALE EPS', 4.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13296, 975, 'NORMIX*12 cpr riv 200 mg', 'Categoria A', '25300029', 'hor-it-2', false, 'RIFAXIMINA 200MG 12 UNITA'' USO ORALE', 8.31999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13297, 975, 'NORMIX*os grat sosp 60 ml 2 g/100 ml', 'Categoria A', '25300043', 'hor-it-2', false, 'RIFAXIMINA 60ML 100MG/ML USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13298, 809, 'NORMOPRESS*30 cpr div 100 mg + 2,5 mg', 'Categoria A', '25871031', 'hor-it-2', false, 'ATENOLOLO+INDAPAMIDE 100+2,5MG 30 UNITA'' USO ORALE', 9.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13299, 764, 'NORMOTHEN*20 cpr div 4 mg', 'Categoria A', '26818029', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 8.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13300, 764, 'NORMOTHEN*30 cpr div 2 mg', 'Categoria A', '26818017', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 9.43000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13301, 764, 'NORVASC*14 cpr 10 mg', 'Categoria A', '27428022', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.92999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13302, 696, 'NORVASC*14 cpr 10 mg', 'Categoria A', '39670017', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.92999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13303, 696, 'NORVASC*14 cpr 10 mg', 'Categoria A', '39670082', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.92999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13304, 988, 'NORVASC*14 cpr 10 mg', 'Categoria A', '43348010', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.92999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13305, 764, 'NORVASC*28 cpr 5 mg', 'Categoria A', '27428010', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13306, 940, 'NOVOEIGHT*1 flaconcino EV 1.000 UI + 1 siringa solv 4 ml', 'Categoria A', '43153030', 'hor-it-2', false, 'TUROCTOCOG ALFA 1.000UI 4ML 1 UNITA'' USO PARENTERALE', 1072.76001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13307, 940, 'NOVOEIGHT*1 flaconcino EV 1.500 UI + 1 siringa solv 4 ml', 'Categoria A', '43153042', 'hor-it-2', false, 'TUROCTOCOG ALFA 1.500UI 4ML 1 UNITA'' USO PARENTERALE', 1609.14001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13308, 940, 'NOVOEIGHT*1 flaconcino EV 2.000 UI + 1 siringa solv 4 ml', 'Categoria A', '43153055', 'hor-it-2', false, 'TUROCTOCOG ALFA 2.000UI 4ML 1 UNITA'' USO PARENTERALE', 2145.52002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13309, 940, 'NOVOEIGHT*1 flaconcino EV 250 UI + 1 siringa solv 4 ml', 'Categoria A', '43153016', 'hor-it-2', false, 'TUROCTOCOG ALFA 250UI 4ML 1 UNITA'' USO PARENTERALE', 268.190002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13310, 940, 'NOVOEIGHT*1 flaconcino EV 3.000 UI + 1 siringa solv 4 ml', 'Categoria A', '43153067', 'hor-it-2', false, 'TUROCTOCOG ALFA 3.000UI 4ML 1 UNITA'' USO PARENTERALE', 3218.28003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13311, 940, 'NOVOEIGHT*1 flaconcino EV 500 UI + 1 siringa solv 4 ml', 'Categoria A', '43153028', 'hor-it-2', false, 'TUROCTOCOG ALFA 500UI 4ML 1 UNITA'' USO PARENTERALE', 536.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13312, 940, 'NOVOMIX 30*FLEXPEN 5 cartucce SC in penne preriemp 3 ml 100 UI/ml', 'Categoria A', '35563079', 'hor-it-2', false, 'INSULINA ASPART SOLUBILE+INSULINA ASPART PROTAMINO CRISTALLIZZATA 30/70 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13313, 940, 'NOVOMIX 50*FLEXPEN 5 cartucce SC in penne preriemp 3 ml 100 UI/ml', 'Categoria A', '35563131', 'hor-it-2', false, 'INSULINA ASPART SOLUBILE+INSULINA ASPART PROTAMINO CRISTALLIZZATA 50/50 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13314, 940, 'NOVOMIX 70*FLEXPEN 5 cartucce SC in penne preriemp 3 ml 100 UI/ml', 'Categoria A', '35563194', 'hor-it-2', false, 'INSULINA ASPART SOLUBILE+INSULINA ASPART PROTAMINO CRISTALLIZZATA 70/30 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13315, 940, 'NOVONORM*90 cpr 0,5 mg', 'Categoria A', '34162053', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 15.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13316, 696, 'NOVONORM*90 cpr 0,5 mg', 'Categoria A', '42114013', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 14.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13317, 940, 'NOVONORM*90 cpr 1 mg', 'Categoria A', '34162127', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 15.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13318, 696, 'NOVONORM*90 cpr 1 mg', 'Categoria A', '42114025', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 14.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13319, 940, 'NOVONORM*90 cpr 2 mg', 'Categoria A', '34162192', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 15.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13320, 940, 'NOVORAPID FLEXPEN*5 cartucce SC in penne preriemp 3 ml 100 U/ml', 'Categoria A', '34498093', 'hor-it-2', false, 'INSULINA ASPART 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13321, 940, 'NOVORAPID PENFILL*5 cartucce SC 300 UI 3 ml', 'Categoria A', '34498030', 'hor-it-2', false, 'INSULINA ASPART 300UI 3ML 5 UNITA'' USO PARENTERALE', 52.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13322, 796, 'NOXAFIL*os sosp 105 ml 40 mg/ml', 'Categoria A', '37059019', 'hor-it-2', false, 'POSACONAZOLO 40MG/ML 105ML USO ORALE', 968.169983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13323, 799, 'NOXON*30 cpr riv div 8 mg', 'Categoria A', '29294030', 'hor-it-2', false, 'LORNOXICAM 8MG 30 UNITA'' USO ORALE', 7.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13324, 831, 'NOZINAN*20 cpr riv 100 mg', 'Categoria A', '15228024', 'hor-it-2', false, 'LEVOMEPROMAZINA 100MG 20 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13325, 831, 'NOZINAN*20 cpr riv 25 mg', 'Categoria A', '15228012', 'hor-it-2', false, 'LEVOMEPROMAZINA 25MG 20 UNITA'' USO ORALE', 2.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13326, 1025, 'NUTROPINAQ*1 cartuccia SC 10 mg 2 ml', 'Categoria A', '36583033', 'hor-it-2', false, 'SOMATROPINA 10MG 2ML 1 UNITA'' USO PARENTERALE', 327.049988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13327, 949, 'OCTALBIN*1 flacone EV 100 ml 200 mg/ml', 'Categoria A', '38747046', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 86.9800034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13328, 949, 'OCTALBIN*1 flacone EV 50 ml 200 mg/ml', 'Categoria A', '38747034', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13329, 949, 'OCTANATE*1 flaconcino EV 1.000 UI + 1 flaconcino solv 10 ml (100UI/ml)', 'Categoria A', '40112031', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 680);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13330, 949, 'OCTANINE*1 flaconcino polv 1000 UI + 1 flaconcino solv 10 ml', 'Categoria A', '40092025', 'hor-it-2', false, 'FATTORE IX DI COAGULAZIONE UMANO LIOFILIZZATO 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 676.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13331, 963, 'OCTEGRA*5 cpr riv 400 mg', 'Categoria A', '34564017', 'hor-it-2', false, 'MOXIFLOXACINA 400MG 5 UNITA'' USO ORALE', 9.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13332, 1012, 'OCTREOTIDE*1 flaconcino EV SC 0,2 mg/1 ml 5 ml', 'Categoria A', '38113039', 'hor-it-2', false, 'OCTREOTIDE 1MG 1 UNITA'' USO PARENTERALE', 55.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13333, 972, 'OCTREOTIDE*1 flaconcino SC 1 mg 5 ml', 'Categoria A', '41156047', 'hor-it-2', false, 'OCTREOTIDE 1MG 1 UNITA'' USO PARENTERALE', 50.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13334, 939, 'OCTREOTIDE*1 flaconcino SC EV 5 ml 1 mg/ml', 'Categoria A', '40014045', 'hor-it-2', false, 'OCTREOTIDE 1MG 1 UNITA'' USO PARENTERALE', 50.9900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13335, 939, 'OCTREOTIDE*10 fiale SC EV 1 ml 0,05 mg/ml', 'Categoria A', '40014019', 'hor-it-2', false, 'OCTREOTIDE 0,05MG 10 UNITA'' USO PARENTERALE', 31.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13336, 939, 'OCTREOTIDE*10 fiale SC EV 1 ml 0,1 mg/ml', 'Categoria A', '40014021', 'hor-it-2', false, 'OCTREOTIDE 0,1MG 10 UNITA'' USO PARENTERALE', 53.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13337, 939, 'OCTREOTIDE*10 fiale SC EV 1 ml 0,5 mg/ml', 'Categoria A', '40014033', 'hor-it-2', false, 'OCTREOTIDE 0,5MG 10 UNITA'' USO PARENTERALE', 287.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13338, 972, 'OCTREOTIDE*5 fiale 0,5 mg 1 ml', 'Categoria A', '41156035', 'hor-it-2', false, 'OCTREOTIDE 500MCG 5 UNITA'' USO PARENTERALE', 143.729996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13339, 972, 'OCTREOTIDE*5 fiale EV SC 0,05 mg 1 ml', 'Categoria A', '41156011', 'hor-it-2', false, 'OCTREOTIDE 50MCG 5 UNITA'' USO PARENTERALE', 15.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13340, 972, 'OCTREOTIDE*5 fiale EV SC 0,1 mg/1 ml', 'Categoria A', '41156023', 'hor-it-2', false, 'OCTREOTIDE 100MCG 5 UNITA'' USO PARENTERALE', 26.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13341, 1012, 'OCTREOTIDE*5 flaconcini EV SC 0,05 mg/1 ml', 'Categoria A', '38113015', 'hor-it-2', false, 'OCTREOTIDE 50MCG 5 UNITA'' USO PARENTERALE', 17.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13342, 1012, 'OCTREOTIDE*5 flaconcini EV SC 0,1 mg/1 ml', 'Categoria A', '38113027', 'hor-it-2', false, 'OCTREOTIDE 100MCG 5 UNITA'' USO PARENTERALE', 29.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13343, 1012, 'OCTREOTIDE*5 flaconcini EV SC 0,5 mg/1 ml 1 ml', 'Categoria A', '38113041', 'hor-it-2', false, 'OCTREOTIDE 500MCG 5 UNITA'' USO PARENTERALE', 143.729996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13344, 901, 'OCUSYNT*collirio 30 monod 0,2 ml 0,005%', 'Categoria A', '38612038', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 0,2ML 30 UNITA'' SOLUZIONE USO OFTALMICO', 9.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13345, 995, 'OFUXAL*30 cpr riv 10 mg rilascio prolungato', 'Categoria A', '41657014', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 8.77999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13346, 800, 'OKI*6 fiale IM 160 mg 2 ml', 'Categoria A', '28511158', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13347, 800, 'OKI*os grat 30 bust bipartite 80 mg', 'Categoria A', '28511095', 'hor-it-2', false, 'KETOPROFENE 80MG 30 UNITA'' USO ORALE', 4.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13348, 1022, 'OLANZAPINA*28 cpr 10 mg', 'Categoria A', '42681078', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13349, 1022, 'OLANZAPINA*28 cpr 2,5 mg', 'Categoria A', '42681015', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13350, 1022, 'OLANZAPINA*28 cpr 5 mg', 'Categoria A', '42681039', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13351, 713, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '39987033', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13352, 972, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40223202', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 49);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13353, 790, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40456117', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 53.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13354, 787, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40470270', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13355, 736, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40564092', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13356, 872, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40714368', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 45);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13357, 897, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40771267', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13358, 773, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40830212', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13359, 814, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '40870293', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 44.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13360, 1022, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '41288022', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13361, 873, 'OLANZAPINA*28 cpr orodispers 10 mg', 'Categoria A', '42420113', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13362, 713, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '39987019', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13363, 972, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '40223190', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 24.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13364, 787, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '40470231', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13365, 736, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '40564054', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13366, 897, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '40771115', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13367, 773, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '40830150', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13368, 814, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '40870255', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 26.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13369, 765, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '41052022', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 26.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13370, 1022, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '41288010', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13371, 873, 'OLANZAPINA*28 cpr orodispers 5 mg', 'Categoria A', '42420012', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13372, 790, 'OLANZAPINA*28 cpr orodispersibili 5 mg', 'Categoria A', '40456030', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 26.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13373, 714, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '38470391', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13374, 873, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '39034196', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13375, 713, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '39949045', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13376, 897, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40089132', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13377, 972, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40223101', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 49);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13378, 736, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40261240', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13379, 781, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40333395', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13380, 790, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40457172', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 53.4099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13381, 787, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40470128', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13382, 773, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40830109', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13383, 814, 'OLANZAPINA*28 cpr riv 10 mg', 'Categoria A', '40870139', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 41.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13384, 714, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '38470050', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13385, 873, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '39034018', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13386, 713, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '39949019', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13387, 897, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40089029', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13388, 972, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40223012', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13389, 736, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40261036', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13390, 781, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40333054', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13391, 790, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40457032', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 13.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13392, 787, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40470015', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13393, 773, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40830022', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13394, 814, 'OLANZAPINA*28 cpr riv 2,5 mg', 'Categoria A', '40870014', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 13.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13395, 714, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '38470225', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13396, 873, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '39034071', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13397, 713, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '39949021', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13398, 897, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40089056', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13399, 972, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40223048', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 24.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13400, 736, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40261101', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13401, 781, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40333229', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13402, 790, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40457107', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 26.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13403, 787, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40470041', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13404, 773, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40830061', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13405, 814, 'OLANZAPINA*28 cpr riv 5 mg', 'Categoria A', '40870053', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 25.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13406, 734, 'OLEVIA*20 cps molli 1.000 mg', 'Categoria A', '42639017', 'hor-it-2', false, 'OMEGA POLIENOICI 1.000MG 85% 20 UNITA'' USO ORALE', 11.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13407, 994, 'OLMEGAN*28 cpr riv 20 mg + 12,5 mg', 'Categoria A', '37110020', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 20+12,5MG 28 UNITA'' USO ORALE', 23.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13408, 994, 'OLMEGAN*28 cpr riv 20 mg + 25 mg', 'Categoria A', '37110133', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 20+25MG 28 UNITA'' USO ORALE', 23.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13409, 994, 'OLMEGAN*28 cpr riv 40 mg + 12,5 mg', 'Categoria A', '37110246', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 23.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13410, 994, 'OLMEGAN*28 cpr riv 40 mg + 25 mg', 'Categoria A', '37110362', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 40+25MG 28 UNITA'' USO ORALE', 23.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13411, 994, 'OLMETEC*28 cpr riv 10 mg', 'Categoria A', '36027011', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 10MG 28 UNITA'' USO ORALE', 17.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13412, 994, 'OLMETEC*28 cpr riv 20 mg', 'Categoria A', '36027062', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 20MG 28 UNITA'' USO ORALE', 24.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13413, 994, 'OLMETEC*28 cpr riv 40 mg', 'Categoria A', '36027112', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 40MG 28 UNITA'' USO ORALE', 24.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13414, 850, 'OLPRESS*28 cpr riv 10 mg', 'Categoria A', '36026019', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 10MG 28 UNITA'' USO ORALE', 17.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13415, 850, 'OLPRESS*28 cpr riv 20 mg', 'Categoria A', '36026060', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 20MG 28 UNITA'' USO ORALE', 24.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13416, 850, 'OLPRESS*28 cpr riv 40 mg', 'Categoria A', '36026110', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 40MG 28 UNITA'' USO ORALE', 24.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13417, 850, 'OLPREZIDE*28 cpr riv 20 mg + 12,5 mg', 'Categoria A', '37109028', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 20+12,5MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13418, 850, 'OLPREZIDE*28 cpr riv 20 mg + 25 mg', 'Categoria A', '37109131', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 20+25MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13419, 850, 'OLPREZIDE*28 cpr riv 40 mg + 12,5 mg', 'Categoria A', '37109244', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13420, 850, 'OLPREZIDE*28 cpr riv 40 mg + 25 mg', 'Categoria A', '37109360', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 40+25MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13421, 781, 'OLUX*schiuma cutanea 100 g 0,05%', 'Categoria A', '36580025', 'hor-it-2', false, 'CLOBETASOLO 500MCG/G 100G USO DERMATOLOGICO', 13.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13422, 966, 'OMERIA*30 cpr 25 mg', 'Categoria A', '36522023', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13423, 713, 'OMEGA 3*20 cps molli 1.000 mg 84%', 'Categoria A', '42825012', 'hor-it-2', false, 'OMEGA POLIENOICI 1.000MG 84% 20 UNITA'' USO ORALE', 11);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13424, 910, 'OMEGASTATIN*30 cpr riv 10 mg', 'Categoria A', '41470028', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13425, 910, 'OMEGASTATIN*30 cpr riv 20 mg', 'Categoria A', '41470042', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13426, 910, 'OMEGASTATIN*30 cpr riv 40 mg', 'Categoria A', '41470067', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13427, 910, 'OMEGASTATIN*30 cpr riv 80 mg', 'Categoria A', '41470081', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13428, 1010, 'OMEPRAZEN*14 cps gastrores 10 mg', 'Categoria A', '26803080', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13429, 1010, 'OMEPRAZEN*14 cps gastrores 20 mg', 'Categoria A', '26803104', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13430, 897, 'OMEPRAZOLO EUROGENERICI*14 cps gastrores 20 mg', 'Categoria A', '38965277', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13431, 932, 'OMEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '37341017', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13432, 932, 'OMEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '37341056', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13433, 948, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '34866412', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13434, 895, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '37176017', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13435, 1022, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '37623042', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13436, 781, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '37872013', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13437, 873, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '37873015', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13438, 989, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '37877014', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13439, 787, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '38025021', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13440, 713, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '38082020', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13441, 781, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '38341018', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13442, 897, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '38965024', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13443, 989, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '39610023', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13444, 873, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '40760011', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13445, 1001, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '41176025', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13446, 773, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '42104479', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13447, 787, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '42236036', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13448, 714, 'OMEPRAZOLO*14 cps gastrores 10 mg', 'Categoria A', '42548014', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13449, 1022, 'OMEPRAZOLO*14 cps gastrores 10 mg flacone', 'Categoria A', '37623016', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13450, 872, 'OMEPRAZOLO*14 cps gastrores 10 mg flacone', 'Categoria A', '40880357', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13451, 948, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '34866145', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13452, 895, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '37176029', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13453, 773, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '37333010', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13454, 1022, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '37623055', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13455, 781, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '37872052', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13456, 873, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '37873054', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13457, 989, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '37877053', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13458, 746, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '37940018', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13459, 787, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '38025250', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13460, 713, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '38082285', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13461, 866, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '38258012', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13462, 781, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '38341020', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13463, 989, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '39610050', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13464, 736, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '39758356', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13465, 873, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40760023', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13466, 872, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40880039', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13467, 932, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '40883011', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13468, 1001, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '41176140', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13469, 787, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '42236380', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13470, 714, 'OMEPRAZOLO*14 cps gastrores 20 mg', 'Categoria A', '42548026', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13471, 1022, 'OMEPRAZOLO*14 cps gastrores 20 mg flacone', 'Categoria A', '37623028', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13472, 872, 'OMEPRAZOLO*14 cps gastrores 20 mg flacone', 'Categoria A', '40880243', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13473, 966, 'OMERIA*28 cpr 6,25 mg', 'Categoria A', '36522011', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13474, 692, 'OMISTAT*28 cpr riv 20 mg', 'Categoria A', '37364039', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13475, 692, 'OMISTAT*28 cpr riv 40 mg', 'Categoria A', '37364054', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13476, 1007, 'OMNIC*20 cps 0,4 mg rilascio modificato', 'Categoria A', '32647024', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 7.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13477, 781, 'OMNITROPE*1 cartuccia per SurePal 10 mg/1,5 ml', 'Categoria A', '37106162', 'hor-it-2', false, 'SOMATROPINA 10MG 1,5ML 1 UNITA'' USO PARENTERALE', 240.550003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13478, 781, 'OMNITROPE*1 cartuccia per SurePal 15 mg/1,5 ml', 'Categoria A', '37106109', 'hor-it-2', false, 'SOMATROPINA 15MG 1 UNITA'' USO PARENTERALE', 360.829987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13479, 781, 'OMNITROPE*1 cartuccia per SurePal 5 mg/1,5 ml', 'Categoria A', '37106135', 'hor-it-2', false, 'SOMATROPINA 5MG 1 UNITA'' USO PARENTERALE', 126.620003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13480, 781, 'OMNITROPE*1 cartuccia SC 10 mg 1,5 ml', 'Categoria A', '37106073', 'hor-it-2', false, 'SOMATROPINA 10MG 1,5ML 1 UNITA'' USO PARENTERALE', 240.550003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13481, 781, 'OMNITROPE*1 cartuccia SC 5 mg 1,5 ml', 'Categoria A', '37106046', 'hor-it-2', false, 'SOMATROPINA 5MG 1,5ML 1 UNITA'' USO PARENTERALE', 126.620003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13482, 1028, 'OMOLIN*14 cps gastrores 20 mg', 'Categoria A', '38003240', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13483, 857, 'ONBREZ BREEZHALER*polv inal 30 cps 150 mcg', 'Categoria A', '39664026', 'hor-it-2', false, 'INDACATEROLO 150MCG 30 UNITA'' USO RESPIRATORIO', 35.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13484, 857, 'ONBREZ BREEZHALER*polv inal 30 cps 300 mcg', 'Categoria A', '39664077', 'hor-it-2', false, 'INDACATEROLO 300MCG 30 UNITA'' USO RESPIRATORIO', 35.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13485, 808, 'ONCOCARBIDE*20 cps 500 mg', 'Categoria A', '21510019', 'hor-it-2', false, 'IDROXICARBAMIDE 500MG 20 UNITA'' USO ORALE', 8.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13486, 900, 'ONDANSETRON*6 cpr riv 4 mg', 'Categoria A', '37533104', 'hor-it-2', false, 'ONDANSETRONE 4MG 6 UNITA'' USO ORALE', 26.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13487, 900, 'ONDANSETRON*6 cpr riv 8 mg', 'Categoria A', '37533167', 'hor-it-2', false, 'ONDANSETRONE 8MG 6 UNITA'' USO ORALE', 42.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13488, 873, 'ONDANSETRONE*1 fiala EV 2 ml 2 mg/ml', 'Categoria A', '37549019', 'hor-it-2', false, 'ONDANSETRONE 4MG 1 UNITA'' USO PARENTERALE', 6.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13489, 873, 'ONDANSETRONE*6 cpr riv 4 mg', 'Categoria A', '37548029', 'hor-it-2', false, 'ONDANSETRONE 4MG 6 UNITA'' USO ORALE', 26.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13490, 787, 'ONDANSETRONE*6 cpr riv 4 mg', 'Categoria A', '38434041', 'hor-it-2', false, 'ONDANSETRONE 4MG 6 UNITA'' USO ORALE', 26.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13491, 873, 'ONDANSETRONE*6 cpr riv 8 mg', 'Categoria A', '37548171', 'hor-it-2', false, 'ONDANSETRONE 8MG 6 UNITA'' USO ORALE', 42.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13492, 787, 'ONDANSETRONE*6 cpr riv 8 mg', 'Categoria A', '38434142', 'hor-it-2', false, 'ONDANSETRONE 8MG 6 UNITA'' USO ORALE', 42.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13493, 766, 'ONGLYZA*28 cpr riv 2,5 mg', 'Categoria A', '39453129', 'hor-it-2', false, 'SAXAGLIPTIN 2,5MG 28 UNITA'' USO ORALE', 61.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13494, 766, 'ONGLYZA*28 cpr riv 5 mg', 'Categoria A', '39453028', 'hor-it-2', false, 'SAXAGLIPTIN 5MG 28 UNITA'' USO ORALE', 61.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13495, 761, 'OPRYMEA*30 cpr 0,18 mg', 'Categoria A', '41010075', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13496, 761, 'OPRYMEA*30 cpr 0,7 mg', 'Categoria A', '41010176', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13497, 856, 'OPSUMIT*30 cpr riv 10 mg', 'Categoria A', '43174022', 'hor-it-2', false, 'MACITENTAN 10MG 30 UNITA'' USO ORALE', 4245.04004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13498, 863, 'OPTERON*30 cpr riv 250 mg', 'Categoria A', '25585011', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13499, 810, 'OPTINATE*2 cpr riv 75 mg', 'Categoria A', '34570147', 'hor-it-2', false, 'SODIO RISEDRONATO 75MG 2 UNITA'' USO ORALE', 17.4400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13500, 810, 'OPTINATE*28 cpr riv 5 mg', 'Categoria A', '34570034', 'hor-it-2', false, 'SODIO RISEDRONATO 5MG 28 UNITA'' USO ORALE', 14.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13501, 810, 'OPTINATE*4 cpr riv 35 mg', 'Categoria A', '34570109', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 17.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13502, 930, 'OPTRUMA*14 cpr riv 60 mg', 'Categoria A', '34154017', 'hor-it-2', false, 'RALOXIFENE 60MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13503, 930, 'OPTRUMA*28 cpr riv 60 mg', 'Categoria A', '34154029', 'hor-it-2', false, 'RALOXIFENE 60MG 28 UNITA'' USO ORALE', 18.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13504, 971, 'ORALCEF*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '34267029', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 9.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13505, 900, 'ORALMOX*12 cpr solub mast 1 g', 'Categoria A', '32791016', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13506, 811, 'ORAMORPH*1 flacone 100 ml 2 mg/ml sciroppo', 'Categoria A', '31507015', 'hor-it-2', false, 'MORFINA SOLFATO 2MG/ML 100ML USO ORALE', 4.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13507, 811, 'ORAMORPH*1 flacone 20 ml 20 mg/ml sciroppo', 'Categoria A', '31507104', 'hor-it-2', false, 'MORFINA SOLFATO 20MG/ML 20ML USO ORALE', 8.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13508, 811, 'ORAMORPH*20 flaconcini os 10 mg 5 ml', 'Categoria A', '31507039', 'hor-it-2', false, 'MORFINA SOLFATO 10MG/5ML 20 UNITA'' USO ORALE', 17.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13509, 811, 'ORAMORPH*20 flaconcini os 30 mg 5 ml', 'Categoria A', '31507041', 'hor-it-2', false, 'MORFINA SOLFATO 30MG 20 UNITA'' USO ORALE', 17.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13511, 1010, 'ORAXIM*12 bust grat 250 mg', 'Categoria A', '27002056', 'hor-it-2', false, 'CEFUROXIMA 250MG 12 UNITA'' USO ORALE', 15.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13512, 1010, 'ORAXIM*12 cpr riv 250 mg', 'Categoria A', '27002029', 'hor-it-2', false, 'CEFUROXIMA 250MG 12 UNITA'' USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13513, 1010, 'ORAXIM*6 cpr riv 500 mg', 'Categoria A', '27002031', 'hor-it-2', false, 'CEFUROXIMA 500MG 6 UNITA'' USO ORALE', 7.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13514, 1010, 'ORAXIM*os sosp grat 100 ml 125 mg/5 ml', 'Categoria A', '27002043', 'hor-it-2', false, 'CEFUROXIMA 125MG/5ML 100ML USO ORALE', 13.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13515, 1010, 'ORAXIM*os sosp grat 50 ml 250 mg/5 ml', 'Categoria A', '27002070', 'hor-it-2', false, 'CEFUROXIMA 250MG/5ML 50ML USO ORALE', 13.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13516, 831, 'ORELOX*12 cpr riv 100 mg', 'Categoria A', '27970019', 'hor-it-2', false, 'CEFPODOXIMA 100MG 12 UNITA'' USO ORALE', 9.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13517, 831, 'ORELOX*6 cpr riv 200 mg', 'Categoria A', '27970045', 'hor-it-2', false, 'CEFPODOXIMA 200MG 6 UNITA'' USO ORALE', 9.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13518, 831, 'ORELOX*BB os sosp grat 100 ml 40 mg/5 ml', 'Categoria A', '27970033', 'hor-it-2', false, 'CEFPODOXIMA 0,8% 100ML USO ORALE', 9.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13519, 743, 'ORFADIN*60 cps 10 mg flacone', 'Categoria A', '36870032', 'hor-it-2', false, 'NITISINONE 10MG 60 UNITA'' USO ORALE', 4786.16992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13520, 743, 'ORFADIN*60 cps 2 mg flacone', 'Categoria A', '36870018', 'hor-it-2', false, 'NITISINONE 2MG 60 UNITA'' USO ORALE', 1320.31006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13521, 743, 'ORFADIN*60 cps 5 mg flacone', 'Categoria A', '36870020', 'hor-it-2', false, 'NITISINONE 5MG 60 UNITA'' USO ORALE', 2640.62988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13522, 740, 'ORMICTON*15 cpr riv 5 mg', 'Categoria A', '38894010', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13523, 868, 'OROTRE*60 cpr 500 mg + 400 UI flacone', 'Categoria A', '33861028', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 500MG+400UI 60 UNITA'' USO ORALE', 7.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13524, 831, 'ORUDIS*30 cps 200 mg rilascio prolungato', 'Categoria A', '23183193', 'hor-it-2', false, 'KETOPROFENE 200MG 30 UNITA'' USO ORALE', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13525, 831, 'ORUDIS*30 cps 50 mg', 'Categoria A', '23183027', 'hor-it-2', false, 'KETOPROFENE 50MG 30 UNITA'' USO ORALE', 3.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13526, 831, 'ORUDIS*6 fiale IM 100 mg 2 ml', 'Categoria A', '23183205', 'hor-it-2', false, 'KETOPROFENE 100MG 6 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13527, 1007, 'OSIPINE*28 cps 10 mg rilascio modificato', 'Categoria A', '35145010', 'hor-it-2', false, 'BARNIDIPINA 10MG 28 UNITA'' USO ORALE RM', 17.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13528, 1007, 'OSIPINE*28 cps 20 mg rilascio modificato', 'Categoria A', '35145022', 'hor-it-2', false, 'BARNIDIPINA 20MG 28 UNITA'' USO ORALE RM', 17.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13529, 839, 'OSSEOR*os grat 28 bust 2 g', 'Categoria A', '36588034', 'hor-it-2', false, 'STRONZIO RANELATO 2.000MG 28 UNITA'' USO ORALE', 40.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13530, 873, 'OSSIBUTININA*30 cpr 5 mg', 'Categoria A', '34261115', 'hor-it-2', false, 'OSSIBUTININA CLORIDRATO 5MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13531, 912, 'OSSIGENO*150 bar gas med compresso bomb 10 litri', 'Categoria A', '38904114', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 10 LT METRI CUBI SVOLTI 1,65', 11.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13532, 912, 'OSSIGENO*150 bar gas med compresso bomb 10 litri', 'Categoria A', '38904126', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 10 LT METRI CUBI SVOLTI 1,65', 11.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13533, 992, 'OSSIGENO*150 bar gas med compresso bomb 10 litri', 'Categoria A', '38908202', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 10 LT METRI CUBI SVOLTI 1,65', 11.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13534, 912, 'OSSIGENO*150 bar gas med compresso bomb 12 litri', 'Categoria A', '38904138', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 12 LT METRI CUBI SVOLTI 1,98', 14.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13535, 912, 'OSSIGENO*150 bar gas med compresso bomb 12 litri', 'Categoria A', '38904140', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 12 LT METRI CUBI SVOLTI 1,98', 14.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13536, 912, 'OSSIGENO*150 bar gas med compresso bomb 14 litri', 'Categoria A', '38904153', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 14 LT METRI CUBI SVOLTI 2,32', 16.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13537, 912, 'OSSIGENO*150 bar gas med compresso bomb 14 litri', 'Categoria A', '38904165', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 14 LT METRI CUBI SVOLTI 2,32', 16.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13538, 716, 'OSSIGENO*150 bar gas med compresso bomb 14 litri', 'Categoria A', '38907248', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 14 LT METRI CUBI SVOLTI 2,32', 16.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13539, 912, 'OSSIGENO*150 bar gas med compresso bomb 20 litri', 'Categoria A', '38904177', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 20 LT METRI CUBI SVOLTI 3,31', 24.0300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13540, 912, 'OSSIGENO*150 bar gas med compresso bomb 27 litri', 'Categoria A', '38904189', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 27 LT METRI CUBI SVOLTI 4,47', 32.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13541, 912, 'OSSIGENO*150 bar gas med compresso bomb 5 litri', 'Categoria A', '38904088', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 5 LT METRI CUBI SVOLTI 0,82', 5.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13542, 992, 'OSSIGENO*150 bar gas med compresso bomb 5 litri', 'Categoria A', '38908176', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 5 LT METRI CUBI SVOLTI 0,82', 5.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13543, 992, 'OSSIGENO*150 bar gas med compresso bomb 5 litri', 'Categoria A', '38908188', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 5 LT METRI CUBI SVOLTI 0,82', 5.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13544, 912, 'OSSIGENO*150 bar gas med compresso bomb 7 litri', 'Categoria A', '38904090', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 7 LT METRI CUBI SVOLTI 1,16', 8.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13545, 912, 'OSSIGENO*150 bar gas med compresso bomb 7 litri', 'Categoria A', '38904102', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 7 LT METRI CUBI SVOLTI 1,16', 8.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13546, 716, 'OSSIGENO*150 bar gas med compresso bomb 7 litri', 'Categoria A', '38907236', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 7 LT METRI CUBI SVOLTI 1,16', 8.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13547, 992, 'OSSIGENO*150 bar gas med compresso bomb 7 litri', 'Categoria A', '38908190', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 7 LT METRI CUBI SVOLTI 1,16', 8.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13548, 992, 'OSSIGENO*150 bar gas med compresso bomb 7 litri', 'Categoria A', '38908265', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 7 LT METRI CUBI SVOLTI 1,16', 8.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13549, 1015, 'OSSIGENO*150 bar gas med compresso bomb 7 litri', 'Categoria A', '39106012', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 7 LT METRI CUBI SVOLTI 1,16', 8.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13550, 912, 'OSSIGENO*150 bar gas med compresso bomb in acciaio 30 litri', 'Categoria A', '38904191', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 5 LT METRI CUBI SVOLTI 4,97', 36.0800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13551, 912, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38904456', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13552, 912, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38904468', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13553, 912, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38904850', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13554, 716, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38907073', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13555, 716, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38907186', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13556, 905, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38941199', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13557, 905, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38941201', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13558, 711, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38943092', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13559, 711, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38943167', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13560, 711, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38943268', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13561, 711, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38943383', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13562, 950, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38944056', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13563, 950, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38944171', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13564, 821, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38961049', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13565, 713, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38437190', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13566, 821, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38961114', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13567, 836, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38962080', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13568, 1032, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '38963043', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13569, 840, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39017076', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13570, 840, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39017191', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13571, 840, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39017280', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13572, 840, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39017367', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13573, 997, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39018054', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13574, 997, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39018130', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13575, 750, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39103104', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13576, 1015, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39106238', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13577, 919, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39110251', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13578, 919, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39110263', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13579, 913, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39131040', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13580, 728, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39132067', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13581, 1003, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39133069', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13582, 1003, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39133297', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13583, 762, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39134061', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13584, 762, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39134186', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13585, 762, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39134388', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13586, 884, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39150267', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13587, 884, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39150279', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13588, 852, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39160039', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13589, 852, 'OSSIGENO*200 bar gas med compresso bomb 10 litri', 'Categoria A', '39160104', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13590, 912, 'OSSIGENO*200 bar gas med compresso bomb 11 litri', 'Categoria A', '38904862', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 11 LT METRI CUBI SVOLTI 2,42', 23.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13591, 912, 'OSSIGENO*200 bar gas med compresso bomb 11 litri', 'Categoria A', '38904874', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 11 LT METRI CUBI SVOLTI 2,42', 23.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13592, 933, 'OSSIGENO*200 bar gas med compresso bomb 11 litri', 'Categoria A', '40778096', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 11 LT METRI CUBI SVOLTI 2,42', 23.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13593, 933, 'OSSIGENO*200 bar gas med compresso bomb 11 litri', 'Categoria A', '40778108', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 11 LT METRI CUBI SVOLTI 2,42', 23.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13594, 933, 'OSSIGENO*200 bar gas med compresso bomb 11 litri', 'Categoria A', '40778110', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 11 LT METRI CUBI SVOLTI 2,42', 23.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13595, 933, 'OSSIGENO*200 bar gas med compresso bomb 11 litri', 'Categoria A', '40778122', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 11 LT METRI CUBI SVOLTI 2,42', 23.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13596, 912, 'OSSIGENO*200 bar gas med compresso bomb 12 litri', 'Categoria A', '38904470', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 12 LT METRI CUBI SVOLTI 2,64', 25.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13597, 912, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38904328', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13598, 912, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38904330', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13599, 912, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38904482', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13600, 912, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38904494', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13601, 716, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38907085', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13602, 716, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38907198', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13603, 992, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38908036', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13604, 992, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38908048', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13605, 905, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38941213', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13606, 905, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38941225', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13607, 711, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38943104', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13608, 711, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38943179', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13609, 711, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38943270', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13610, 711, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38943395', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13611, 950, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38944068', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13612, 950, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38944183', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13613, 950, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38944272', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13614, 821, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38961052', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13615, 821, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38961126', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13616, 836, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38962039', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13617, 836, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38962092', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13618, 1032, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38963056', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13619, 1032, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38963070', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13620, 840, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39017088', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13621, 840, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39017203', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13622, 840, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39017292', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13623, 840, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39017379', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13624, 997, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39018066', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13625, 997, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39018142', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13626, 750, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39103116', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13627, 750, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39103128', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13628, 1015, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39106051', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13629, 1015, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39106113', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13630, 919, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39110275', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13631, 919, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39110287', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13632, 913, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39131053', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13633, 728, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39132079', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13634, 728, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39132129', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13635, 728, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39132156', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13636, 728, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39132319', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13637, 1003, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39133071', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13638, 1003, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39133309', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13639, 762, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39134073', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13640, 762, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39134150', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13641, 884, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39150281', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13642, 884, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39150293', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13643, 884, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39150305', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13644, 884, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39150317', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13645, 852, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39160041', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13646, 852, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39160116', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13647, 870, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39259054', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13648, 870, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39259080', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13649, 933, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '40778134', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13650, 933, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '40778146', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13651, 933, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '40778159', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13652, 933, 'OSSIGENO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '40778161', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13653, 711, 'OSSIGENO*200 bar gas med compresso bomb 15 litri', 'Categoria A', '38943407', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 15 LT METRI CUBI SVOLTI 3,30', 31.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13654, 962, 'OSSIGENO*200 bar gas med compresso bomb 15 litri', 'Categoria A', '39019029', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 15 LT METRI CUBI SVOLTI 3,30', 31.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13655, 962, 'OSSIGENO*200 bar gas med compresso bomb 15 litri', 'Categoria A', '39019068', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 15 LT METRI CUBI SVOLTI 3,30', 31.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13656, 762, 'OSSIGENO*200 bar gas med compresso bomb 17 litri', 'Categoria A', '39134313', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 17 LT METRI CUBI SVOLTI 3,74', 36.1699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13657, 711, 'OSSIGENO*200 bar gas med compresso bomb 18 litri', 'Categoria A', '38943282', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 18 LT METRI CUBI SVOLTI 3,96', 38.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13658, 912, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38904506', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13659, 912, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38904518', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13660, 716, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38907097', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13661, 716, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38907200', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13662, 905, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38941237', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13663, 905, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38941249', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13664, 711, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38943294', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13665, 711, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38943419', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13666, 950, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38944070', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13667, 950, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38944195', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13668, 836, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38962041', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13669, 836, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '38962104', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13670, 840, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39017090', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13671, 840, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39017215', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13672, 840, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39017607', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13673, 1015, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39106063', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13674, 1015, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39106125', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13675, 919, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39110299', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13676, 919, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39110301', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13677, 1003, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39133083', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13678, 1003, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39133311', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13679, 762, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39134162', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13680, 762, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '39134325', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13681, 933, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '40778173', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13682, 933, 'OSSIGENO*200 bar gas med compresso bomb 20 litri', 'Categoria A', '40778185', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 20 LT METRI CUBI SVOLTI 4,40', 42.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13683, 762, 'OSSIGENO*200 bar gas med compresso bomb 24 litri', 'Categoria A', '39134337', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 24 LT METRI CUBI SVOLTI 5,28', 51.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13684, 762, 'OSSIGENO*200 bar gas med compresso bomb 24 litri', 'Categoria A', '39134390', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 24 LT METRI CUBI SVOLTI 5,28', 51.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13685, 912, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38904520', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13686, 716, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38907109', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13687, 716, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38907212', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13688, 773, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38439028', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13689, 992, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38908051', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13690, 905, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38941252', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13691, 905, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38941264', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13692, 711, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38943116', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13693, 711, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38943306', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13694, 950, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38944082', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13695, 950, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38944207', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13696, 821, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38961064', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13697, 821, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38961138', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13698, 836, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38962116', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13699, 1032, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38963082', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13700, 840, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39017102', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13701, 840, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39017595', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13702, 997, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39018078', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13703, 997, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39018155', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13704, 750, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39103130', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13705, 750, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39103181', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13706, 919, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39110313', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13707, 919, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39110325', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13708, 728, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39132081', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13709, 728, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39132372', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13710, 1003, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39133095', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13711, 1003, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39133323', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13712, 762, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39134349', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13713, 762, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39134402', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13714, 852, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39160054', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13715, 852, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '39160128', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13716, 933, 'OSSIGENO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '40778286', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13717, 912, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '38904532', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13718, 711, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '38943318', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13719, 950, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '38944219', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13720, 836, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '38962128', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13721, 1015, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39106075', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13722, 1015, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39106137', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13723, 913, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39131065', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13724, 728, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39132333', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13725, 728, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39132360', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13726, 1003, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39133107', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13727, 1003, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39133335', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13728, 762, 'OSSIGENO*200 bar gas med compresso bomb 30 litri', 'Categoria A', '39134352', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13729, 912, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38904278', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13730, 912, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38904280', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13731, 912, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38904292', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13732, 912, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38904417', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13733, 912, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38904429', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13734, 716, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38907059', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13735, 716, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38907162', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13736, 992, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38908291', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13737, 992, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38908315', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13738, 905, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38941136', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13739, 905, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38941148', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13740, 905, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38941151', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13741, 711, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38943078', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13742, 711, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38943142', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13743, 711, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38943243', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13744, 711, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38943369', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13745, 950, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38944031', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13746, 950, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38944106', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13747, 950, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38944157', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13748, 950, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38944260', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13749, 821, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38961090', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13750, 821, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38961191', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13751, 836, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '38962015', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13752, 840, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39017052', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13753, 840, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39017177', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13754, 840, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39017266', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13755, 840, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39017342', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13756, 997, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39018039', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13757, 962, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39019017', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13758, 750, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39103080', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13759, 1015, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39106036', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13760, 1015, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39106099', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13761, 919, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39110212', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13762, 919, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39110224', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13763, 913, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39131026', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13764, 728, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39132042', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13765, 728, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39132117', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13766, 728, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39132143', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13767, 728, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39132307', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13768, 1003, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39133044', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13769, 1003, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39133273', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13770, 762, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39134046', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13771, 762, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39134147', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13772, 762, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39134174', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13773, 762, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39134299', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13774, 884, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39150180', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13775, 884, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39150192', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13776, 884, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39150204', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13777, 884, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39150216', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13778, 852, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39160015', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13779, 852, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39160080', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13780, 870, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '39259039', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13781, 933, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '40778019', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13782, 933, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '40778021', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13783, 933, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '40778033', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13784, 933, 'OSSIGENO*200 bar gas med compresso bomb 5 litri', 'Categoria A', '40778045', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 5 LT METRI CUBI SVOLTI 1,10', 10.6400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13785, 912, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38904304', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13786, 912, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38904316', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13787, 912, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38904431', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13788, 912, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38904443', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13789, 716, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38907061', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13790, 716, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38907174', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13791, 992, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38908012', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13792, 992, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38908024', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13793, 905, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38941163', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13794, 905, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38941175', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13795, 905, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38941187', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13796, 711, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38943080', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13797, 711, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38943155', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13798, 711, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38943256', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13799, 711, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38943371', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13800, 950, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38944043', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13801, 950, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38944169', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13802, 821, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38961037', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13803, 821, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38961102', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13804, 836, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38962027', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13805, 836, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38962078', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13806, 1032, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38963031', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13807, 1032, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38963068', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13808, 840, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39017064', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13809, 840, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39017189', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13810, 840, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39017278', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13811, 840, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39017355', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13812, 997, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39018041', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13813, 897, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37439041', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13814, 997, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39018128', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13815, 750, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39103092', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13816, 750, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39103179', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13817, 1015, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39106048', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13818, 1015, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39106101', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13819, 919, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39110236', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13820, 919, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39110248', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13821, 913, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39131038', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13822, 728, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39132055', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13823, 728, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39132168', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13824, 1003, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39133057', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13825, 1003, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39133285', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13826, 762, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39134059', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13827, 762, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39134376', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13828, 762, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39134438', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13829, 762, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39134453', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13830, 884, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39150228', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13831, 884, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39150230', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13832, 884, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39150242', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13833, 884, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39150255', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13834, 852, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39160027', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13835, 852, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39160092', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13836, 870, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39259041', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13837, 870, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '39259078', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13838, 933, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '40778058', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13839, 933, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '40778060', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13840, 933, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '40778072', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13841, 933, 'OSSIGENO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '40778084', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13842, 762, 'OSSIGENO*200 bar gas med compresso bomb in acciaio 28 litri', 'Categoria A', '39134085', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 28 LT METRI CUBI SVOLTI 6,16', 59.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13843, 912, 'OSSIGENO*200 bar gas med compresso bomb in alluminio 10 litri', 'Categoria A', '38904847', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 10 LT METRI CUBI SVOLTI 2,2', 21.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13844, 950, 'OSSIGENO*gas med criogenico contenitore mobile 25 litri', 'Categoria A', '38944334', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 25 LT METRI CUBI SVOLTI 21,38', 140.039993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13845, 836, 'OSSIGENO*gas med criogenico contenitore mobile 25 litri', 'Categoria A', '38962179', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 25 LT METRI CUBI SVOLTI 21,38', 140.039993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13846, 1015, 'OSSIGENO*gas med criogenico contenitore mobile 25 litri', 'Categoria A', '39106176', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 25 LT METRI CUBI SVOLTI 21,38', 140.039993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13847, 919, 'OSSIGENO*gas med criogenico contenitore mobile 25 litri', 'Categoria A', '39110109', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 25 LT METRI CUBI SVOLTI 21,38', 140.039993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13848, 884, 'OSSIGENO*gas med criogenico contenitore mobile 25 litri', 'Categoria A', '39150356', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 25 LT METRI CUBI SVOLTI 21,38', 140.039993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13849, 716, 'OSSIGENO*gas med criogenico contenitore mobile 25,5 litri', 'Categoria A', '38907251', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 25,5 LT METRI CUBI SVOLTI 21,81', 142.860001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13850, 762, 'OSSIGENO*gas med criogenico contenitore mobile 25,5 litri', 'Categoria A', '39134465', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 25,5 LT METRI CUBI SVOLTI 21,81', 142.860001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13851, 698, 'OSSIGENO*gas med criogenico contenitore mobile 29 litri', 'Categoria A', '39058033', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 29 LT METRI CUBI SVOLTI 24,81', 162.509995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13852, 716, 'OSSIGENO*gas med criogenico contenitore mobile 30 litri', 'Categoria A', '38907263', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 30 LT METRI CUBI SVOLTI 25,66', 168.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13853, 1015, 'OSSIGENO*gas med criogenico contenitore mobile 30 litri', 'Categoria A', '39106188', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 30 LT METRI CUBI SVOLTI 25,66', 168.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13854, 762, 'OSSIGENO*gas med criogenico contenitore mobile 30 litri', 'Categoria A', '39134477', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 30 LT METRI CUBI SVOLTI 25,66', 168.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13855, 912, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38904619', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13856, 716, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38907275', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13857, 992, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38908277', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13858, 905, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38941415', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13859, 711, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38943484', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13860, 950, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38944346', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13861, 821, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38961177', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13862, 836, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38962181', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13863, 1032, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38963106', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13864, 840, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39017468', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13865, 997, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39018231', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13866, 962, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39019043', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13867, 698, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39058045', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13868, 750, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39103039', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13869, 1015, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39106277', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13870, 919, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39110111', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13871, 1003, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39133158', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13872, 762, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39134224', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13965, 799, 'PALEXIA*30 cpr 50 mg rilascio prolungato', 'Categoria A', '40422420', 'hor-it-2', false, 'TAPENTADOLO 50MG 30 UNITA'' USO ORALE RP', 24.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13873, 884, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39150368', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13874, 852, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39160155', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13875, 870, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39259104', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13876, 933, 'OSSIGENO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '40778209', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13877, 913, 'OSSIGENO*gas med criogenico contenitore mobile 31,5 litri', 'Categoria A', '39131089', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31,5 LT METRI CUBI SVOLTI 26,94', 176.460007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13878, 912, 'OSSIGENO*gas med criogenico contenitore mobile 32 litri', 'Categoria A', '38904621', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 32 LT METRI CUBI SVOLTI 27,37', 179.270004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13879, 905, 'OSSIGENO*gas med criogenico contenitore mobile 32 litri', 'Categoria A', '38941427', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 32 LT METRI CUBI SVOLTI 27,37', 179.270004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13880, 840, 'OSSIGENO*gas med criogenico contenitore mobile 32 litri', 'Categoria A', '39017621', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 32 LT METRI CUBI SVOLTI 26,50', 173.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13881, 933, 'OSSIGENO*gas med criogenico contenitore mobile 32 litri', 'Categoria A', '40778211', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 32 LT METRI CUBI SVOLTI 26,50', 173.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13882, 762, 'OSSIGENO*gas med criogenico contenitore mobile 33 litri', 'Categoria A', '39134489', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 33 LT METRI CUBI SVOLTI 28,23', 184.910004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13883, 933, 'OSSIGENO*gas med criogenico contenitore mobile 33 litri', 'Categoria A', '40778298', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 33 LT METRI CUBI SVOLTI 27,50', 180.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13884, 912, 'OSSIGENO*gas med criogenico contenitore mobile 36 litri', 'Categoria A', '38904633', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 36 LT METRI CUBI SVOLTI 30,79', 201.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13885, 905, 'OSSIGENO*gas med criogenico contenitore mobile 36 litri', 'Categoria A', '38941439', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 36 LT METRI CUBI SVOLTI 30,79', 201.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13886, 1003, 'OSSIGENO*gas med criogenico contenitore mobile 36 litri', 'Categoria A', '39133160', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 36 LT METRI CUBI SVOLTI 30,79', 201.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13887, 933, 'OSSIGENO*gas med criogenico contenitore mobile 36 litri', 'Categoria A', '40778223', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 36 LT METRI CUBI SVOLTI 30,79', 201.669998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13888, 905, 'OSSIGENO*gas med criogenico contenitore mobile 37 litri', 'Categoria A', '38941441', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 37 LT METRI CUBI SVOLTI 31,65', 207.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13889, 950, 'OSSIGENO*gas med criogenico contenitore mobile 37 litri', 'Categoria A', '38944359', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 37 LT METRI CUBI SVOLTI 31,65', 207.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13890, 836, 'OSSIGENO*gas med criogenico contenitore mobile 37 litri', 'Categoria A', '38962193', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 37 LT METRI CUBI SVOLTI 31,65', 207.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13891, 750, 'OSSIGENO*gas med criogenico contenitore mobile 37 litri', 'Categoria A', '39103041', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 37 LT METRI CUBI SVOLTI 31,65', 207.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13892, 1015, 'OSSIGENO*gas med criogenico contenitore mobile 37 litri', 'Categoria A', '39106190', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 37 LT METRI CUBI SVOLTI 31,65', 207.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13893, 919, 'OSSIGENO*gas med criogenico contenitore mobile 37 litri', 'Categoria A', '39110123', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 37 LT METRI CUBI SVOLTI 31,65', 207.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13894, 884, 'OSSIGENO*gas med criogenico contenitore mobile 37 litri', 'Categoria A', '39150370', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 37 LT METRI CUBI SVOLTI 31,65', 207.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13895, 905, 'OSSIGENO*gas med criogenico contenitore mobile 38 litri', 'Categoria A', '38941454', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 38 LT METRI CUBI SVOLTI 32,51', 212.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13896, 698, 'OSSIGENO*gas med criogenico contenitore mobile 38 litri', 'Categoria A', '39058058', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 38 LT METRI CUBI SVOLTI 32,51', 212.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13897, 762, 'OSSIGENO*gas med criogenico contenitore mobile 38 litri', 'Categoria A', '39134515', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 38 LT METRI CUBI SVOLTI 32,51', 212.940002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13898, 1015, 'OSSIGENO*gas med criogenico contenitore mobile 40 litri', 'Categoria A', '39106202', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 40 LT METRI CUBI SVOLTI 34,22', 224.139999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13899, 905, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '38941466', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13900, 711, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '38943496', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13901, 840, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39017470', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13902, 997, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39018243', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13903, 962, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39019056', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13904, 698, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39058060', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13905, 1015, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39106289', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13906, 919, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39110135', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13907, 1003, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39133172', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13908, 762, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39134527', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13909, 852, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39160167', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13910, 870, 'OSSIGENO*gas med criogenico contenitore mobile 41 litri', 'Categoria A', '39259116', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 41 LT METRI CUBI SVOLTI 35,07', 229.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13911, 912, 'OSSIGENO*gas med criogenico contenitore mobile 44 litri', 'Categoria A', '38904645', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 44 LT METRI CUBI SVOLTI 37,64', 246.539993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13912, 933, 'OSSIGENO*gas med criogenico contenitore mobile 44 litri', 'Categoria A', '40778235', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 44 LT METRI CUBI SVOLTI 36,50', 239.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13913, 716, 'OSSIGENO*gas med criogenico contenitore mobile 45 litri', 'Categoria A', '38907287', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 45 LT METRI CUBI SVOLTI 38,49', 252.110001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13914, 950, 'OSSIGENO*gas med criogenico contenitore mobile 45 litri', 'Categoria A', '38944361', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 45 LT METRI CUBI SVOLTI 38,49', 252.110001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13915, 836, 'OSSIGENO*gas med criogenico contenitore mobile 45 litri', 'Categoria A', '38962205', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 45 LT METRI CUBI SVOLTI 38,49', 252.110001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13916, 1015, 'OSSIGENO*gas med criogenico contenitore mobile 45 litri', 'Categoria A', '39106214', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 45 LT METRI CUBI SVOLTI 38,49', 252.110001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13917, 905, 'OSSIGENO*gas med criogenico contenitore mobile 46 litri', 'Categoria A', '38941478', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 46 LT METRI CUBI SVOLTI 39,35', 257.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13918, 840, 'OSSIGENO*gas med criogenico contenitore mobile 46 litri', 'Categoria A', '39017482', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 46 LT METRI CUBI SVOLTI 39,35', 257.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13919, 698, 'OSSIGENO*gas med criogenico contenitore mobile 46 litri', 'Categoria A', '39058072', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 46 LT METRI CUBI SVOLTI 39,35', 257.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13920, 919, 'OSSIGENO*gas med criogenico contenitore mobile 46 litri', 'Categoria A', '39110147', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 46 LT METRI CUBI SVOLTI 39,35', 257.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13921, 762, 'OSSIGENO*gas med criogenico contenitore mobile 46 litri', 'Categoria A', '39134539', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 46 LT METRI CUBI SVOLTI 39,35', 257.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13922, 808, 'OSTELIN*2 fiale IM OS 400.000 UI 1,5 ml', 'Categoria A', '10861019', 'hor-it-2', false, 'ERGOCALCIFEROLO 400.000UI 2 UNITA'' USO ORALE O PARENTERALE', 4.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13923, 930, 'OSTEOFOS D3*os polv 30 bust 1.200 mg + 800 UI', 'Categoria A', '33700016', 'hor-it-2', false, 'CALCIO FOSFATO+COLECALCIFEROLO 1.200MG+880UI 30 UNITA'' USO ORALE', 6.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13924, 926, 'OSTEUM*12 cpr 70 mg', 'Categoria A', '38317044', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 12 UNITA'' USO ORALE', 36);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13925, 1028, 'OSTIDIL D3*30 cps 1 mcg', 'Categoria A', '32936027', 'hor-it-2', false, 'ALFACALCIDOLO 1MCG 30 UNITA'' USO ORALE', 13.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13926, 760, 'OSVAREN*180 cpr riv 435 mg + 235 mg', 'Categoria A', '38540011', 'hor-it-2', false, 'CALCIO ACETATO+MAGNESIO CARBONATO 435+235MG 180 UNITA'' USO ORALE', 30.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13927, 994, 'OTREON*12 cpr riv 100 mg', 'Categoria A', '27969017', 'hor-it-2', false, 'CEFPODOXIMA 100MG 12 UNITA'' USO ORALE', 9.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13928, 994, 'OTREON*6 cpr riv 200 mg', 'Categoria A', '27969043', 'hor-it-2', false, 'CEFPODOXIMA 200MG 6 UNITA'' USO ORALE', 9.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13929, 994, 'OTREON*os sosp grat 100 ml 40 mg/5 ml', 'Categoria A', '27969031', 'hor-it-2', false, 'CEFPODOXIMA 0,8% 100ML USO ORALE', 9.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13930, 782, 'OVERAL*12 cpr riv 150 mg', 'Categoria A', '26728016', 'hor-it-2', false, 'ROXITROMICINA 150MG 12 UNITA'' USO ORALE', 14.3100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13931, 782, 'OVERAL*6 cpr riv 300 mg', 'Categoria A', '26728055', 'hor-it-2', false, 'ROXITROMICINA 300MG 6 UNITA'' USO ORALE', 14.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13932, 782, 'OVERAL*BB 12 cpr dispers 50 mg', 'Categoria A', '26728030', 'hor-it-2', false, 'ROXITROMICINA 50MG 12 UNITA'' USO ORALE', 5.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13933, 754, 'OVITRELLE*1 penna 250 mcg 0,5 ml + 1 ago', 'Categoria A', '35188085', 'hor-it-2', false, 'CORIOGONADOTROPINA ALFA 250MCG/0,5ML 1 UNITA'' USO PARENTERALE', 43.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13934, 754, 'OVITRELLE*1 siringa 0,5 ml 250 mcg', 'Categoria A', '35188073', 'hor-it-2', false, 'CORIOGONADOTROPINA ALFA 250MCG/0,5ML 1 UNITA'' USO PARENTERALE', 43.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13935, 897, 'OXIBUTININA*30 cpr 5 mg', 'Categoria A', '35733043', 'hor-it-2', false, 'OSSIBUTININA CLORIDRATO 5MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13936, 981, 'OXICODONE*28 cpr 10 mg rilascio prolungato', 'Categoria A', '42060184', 'hor-it-2', false, 'OXICODONE 10MG 28 UNITA'' USO ORALE RP', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13937, 981, 'OXICODONE*28 cpr 20 mg rilascio prolungato', 'Categoria A', '42060323', 'hor-it-2', false, 'OXICODONE 20MG 28 UNITA'' USO ORALE RP', 16.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13938, 781, 'OXICODONE*28 cpr 40 mg rilascio prolungato', 'Categoria A', '41263031', 'hor-it-2', false, 'OXICODONE 40MG 28 UNITA'' USO ORALE RP', 30.2800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13939, 981, 'OXICODONE*28 cpr 40 mg rilascio prolungato', 'Categoria A', '42060463', 'hor-it-2', false, 'OXICODONE 40MG 28 UNITA'' USO ORALE RP', 30.2800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13940, 981, 'OXICODONE*28 cpr 5 mg rilascio prolungato', 'Categoria A', '42060044', 'hor-it-2', false, 'OXICODONE 5MG 28 UNITA'' USO ORALE RP', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13941, 781, 'OXICODONE*28 cpr 60 mg rilascio prolungato', 'Categoria A', '41263157', 'hor-it-2', false, 'OXICODONE 60MG 28 UNITA'' USO ORALE RP', 40.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13942, 781, 'OXICODONE*28 cpr 80 mg rilascio prolungato', 'Categoria A', '41263272', 'hor-it-2', false, 'OXICODONE 80MG 28 UNITA'' USO ORALE RP', 54.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13943, 981, 'OXICODONE*28 cpr 80 mg rilascio prolungato', 'Categoria A', '42060602', 'hor-it-2', false, 'OXICODONE 80MG 28 UNITA'' USO ORALE RP', 54.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13944, 766, 'OXIS TURBOHALER 4,5*60 dosi polv inal 4,5 mcg/dose', 'Categoria A', '33312012', 'hor-it-2', false, 'FORMOTEROLO 4,5MCG 60 UNITA'' USO RESPIRATORIO', 17.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13945, 766, 'OXIS TURBOHALER*60 dosi polv inal 12 mcg/dose', 'Categoria A', '33312024', 'hor-it-2', false, 'FORMOTEROLO 12MCG 60 UNITA'' USO RESPIRATORIO', 32.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13946, 769, 'OXIVENT*soluz nebul 20 ml 1,5 mg/ml', 'Categoria A', '27439037', 'hor-it-2', false, 'OXITROPIO BROMURO 30MG 1 UNITA'' USO RESPIRATORIO', 12.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13947, 998, 'OXO*200 bar gas med compresso bomb 14 litri', 'Categoria A', '38960086', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13948, 998, 'OXO*200 bar gas med compresso bomb 15 litri con valvola riduttrice integrata', 'Categoria A', '38960035', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 15 LT METRI CUBI SVOLTI 3,30', 31.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13949, 998, 'OXO*200 bar gas med compresso bomb 27 litri', 'Categoria A', '38960098', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 27 LT METRI CUBI SVOLTI 5,94', 57.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13950, 998, 'OXO*200 bar gas med compresso bomb 7 litri', 'Categoria A', '38960100', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7 LT METRI CUBI SVOLTI 1,54', 14.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13951, 998, 'OXO*200 bar gas med compresso bomb 7,5 litri con valvola riduttrice integrata', 'Categoria A', '38960047', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 7,5 LT METRI CUBI SVOLTI 1,65', 15.96);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13952, 998, 'OXO*200 bar gas med compresso bomb in acciaio 30 litri', 'Categoria A', '38960023', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 30 LT METRI CUBI SVOLTI 6,60', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13953, 998, 'OXO*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '38960074', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13954, 875, 'OXYCONTIN*28 cpr 10 mg rilascio prolungato', 'Categoria A', '34435014', 'hor-it-2', false, 'OXICODONE 10MG 28 UNITA'' USO ORALE RP', 15.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13955, 875, 'OXYCONTIN*28 cpr 20 mg rilascio prolungato', 'Categoria A', '34435077', 'hor-it-2', false, 'OXICODONE 20MG 28 UNITA'' USO ORALE RP', 30.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13956, 875, 'OXYCONTIN*28 cpr 40 mg rilascio prolungato', 'Categoria A', '34435139', 'hor-it-2', false, 'OXICODONE 40MG 28 UNITA'' USO ORALE RP', 55.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13957, 875, 'OXYCONTIN*28 cpr 5 mg rilascio prolungato', 'Categoria A', '34435267', 'hor-it-2', false, 'OXICODONE 5MG 28 UNITA'' USO ORALE RP', 8.60999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13958, 875, 'OXYCONTIN*28 cpr 80 mg rilascio prolungato', 'Categoria A', '34435192', 'hor-it-2', false, 'OXICODONE 80MG 28 UNITA'' USO ORALE RP', 98.3099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13959, 999, 'PAFINUR*30 cpr 10 mg', 'Categoria A', '37888068', 'hor-it-2', false, 'RUPATADINA 10MG 30 UNITA'' USO ORALE', 13.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13960, 999, 'PAFINUR*os soluz flacone 120 ml 1 mg/ml', 'Categoria A', '37888094', 'hor-it-2', false, 'RUPATADINA 120ML 1MG/ML USO ORALE', 8.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13961, 799, 'PALEXIA*30 cpr 100 mg rilascio prolungato', 'Categoria A', '40422545', 'hor-it-2', false, 'TAPENTADOLO 100MG 30 UNITA'' USO ORALE RP', 48.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13962, 799, 'PALEXIA*30 cpr 150 mg rilascio prolungato', 'Categoria A', '40422661', 'hor-it-2', false, 'TAPENTADOLO 150MG 30 UNITA'' USO ORALE RP', 62.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13963, 799, 'PALEXIA*30 cpr 200 mg rilascio prolungato', 'Categoria A', '40422786', 'hor-it-2', false, 'TAPENTADOLO 200MG 30 UNITA'' USO ORALE RP', 76.3700027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13964, 799, 'PALEXIA*30 cpr 250 mg rilascio prolungato', 'Categoria A', '40422901', 'hor-it-2', false, 'TAPENTADOLO 250MG 30 UNITA'' USO ORALE RP', 95.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13966, 993, 'PANACEF*6 cpr 750 mg rilascio modificato', 'Categoria A', '24227098', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 11.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13967, 993, 'PANACEF*8 cps 500 mg', 'Categoria A', '24227023', 'hor-it-2', false, 'CEFACLORO 500MG 8 UNITA'' USO ORALE', 7.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13968, 993, 'PANACEF*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '24227050', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 8.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13969, 1028, 'PANATRIX*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '36015030', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13970, 1028, 'PANCLEUS*14 cpr gastrores 20 mg', 'Categoria A', '38741017', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13971, 1028, 'PANCLEUS*14 cpr gastrores 40 mg', 'Categoria A', '38741031', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13972, 917, 'PANTAFLUX*12 cpr 1 g', 'Categoria A', '33626019', 'hor-it-2', false, 'FLUCLOXACILLINA 1.000MG 12 UNITA'' USO ORALE', 10.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13973, 1028, 'PANTAMES*30 cpr orodispers 100 mg', 'Categoria A', '36384016', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13974, 868, 'PANTECTA*14 cpr gastrores 20 mg', 'Categoria A', '31834029', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13975, 868, 'PANTECTA*14 cpr gastrores 40 mg', 'Categoria A', '31834296', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13976, 777, 'PANTOFIR*14 cpr gastrores 20 mg', 'Categoria A', '42643015', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13977, 777, 'PANTOFIR*14 cpr gastrores 40 mg', 'Categoria A', '42643027', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13978, 868, 'PANTOPAN*14 cpr gastrores 20 mg', 'Categoria A', '31835022', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13979, 868, 'PANTOPAN*14 cpr gastrores 40 mg', 'Categoria A', '31835287', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13980, 781, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38139034', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13981, 787, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38436022', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13982, 713, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38437036', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13983, 897, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38440020', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13984, 895, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38729012', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13985, 746, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38730038', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13986, 736, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38740027', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13987, 932, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38743035', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13988, 873, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38834228', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13989, 714, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38842011', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13990, 1022, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38869018', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13991, 1022, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '38869020', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13992, 872, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '39015021', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13993, 907, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '39114018', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13994, 801, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '39275021', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13995, 868, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '39536471', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13996, 765, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40100024', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13997, 787, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40597027', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13998, 873, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40700015', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (13999, 1002, 'PANTOPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41022118', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 4.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14000, 781, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38139263', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14001, 787, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38436150', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14002, 897, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38440145', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14003, 895, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38729051', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14004, 746, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38730040', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14005, 736, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38740155', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14006, 932, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38743252', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14007, 873, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38834329', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14008, 714, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38842035', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14009, 1022, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38869032', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14010, 1022, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38869044', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14011, 773, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '38881013', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14012, 872, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '39015134', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14013, 907, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '39114057', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14014, 801, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '39275146', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14015, 868, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '39536255', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14016, 765, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '40100075', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14017, 787, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '40597104', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14018, 1002, 'PANTOPRAZOLO*14 cpr gastrores 40 mg', 'Categoria A', '41022017', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14019, 873, 'PANTOPRAZOLO*14 cpr gastrores 40 mg flacone', 'Categoria A', '38834127', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14020, 868, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '31981044', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14021, 906, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '39828025', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14022, 906, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '39828049', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14023, 696, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '41972011', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14024, 696, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '41972062', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14025, 988, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '42953024', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14026, 861, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '43158017', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14027, 1000, 'PANTORC*14 cpr gastrores 20 mg', 'Categoria A', '43159019', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14028, 868, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '31981311', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14029, 906, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '39828013', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14030, 906, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '39828037', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14031, 906, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '39828052', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14032, 696, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '41972023', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14033, 696, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '41972047', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14034, 988, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '42953012', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14035, 861, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '43158029', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14036, 1000, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '43159021', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14037, 732, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '43160011', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14038, 732, 'PANTORC*14 cpr gastrores 40 mg', 'Categoria A', '43160023', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14039, 1031, 'PANTOXON*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35952011', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14040, 1031, 'PANTOXON*1 flacone polv IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35952023', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14041, 853, 'PANZID*1 flaconcino IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '25211032', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14042, 713, 'PARACETAMOLO E CODEINA*16 cpr 500 mg + 30 mg', 'Categoria A', '42711010', 'hor-it-2', false, 'PARACETAMOLO+CODEINA 500+30MG 16 UNITA'' USO ORALE', 3.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14043, 895, 'PARACETAMOLO E CODEINA*16 cpr eff 500 mg + 30 mg', 'Categoria A', '37351018', 'hor-it-2', false, 'PARACETAMOLO+CODEINA 500+30MG 16 UNITA'' USO ORALE', 3.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14044, 808, 'PARACODINA SCIROPPO*1 flacone 100 g sciroppo', 'Categoria A', '8096024', 'hor-it-2', false, 'DIIDROCODEINA+ACIDO BENZOICO 100G USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14045, 808, 'PARACODINA*os gtt 15 g', 'Categoria A', '15960014', 'hor-it-2', false, 'DIIDROCODEINA 15G USO ORALE', 4.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14046, 869, 'PARIET*14 cpr gastrores 10 mg', 'Categoria A', '34216022', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 4.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14047, 869, 'PARIET*14 cpr gastrores 20 mg', 'Categoria A', '34216186', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 7.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14048, 838, 'PARLODEL*20 cps 10 mg', 'Categoria A', '23781026', 'hor-it-2', false, 'BROMOCRIPTINA 10MG 20 UNITA'' USO ORALE', 14.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14049, 838, 'PARLODEL*30 cpr 2,5 mg', 'Categoria A', '23781014', 'hor-it-2', false, 'BROMOCRIPTINA 2,5MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14050, 838, 'PARLODEL*30 cps 5 mg', 'Categoria A', '23781038', 'hor-it-2', false, 'BROMOCRIPTINA 5MG 30 UNITA'' USO ORALE', 11.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14051, 897, 'PAROXETINA*12 cpr riv 20 mg', 'Categoria A', '35700107', 'hor-it-2', false, 'PAROXETINA 20MG 12 UNITA'' USO ORALE', 7.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14052, 932, 'PAROXETINA*28 cpr 20 mg', 'Categoria A', '37493133', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14053, 873, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '35449053', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14054, 897, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '35700119', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14055, 724, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '35818222', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14056, 989, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '36614067', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14057, 713, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '36874055', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14058, 736, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '38822058', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14059, 1022, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '38930044', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14060, 872, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '38931046', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14061, 746, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '38932048', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14062, 1001, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '40172025', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14063, 764, 'PAROXETINA*28 cpr riv 20 mg', 'Categoria A', '41366055', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14064, 811, 'PECFENT*1 flacone spray nasale 100 mcg/erog', 'Categoria A', '40328015', 'hor-it-2', false, 'FENTANIL 100MCG/EROG SPRAY USO NASALE', 81.5199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14065, 811, 'PECFENT*1 flacone spray nasale 400 mcg/erog', 'Categoria A', '40328039', 'hor-it-2', false, 'FENTANIL 400MCG/EROG SPRAY USO NASALE', 81.5199966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14066, 811, 'PECFENT*4 flaconi spray nasale 100 mcg/erogazione', 'Categoria A', '40328027', 'hor-it-2', false, 'FENTANIL 100MCG/EROG 4 UNITA'' SPRAY USO NASALE', 293.51001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14067, 811, 'PECFENT*4 flaconi spray nasale 400 mcg/erogazione', 'Categoria A', '40328041', 'hor-it-2', false, 'FENTANIL 400MCG/EROG 4 UNITA'' SPRAY USO NASALE', 293.51001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14068, 831, 'PEFLACIN*2 cpr riv 400 mg', 'Categoria A', '25934035', 'hor-it-2', false, 'PEFLOXACINA 400MG 2 UNITA'' USO ORALE', 10.8599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14069, 799, 'PEFLOX*2 cpr riv 400 mg', 'Categoria A', '25939036', 'hor-it-2', false, 'PEFLOXACINA 400MG 2 UNITA'' USO ORALE', 10.8599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14070, 822, 'PEGASYS*1 penna SC 135 mcg 0,5 ml', 'Categoria A', '35683097', 'hor-it-2', false, 'INTERFERONE ALFA 2A PEGILATO 135MCG 1 UNITA'' USO PARENTERALE', 238.320007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14071, 822, 'PEGASYS*1 penna SC 180 mcg 0,5 ml', 'Categoria A', '35683123', 'hor-it-2', false, 'INTERFERONE ALFA 2A PEGILATO 180MCG 1 UNITA'' USO PARENTERALE', 305.339996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14072, 822, 'PEGASYS*1 siringa SC 135 mcg 0,5 ml + ago', 'Categoria A', '35683059', 'hor-it-2', false, 'INTERFERONE ALFA 2A PEGILATO 135MCG 1 UNITA'' USO PARENTERALE', 238.320007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14073, 822, 'PEGASYS*1 siringa SC 180 mcg 0,5 ml + ago', 'Categoria A', '35683073', 'hor-it-2', false, 'INTERFERONE ALFA 2A PEGILATO 180MCG 1 UNITA'' USO PARENTERALE', 305.339996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14074, 796, 'PEGINTRON*1 fiala SC 100 mcg + 1 fiala solv', 'Categoria A', '34852119', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 100MCG 1 UNITA'' USO PARENTERALE', 252.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14075, 796, 'PEGINTRON*1 fiala SC 120 mcg + 1 ago', 'Categoria A', '34852436', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 120MCG 1 UNITA'' USO PARENTERALE', 303.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14076, 796, 'PEGINTRON*1 fiala SC 120 mcg + 1 fiala solv', 'Categoria A', '34852160', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 120MCG 1 UNITA'' USO PARENTERALE', 303.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14077, 796, 'PEGINTRON*1 fiala SC 150 mcg + 1 fiala solv', 'Categoria A', '34852210', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 150MCG 1 UNITA'' USO PARENTERALE', 379.040009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14078, 796, 'PEGINTRON*1 fiala SC 50 mcg + 1 ago', 'Categoria A', '34852311', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 50MCG 1 UNITA'' USO PARENTERALE', 126.550003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14079, 796, 'PEGINTRON*1 fiala SC 50 mcg + 1 fiala solv', 'Categoria A', '34852018', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 50MCG 1 UNITA'' USO PARENTERALE', 126.550003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14080, 796, 'PEGINTRON*1 fiala SC 80 mcg + 1 ago', 'Categoria A', '34852350', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 80MCG 1 UNITA'' USO PARENTERALE', 202.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14081, 796, 'PEGINTRON*1 fiala SC 80 mcg + 1 fiala solv', 'Categoria A', '34852069', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 80MCG 1 UNITA'' USO PARENTERALE', 202.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14082, 796, 'PEGINTRON*1 penna CLEARCLICK SC 100 mcg 0,5 ml + 1 ago + 2 tamponi detergenti', 'Categoria A', '34852398', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 100MCG 1 UNITA'' USO PARENTERALE', 252.899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14083, 796, 'PEGINTRON*1 penna SC 150 mcg + 1 ago + 2 tamponi', 'Categoria A', '34852475', 'hor-it-2', false, 'INTERFERONE ALFA 2B PEGILATO 150MCG 1 UNITA'' USO PARENTERALE', 379.040009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14084, 718, 'PENSTAPHO*1 fiala IM EV 1 g + 1 fiala solv', 'Categoria A', '20711065', 'hor-it-2', false, 'OXACILLINA 1G/5ML 1 UNITA'' USO PARENTERALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14085, 810, 'PENTACARINAT*1 fiala IM EV aerosol 300 mg', 'Categoria A', '27625019', 'hor-it-2', false, 'PENTAMIDINA 300MG 1 UNITA'' USO PARENTERALE O RESPIRATORIO', 22.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14086, 740, 'PENTACOL 400*60 cpr gastrores 400 mg rilascio modificato', 'Categoria A', '26925040', 'hor-it-2', false, 'MESALAZINA 400MG 60 UNITA'' USO ORALE', 16.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14087, 740, 'PENTACOL 800*60 cpr gastrores 800 mg rilascio modificato', 'Categoria A', '26925053', 'hor-it-2', false, 'MESALAZINA 800MG 60 UNITA'' USO ORALE', 25.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14088, 740, 'PENTACOL*14 g schiuma rett + 7 cannule rett', 'Categoria A', '26925127', 'hor-it-2', false, 'MESALAZINA 2.000MG/DOSE 14G USO RETTALE', 35.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14089, 740, 'PENTACOL*20 bust polv 1,5 g sosp rett', 'Categoria A', '26925038', 'hor-it-2', false, 'MESALAZINA 1,5MG 20 UNITA'' USO RETTALE', 65.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14090, 740, 'PENTACOL*20 clismi 500 mg gel rettale', 'Categoria A', '26925065', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14091, 740, 'PENTACOL*20 supp 500 mg', 'Categoria A', '26925154', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14092, 740, 'PENTACOL*28 g schiuma rett + 7 cannule rett', 'Categoria A', '26925115', 'hor-it-2', false, 'MESALAZINA 4.000MG/DOSE 28G USO RETTALE', 52.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14093, 740, 'PENTACOL*7 clismi 4 g 100 ml sosp rett', 'Categoria A', '26925141', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 35.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14094, 793, 'PENTASA*28 supp 1 g', 'Categoria A', '27130069', 'hor-it-2', false, 'MESALAZINA 1.000MG 28 UNITA'' USO RETTALE', 54.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14095, 793, 'PENTASA*50 cpr 500 mg rilascio modificato', 'Categoria A', '27130071', 'hor-it-2', false, 'MESALAZINA 500MG 50 UNITA'' USO ORALE', 22.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14096, 793, 'PENTASA*7 clismi 4 g 100 ml sosp rett', 'Categoria A', '27130044', 'hor-it-2', false, 'MESALAZINA 4.000MG 7 UNITA'' USO RETTALE', 37.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14097, 1006, 'PEPTAZOL*14 cpr riv gastrores 20 mg', 'Categoria A', '31111026', 'hor-it-2', false, 'PANTOPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.73999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14098, 1006, 'PEPTAZOL*14 cpr riv gastrores 40 mg', 'Categoria A', '31111293', 'hor-it-2', false, 'PANTOPRAZOLO 40MG 14 UNITA'' USO ORALE', 9.56999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14099, 853, 'PEPTIREX*14 cps gastrores 15 mg', 'Categoria A', '37922010', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14100, 853, 'PEPTIREX*14 cps gastrores 30 mg', 'Categoria A', '37922022', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14101, 803, 'PERASM*28 cpr mast 4 mg', 'Categoria A', '41357017', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14102, 803, 'PERASM*28 cpr riv 10 mg', 'Categoria A', '41357031', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14103, 693, 'PERCITALE*28 cpr riv 20 mg', 'Categoria A', '36302026', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14104, 693, 'PERCITALE*os gtt 15 ml 40 mg/ml', 'Categoria A', '36302014', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14105, 693, 'PERFORMER*6 cpr 750 mg rilascio modificato', 'Categoria A', '34504035', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 11.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14106, 693, 'PERFORMER*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '34504023', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14107, 692, 'PERGASTID*14 cps gastrores 15 mg', 'Categoria A', '37923012', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14108, 692, 'PERGASTID*14 cps gastrores 30 mg', 'Categoria A', '37923024', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 6.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14109, 754, 'PERGOVERIS*1 flaconcino SC 150 UI + 75 UI + 1 flaconcino 1 ml', 'Categoria A', '38085015', 'hor-it-2', false, 'FOLLITROPINA ALFA+LUTROPINA ALFA 150+75UI 1ML 1 UNITA'' USO PARENTERALE', 119.730003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14110, 754, 'PERGOVERIS*10 flaconcini SC 150 UI + 75 UI + 10 flaconcini 1 ml', 'Categoria A', '38085039', 'hor-it-2', false, 'FOLLITROPINA ALFA+LUTROPINA ALFA 150+75UI 1ML 10 UNITA'' USO PARENTERALE', 1197.23999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14111, 897, 'PERINDOPRIL E INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '41155019', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14112, 897, 'PERINDOPRIL E INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '41155060', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14113, 724, 'PERINDOPRIL INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '38614044', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14114, 873, 'PERINDOPRIL INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '39420043', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14115, 872, 'PERINDOPRIL INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '40064014', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14116, 713, 'PERINDOPRIL INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '40114023', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14117, 781, 'PERINDOPRIL INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '40410045', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14118, 1022, 'PERINDOPRIL INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '40706018', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14119, 761, 'PERINDOPRIL INDAPAMIDE*30 cpr 2 mg + 0,625 mg', 'Categoria A', '42460042', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14120, 724, 'PERINDOPRIL INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '38614145', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14121, 873, 'PERINDOPRIL INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '39420310', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14122, 872, 'PERINDOPRIL INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '40064026', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14123, 713, 'PERINDOPRIL INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '40114062', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14124, 781, 'PERINDOPRIL INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '40410134', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14125, 1022, 'PERINDOPRIL INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '40706020', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14126, 761, 'PERINDOPRIL INDAPAMIDE*30 cpr 4 mg + 1,25 mg', 'Categoria A', '42460131', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14127, 787, 'PERINDOPRIL INDAPAMIDE*30 cpr riv 2,5 mg + 0,625 mg flacone', 'Categoria A', '41940014', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14128, 787, 'PERINDOPRIL INDAPAMIDE*30 cpr riv 5 mg + 1,25 mg flacone', 'Categoria A', '41940053', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 10.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14129, 696, 'PERINDOPRIL SANDOZ*30 cpr div 4 mg', 'Categoria A', '42852018', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14130, 713, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '37770068', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14131, 724, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '37805064', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14132, 781, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '38472078', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14133, 872, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '38523078', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14134, 787, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '38538017', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14135, 781, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '38764078', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14136, 897, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '39202104', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14137, 873, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '39483122', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14138, 761, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '39788132', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14139, 1022, 'PERINDOPRIL*30 cpr 4 mg', 'Categoria A', '40971018', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14140, 713, 'PERINDOPRIL*30 cpr 8 mg', 'Categoria A', '37770346', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14141, 897, 'PERINDOPRIL*30 cpr 8 mg', 'Categoria A', '39202167', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14142, 761, 'PERINDOPRIL*30 cpr 8 mg', 'Categoria A', '39788221', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14143, 781, 'PERINDOPRIL*30 cpr 8 mg', 'Categoria A', '40305068', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14144, 873, 'PERINDOPRIL*30 cpr 8 mg', 'Categoria A', '40547073', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14145, 1022, 'PERINDOPRIL*30 cpr 8 mg', 'Categoria A', '40971020', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14146, 787, 'PERINDOPRIL*30 cpr riv 10 mg flacone', 'Categoria A', '41788112', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14147, 787, 'PERINDOPRIL*30 cpr riv 5 mg flacone', 'Categoria A', '41788062', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 7.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14148, 808, 'PERITRATE*50 cpr 80 mg rilascio modificato', 'Categoria A', '10000038', 'hor-it-2', false, 'PENTAERITRITILE TETRANITRATO 80MG 50 UNITA'' USO ORALE', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14149, 693, 'PERTIROID*30 cps 200 mg', 'Categoria A', '13346010', 'hor-it-2', false, 'POTASSIO PERCLORATO 200MG 30 UNITA'' USO ORALE', 4.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14150, 835, 'PHAREPA*10 fiale EV SC 5.000 UI 1 ml', 'Categoria A', '34692032', 'hor-it-2', false, 'EPARINA SODICA 5.000UI 10 UNITA'' USO PARENTERALE', 16.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14151, 760, 'PHOSLO*200 cps 667 mg', 'Categoria A', '38697013', 'hor-it-2', false, 'CALCIO ACETATO 667MG 200 UNITA'' USO ORALE', 33.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14152, 805, 'PICATO*gel derm 0,47 g 150 mcg/g 3 tubetti', 'Categoria A', '42513010', 'hor-it-2', false, 'INGENOLO MEBUTATO 150MCG/G USO DERMATOLOGICO', 96.2699966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14153, 805, 'PICATO*gel derm 0,47 g 500 mcg/g 2 tubetti', 'Categoria A', '42513022', 'hor-it-2', false, 'INGENOLO MEBUTATO 500MCG/G USO DERMATOLOGICO', 96.2699966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14154, 803, 'PICILLIN*1 fiala IM EV 2 g + 1 fiala solv 4 ml', 'Categoria A', '25671049', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14155, 868, 'PIGRECO*28 cpr div 30 mg + 10 mg flacone', 'Categoria A', '35266016', 'hor-it-2', false, 'DELAPRIL+MANIDIPINA 30+10MG 28 UNITA'' USO ORALE', 16.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14156, 873, 'PIOGLITAZONE*28 cpr 15 mg', 'Categoria A', '40476032', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 10);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14157, 713, 'PIOGLITAZONE*28 cpr 15 mg', 'Categoria A', '40633024', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 10);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14158, 781, 'PIOGLITAZONE*28 cpr 15 mg', 'Categoria A', '40675035', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 10);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14159, 773, 'PIOGLITAZONE*28 cpr 15 mg', 'Categoria A', '40694022', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 10);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14160, 736, 'PIOGLITAZONE*28 cpr 15 mg', 'Categoria A', '41901024', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 10);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14161, 801, 'PIOGLITAZONE*28 cpr 15 mg', 'Categoria A', '42700017', 'hor-it-2', false, 'PIOGLITAZONE 15MG 28 UNITA'' USO ORALE', 10);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14162, 873, 'PIOGLITAZONE*28 cpr 30 mg', 'Categoria A', '40476121', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14163, 713, 'PIOGLITAZONE*28 cpr 30 mg', 'Categoria A', '40633125', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14164, 781, 'PIOGLITAZONE*28 cpr 30 mg', 'Categoria A', '40675151', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14165, 773, 'PIOGLITAZONE*28 cpr 30 mg', 'Categoria A', '40694150', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14166, 736, 'PIOGLITAZONE*28 cpr 30 mg', 'Categoria A', '41901113', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14167, 801, 'PIOGLITAZONE*28 cpr 30 mg', 'Categoria A', '42700029', 'hor-it-2', false, 'PIOGLITAZONE 30MG 28 UNITA'' USO ORALE', 15);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14168, 981, 'PIOGLITAZONE*28 cpr 45 mg', 'Categoria A', '42677221', 'hor-it-2', false, 'PIOGLITAZONE 45MG 28 UNITA'' USO ORALE', 30.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14169, 801, 'PIOGLITAZONE*28 cpr 45 mg', 'Categoria A', '42700031', 'hor-it-2', false, 'PIOGLITAZONE 45MG 28 UNITA'' USO ORALE', 30.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14170, 1016, 'PIPEMID 400*20 cps 400 mg', 'Categoria A', '23921048', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 7.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14171, 699, 'PIPERACILLINA E TAZOBACTAM*1 flaconcino IM 2 g + 250 mg/4 ml + 1 fiala solv 4 ml', 'Categoria A', '37353012', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14172, 896, 'PIPERACILLINA TAZOBACTAM*1 flaconcino EV 2 g + 0,25 g', 'Categoria A', '38476014', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE EV', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14173, 781, 'PIPERACILLINA TAZOBACTAM*1 flaconcino EV 2 g + 0,25 g', 'Categoria A', '38717017', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE EV', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14174, 1012, 'PIPERACILLINA TAZOBACTAM*1 flaconcino EV 2 g + 0,25 g', 'Categoria A', '39057017', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE EV', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14175, 1001, 'PIPERACILLINA TAZOBACTAM*1 flaconcino EV 2 g + 0,25 g', 'Categoria A', '39786013', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE EV', 6.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14176, 787, 'PIPERACILLINA TAZOBACTAM*1 flaconcino IM 2 g + 250 mg', 'Categoria A', '37666017', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14177, 873, 'PIPERACILLINA TAZOBACTAM*1 flaconcino IM 2 g + 250 mg', 'Categoria A', '37668011', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14178, 787, 'PIPERACILLINA*1 fiala 1 g + 1 fiala solv 2 ml', 'Categoria A', '29221013', 'hor-it-2', false, 'PIPERACILLINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14179, 787, 'PIPERACILLINA*1 fiala 2 g + 1 fiala solv 4 ml', 'Categoria A', '29221025', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14180, 781, 'PIPERACILLINA*1 fiala 2 g + 1 fiala solv 4 ml', 'Categoria A', '33324029', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14181, 897, 'PIPERACILLINA*1 fiala 2 g + 1 fiala solv 4 ml', 'Categoria A', '33690025', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14182, 713, 'PIPERACILLINA*1 fiala 2 g + 1 fiala solv 4 ml', 'Categoria A', '34391021', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14183, 855, 'PIPERACILLINA*1 fiala IM 1 g + 1 fiala solv 2 ml', 'Categoria A', '33423017', 'hor-it-2', false, 'PIPERACILLINA 1.000MG 1 UNITA'' USO PARENTERALE', 4.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14184, 855, 'PIPERACILLINA*1 fiala IM 2 g + 1 fiala solv 4 ml', 'Categoria A', '33423029', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14185, 778, 'PIPERITAL*1 flaconcino IM 1 g + 1 fiala solv 2 ml', 'Categoria A', '28735013', 'hor-it-2', false, 'PIPERACILLINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14186, 778, 'PIPERITAL*1 flaconcino IM 2 g + 1 fiala solv 4 ml', 'Categoria A', '28735025', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14187, 835, 'PIPERTEX*1 fiala 1 g + 1 fiala solv 2 ml', 'Categoria A', '33958012', 'hor-it-2', false, 'PIPERACILLINA 1.000MG 1 UNITA'' USO PARENTERALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14188, 835, 'PIPERTEX*1 fiala IM 2 g + 1 fiala solv 4 ml', 'Categoria A', '33958024', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14189, 808, 'PIPRAM*20 cps 400 mg', 'Categoria A', '23609023', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 7.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14190, 1033, 'PIPURIN*20 cps 400 mg', 'Categoria A', '24590022', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 9.52999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14191, 703, 'PIRALDINA*50 cpr 500 mg', 'Categoria A', '10800011', 'hor-it-2', false, 'PIRAZINAMIDE 500MG 50 UNITA'' USO ORALE', 6.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14192, 989, 'PIROXICAM*3 fiale IM 20 mg 1 ml', 'Categoria A', '29461035', 'hor-it-2', false, 'PIROXICAM 20MG 3 UNITA'' USO PARENTERALE', 1.87);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14193, 989, 'PIROXICAM*30 cpr 20 mg', 'Categoria A', '29461023', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14194, 897, 'PIROXICAM*30 cpr solub 20 mg', 'Categoria A', '29534031', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14195, 724, 'PIROXICAM*30 cpr solub 20 mg', 'Categoria A', '31222033', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14196, 897, 'PIROXICAM*30 cps 20 mg', 'Categoria A', '29534029', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14197, 724, 'PIROXICAM*30 cps 20 mg', 'Categoria A', '31222021', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14198, 790, 'PIROXICAM*30 cps 20 mg', 'Categoria A', '33060017', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14199, 713, 'PIROXICAM*30 cps 20 mg', 'Categoria A', '33788011', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14200, 897, 'PIROXICAM*6 fiale IM 20 mg 1 ml', 'Categoria A', '29534017', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14201, 724, 'PIROXICAM*6 fiale IM 20 mg 1 ml', 'Categoria A', '31222019', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14202, 781, 'PIROXICAM*6 fiale IM 20 mg 1 ml', 'Categoria A', '33415035', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14203, 713, 'PIROXICAM*6 fiale IM 20 mg 1 ml', 'Categoria A', '34859037', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14204, 930, 'PLANUM*21 cpr 0,15 mg + 0,03 mg', 'Categoria A', '25247014', 'hor-it-2', false, 'ETINILESTRADIOLO+DESOGESTREL 0,15+0,03MG 21 UNITA'' USO ORALE', 4.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14205, 831, 'PLAQUENIL*30 cpr riv 200 mg', 'Categoria A', '13967056', 'hor-it-2', false, 'IDROXICLOROCHINA 200MG 30 UNITA'' USO ORALE', 6.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14206, 702, 'PLASBUMIN*1 flacone EV 100 ml 200 g/l', 'Categoria A', '28989059', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 86.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14207, 702, 'PLASBUMIN*1 flacone EV 50 ml 200 g/l', 'Categoria A', '28989046', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14208, 831, 'PLASIL*5 fiale IM EV 10 mg 2 ml', 'Categoria A', '20766010', 'hor-it-2', false, 'METOCLOPRAMIDE 10MG 5 UNITA'' USO PARENTERALE', 1.88999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14209, 910, 'PLAUDIT*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '35063027', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14210, 910, 'PLAUDIT*BB soluz nebul 15 fiale 1 mg 2 ml', 'Categoria A', '35063039', 'hor-it-2', false, 'FLUNISOLIDE 0,05% 2ML 15 UNITA'' USO RESPIRATORIO', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14211, 850, 'PLAUNAC*28 cpr riv 10 mg', 'Categoria A', '36025017', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 10MG 28 UNITA'' USO ORALE', 17.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14212, 850, 'PLAUNAC*28 cpr riv 20 mg', 'Categoria A', '36025068', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 20MG 28 UNITA'' USO ORALE', 24.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14213, 850, 'PLAUNAC*28 cpr riv 40 mg', 'Categoria A', '36025118', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL 40MG 28 UNITA'' USO ORALE', 24.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14214, 850, 'PLAUNAZIDE*28 cpr riv 20 mg + 12,5 mg', 'Categoria A', '37108026', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 20+12,5MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14215, 850, 'PLAUNAZIDE*28 cpr riv 20 mg + 25 mg', 'Categoria A', '37108139', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 20+25MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14216, 850, 'PLAUNAZIDE*28 cpr riv 40 mg + 12,5 mg', 'Categoria A', '37108242', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14217, 850, 'PLAUNAZIDE*28 cpr riv 40 mg + 25 mg', 'Categoria A', '37108368', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+IDROCLOROTIAZIDE 40+25MG 28 UNITA'' USO ORALE', 23.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14218, 810, 'PLAVIX*28 cpr riv 75 mg', 'Categoria A', '34128013', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 18.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14219, 993, 'PLENAER*aerosol 100 erog 10 mg + 25 mg', 'Categoria A', '31120025', 'hor-it-2', false, 'SALBUTAMOLO+FLUNISOLIDE 10+25MG 100 DOSI USO RESPIRATORIO', 8.35999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14220, 993, 'PLENAER*soluz nebul 20 flaconcini 0,5 mg + 20 flaconcini 0,5 mg', 'Categoria A', '31120013', 'hor-it-2', false, 'SALBUTAMOLO+FLUNISOLIDE 0,5+0,5MG 20 UNITA'' USO RESPIRATORIO', 9.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14221, 766, 'PLENDIL*14 cpr 10 mg rilascio prolungato', 'Categoria A', '28162030', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 6.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14222, 766, 'PLENDIL*28 cpr 5 mg rilascio prolungato', 'Categoria A', '28162042', 'hor-it-2', false, 'FELODIPINA 5MG 28 UNITA'' USO ORALE RP', 6.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14223, 994, 'PLUSCOR*28 cpr riv 10 mg', 'Categoria A', '33945027', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 9.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14224, 697, 'POKECEF*1 fiala IM 1 g + 1 fiala 3,5 ml', 'Categoria A', '36212037', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14225, 937, 'PONESTA RAPIMELT*2 cpr orodispers 2,5 mg', 'Categoria A', '33533148', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 2 UNITA'' USO ORALE', 11.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14226, 804, 'PORODRON*4 cpr 70 mg', 'Categoria A', '37519016', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14227, 692, 'PORTEX*3 cpr riv 500 mg', 'Categoria A', '39214010', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14228, 848, 'PORTOLAC EPS*1 flacone 500 ml 66,67 g/100 ml sciroppo', 'Categoria A', '29563044', 'hor-it-2', false, 'LATTITOLO 66,67% 500ML USO ORALE EPS', 12.5500002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14229, 848, 'PORTOLAC EPS*os polv 200 g', 'Categoria A', '29563018', 'hor-it-2', false, 'LATTITOLO 200G USO ORALE EPS', 7.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14230, 926, 'POSMOX*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36808018', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14231, 1022, 'POTASSIO CANRENOATO*20 cpr riv 100 mg', 'Categoria A', '33807013', 'hor-it-2', false, 'POTASSIO CANRENOATO 100MG 20 UNITA'' USO ORALE', 4.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14232, 781, 'POTASSIO CANRENOATO*20 cpr riv 100 mg', 'Categoria A', '35556012', 'hor-it-2', false, 'POTASSIO CANRENOATO 100MG 20 UNITA'' USO ORALE', 4.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14233, 897, 'POTASSIO CANRENOATO*20 cpr riv 100 mg', 'Categoria A', '35557014', 'hor-it-2', false, 'POTASSIO CANRENOATO 100MG 20 UNITA'' USO ORALE', 4.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14234, 796, 'PRACTIL*21 cpr 0,15 mg + 0,03 mg', 'Categoria A', '25253016', 'hor-it-2', false, 'ETINILESTRADIOLO+DESOGESTREL 0,15+0,03MG 21 UNITA'' USO ORALE', 4.1500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14235, 769, 'PRADAXA*10x1 cps 110 mg', 'Categoria A', '38451050', 'hor-it-2', false, 'DABIGATRAN 110MG 10 UNITA'' USO ORALE', 18.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14236, 769, 'PRADAXA*10x1 cps 75 mg', 'Categoria A', '38451011', 'hor-it-2', false, 'DABIGATRAN 75MG 10 UNITA'' USO ORALE', 18.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14237, 769, 'PRADAXA*30x1 cps 110 mg', 'Categoria A', '38451062', 'hor-it-2', false, 'DABIGATRAN 110MG 30 UNITA'' USO ORALE', 55.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14238, 769, 'PRADAXA*30x1 cps 75 mg', 'Categoria A', '38451023', 'hor-it-2', false, 'DABIGATRAN 75MG 30 UNITA'' USO ORALE', 55.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14239, 769, 'PRADAXA*60x1 cps 110 mg', 'Categoria A', '38451074', 'hor-it-2', false, 'DABIGATRAN 110MG 60 UNITA'' USO ORALE', 110.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14240, 769, 'PRADAXA*60x1 cps 150 mg', 'Categoria A', '38451112', 'hor-it-2', false, 'DABIGATRAN 150MG 60 UNITA'' USO ORALE', 110.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14241, 769, 'PRADIF*20 cps 0,4 mg rilascio controllato', 'Categoria A', '30106013', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 6.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14242, 1022, 'PRAMIPEXOLO*10 cpr 0,26 mg rilascio prolungato', 'Categoria A', '42363010', 'hor-it-2', false, 'PRAMIPEXOLO 0,26MG 10 UNITA'' USO ORALE RP', 2.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14243, 947, 'PRAMIPEXOLO*10 cpr 0,26 mg rilascio prolungato', 'Categoria A', '43042011', 'hor-it-2', false, 'PRAMIPEXOLO 0,26MG 10 UNITA'' USO ORALE RP', 2.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14244, 1022, 'PRAMIPEXOLO*10 cpr 0,52 mg rilascio prolungato', 'Categoria A', '42363034', 'hor-it-2', false, 'PRAMIPEXOLO 0,52MG 10 UNITA'' USO ORALE RP', 4.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14245, 897, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '39188026', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14246, 765, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '39843014', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14247, 773, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '39849031', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14248, 787, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '39936051', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14249, 714, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '39940111', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14250, 932, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '39942038', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14251, 1022, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '40056018', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14252, 873, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '40084143', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14253, 781, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '40474013', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14254, 1001, 'PRAMIPEXOLO*30 cpr 0,18 mg', 'Categoria A', '41097039', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14255, 897, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '39188053', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14256, 781, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '39802172', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14257, 765, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '39843040', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14258, 773, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '39849070', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14259, 787, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '39936137', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14260, 714, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '39940186', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14261, 932, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '39942077', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14262, 873, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '40084257', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14263, 781, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '40474037', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14264, 1001, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '41097142', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14265, 981, 'PRAMIPEXOLO*30 cpr 0,7 mg', 'Categoria A', '41493077', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14266, 1022, 'PRAMIPEXOLO*30 cpr 1,05 mg rilascio prolungato', 'Categoria A', '42363046', 'hor-it-2', false, 'PRAMIPEXOLO 1,05MG 30 UNITA'' USO ORALE RP', 28.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14267, 947, 'PRAMIPEXOLO*30 cpr 1,05 mg rilascio prolungato', 'Categoria A', '43042086', 'hor-it-2', false, 'PRAMIPEXOLO 1,05MG 30 UNITA'' USO ORALE RP', 28.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14268, 1022, 'PRAMIPEXOLO*30 cpr 2,1 mg rilascio prolungato', 'Categoria A', '42363059', 'hor-it-2', false, 'PRAMIPEXOLO 2,1MG 30 UNITA'' USO ORALE RP', 57.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14269, 947, 'PRAMIPEXOLO*30 cpr 2,1 mg rilascio prolungato', 'Categoria A', '43042148', 'hor-it-2', false, 'PRAMIPEXOLO 2,1MG 30 UNITA'' USO ORALE RP', 57.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14270, 1022, 'PRAMIPEXOLO*30 cpr 3,15 mg rilascio prolungato', 'Categoria A', '42363061', 'hor-it-2', false, 'PRAMIPEXOLO 3,15MG 30 UNITA'' USO ORALE RP', 86.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14271, 947, 'PRAMIPEXOLO*30 cpr 3,15 mg rilascio prolungato', 'Categoria A', '43042201', 'hor-it-2', false, 'PRAMIPEXOLO 3,15MG 30 UNITA'' USO ORALE RP', 86.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14272, 1022, 'PRAMIPEZOLO*30 cpr 0,7 mg', 'Categoria A', '40056032', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14273, 782, 'PRASTEROL*10 cpr 20 mg', 'Categoria A', '27776018', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 3.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14274, 782, 'PRASTEROL*14 cpr 40 mg', 'Categoria A', '27776032', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 9.10000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14275, 930, 'PRAVASELECT*10 cpr 20 mg', 'Categoria A', '27309018', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 3.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14276, 930, 'PRAVASELECT*14 cpr 40 mg', 'Categoria A', '27309032', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 9.10000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14277, 989, 'PRAVASTATINA ALMUS*10 cpr 20 mg', 'Categoria A', '40536031', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14278, 989, 'PRAVASTATINA ALMUS*14 cpr 40 mg', 'Categoria A', '40536171', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14279, 787, 'PRAVASTATINA RATIOPHARM*10 cpr 20 mg', 'Categoria A', '37517113', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14280, 787, 'PRAVASTATINA RATIOPHARM*14 cpr 40 mg', 'Categoria A', '37517226', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14281, 895, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '37033014', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14282, 773, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '37143017', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14283, 714, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '37458407', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14284, 872, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '37613015', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14285, 1022, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '37620010', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14286, 713, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '37683125', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14287, 866, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '37822018', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14288, 801, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '38069011', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14289, 981, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '38662110', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14290, 781, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '39239153', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14291, 873, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '41216019', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14292, 1001, 'PRAVASTATINA*10 cpr 20 mg', 'Categoria A', '41337167', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14293, 873, 'PRAVASTATINA*10 cpr riv 20 mg', 'Categoria A', '37607191', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14294, 873, 'PRAVASTATINA*10 cpr riv 20 mg', 'Categoria A', '37607241', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14295, 897, 'PRAVASTATINA*10 cpr riv 20 mg', 'Categoria A', '37682236', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 1.40999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14296, 895, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37033026', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14297, 773, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37143118', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14298, 714, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37458686', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14299, 872, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37613116', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14300, 1022, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37620109', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14301, 713, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37683339', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14302, 866, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37822020', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14303, 1027, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '37823022', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14304, 801, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '38069035', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14305, 981, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '38662185', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14306, 781, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '39239280', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14307, 1001, 'PRAVASTATINA*14 cpr 40 mg', 'Categoria A', '41337318', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14308, 873, 'PRAVASTATINA*14 cpr riv 40 mg', 'Categoria A', '37607227', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14309, 873, 'PRAVASTATINA*14 cpr riv 40 mg', 'Categoria A', '37607367', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14310, 897, 'PRAVASTATINA*14 cpr riv 40 mg', 'Categoria A', '37682212', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14311, 897, 'PRAVASTATINA*14 cpr riv 40 mg', 'Categoria A', '37682349', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14312, 1034, 'PRAXIS*28 cpr riv 150 mg', 'Categoria A', '38505032', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 126.480003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14313, 1034, 'PRAXIS*28 cpr riv 50 mg', 'Categoria A', '38505018', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 29.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14314, 853, 'PRECTEN*28 cpr riv 100 mg', 'Categoria A', '38870010', 'hor-it-2', false, 'LOSARTAN 100MG 28 UNITA'' USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14315, 853, 'PRECTEN*28 cpr riv 50 mg', 'Categoria A', '38870022', 'hor-it-2', false, 'LOSARTAN 50MG 28 UNITA'' USO ORALE', 9.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14316, 853, 'PRECTIAZIDE*28 cpr riv 100 mg + 25 mg', 'Categoria A', '39033028', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 100+25MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14317, 853, 'PRECTIAZIDE*28 cpr riv 50 mg + 12,5 mg', 'Categoria A', '39033016', 'hor-it-2', false, 'LOSARTAN+IDROCLOROTIAZIDE 50+12,5MG 28 UNITA'' USO ORALE', 7.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14318, 796, 'PREGNYL*1 fiala IM 5.000 UI + 1 fiala solv 1 ml', 'Categoria A', '33717036', 'hor-it-2', false, 'GONADOTROPINA CORIONICA 5.000UI 1 UNITA'' USO PARENTERALE', 4.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14319, 839, 'PRELECTAL*30 cpr riv 2,5 mg + 0,625 mg', 'Categoria A', '34234260', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14320, 839, 'PRELECTAL*30 cpr riv 5 mg + 1,25 mg', 'Categoria A', '34234361', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14321, 738, 'PRESSAC*14 cpr 10 mg', 'Categoria A', '37008024', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 5.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14322, 738, 'PRESSAC*28 cpr 5 mg', 'Categoria A', '37008012', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 6.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14323, 910, 'PRESSLOVAL*14 cpr riv 40 mg', 'Categoria A', '41168016', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14324, 910, 'PRESSLOVAL*28 cpr riv 160 mg', 'Categoria A', '41168105', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14325, 910, 'PRESSLOVAL*28 cpr riv 80 mg', 'Categoria A', '41168067', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14326, 883, 'PRESSURAL*50 cpr riv 2,5 mg', 'Categoria A', '24666024', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 50 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14327, 991, 'PRETERAX*30 cpr riv 2,5 mg + 0,625 mg', 'Categoria A', '34236240', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 2+0,625MG 30 UNITA'' USO ORALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14328, 991, 'PRETERAX*30 cpr riv 5 mg + 1,25 mg', 'Categoria A', '34236341', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 4+1,25MG 30 UNITA'' USO ORALE', 14.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14329, 937, 'PREVEX*14 cpr 10 mg rilascio prolungato', 'Categoria A', '27372022', 'hor-it-2', false, 'FELODIPINA 10MG 14 UNITA'' USO ORALE RP', 6.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14330, 937, 'PREVEX*28 cpr 5 mg rilascio prolungato', 'Categoria A', '27372010', 'hor-it-2', false, 'FELODIPINA 5MG 28 UNITA'' USO ORALE RP', 6.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14331, 958, 'PREXAN*30 bust grat 500 mg', 'Categoria A', '24467108', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 5.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14332, 958, 'PREXAN*30 cpr 500 mg', 'Categoria A', '24467058', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 5.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14333, 831, 'PRILACE*14 cpr 5 mg + 6 mg', 'Categoria A', '29243019', 'hor-it-2', false, 'RAMIPRIL+PIRETANIDE 5+6MG 14 UNITA'' USO ORALE', 10.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14334, 930, 'PRIMBACTAM*1 fiala IM EV 1 g + 1 fiala solv', 'Categoria A', '25407026', 'hor-it-2', false, 'AZTREONAM 1G 1 UNITA'' USO PARENTERALE', 17.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14335, 963, 'PRIMOLUT NOR*30 cpr 10 mg', 'Categoria A', '21053018', 'hor-it-2', false, 'NORETISTERONE 10MG 30 UNITA'' USO ORALE', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14336, 966, 'PRINIVIL*14 cpr 20 mg', 'Categoria A', '26830024', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 5.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14337, 966, 'PRINIVIL*14 cpr 5 mg', 'Categoria A', '26830012', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14338, 966, 'PRINZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '27481011', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14339, 963, 'PRITOR*28 cpr 20 mg', 'Categoria A', '34326126', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14340, 963, 'PRITOR*28 cpr 40 mg', 'Categoria A', '34326025', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14341, 963, 'PRITOR*28 cpr 80 mg', 'Categoria A', '34326076', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 10.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14342, 963, 'PRITORPLUS*28 cpr 40 mg + 12,5 mg', 'Categoria A', '35705021', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 10.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14343, 963, 'PRITORPLUS*28 cpr 80 mg + 12,5 mg', 'Categoria A', '35705072', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 10.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14344, 963, 'PRITORPLUS*28 cpr 80 mg + 25 mg', 'Categoria A', '35705122', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 10.46);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14345, 810, 'PRIXAR*5 cpr riv 250 mg', 'Categoria A', '33633013', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14346, 810, 'PRIXAR*5 cpr riv 500 mg', 'Categoria A', '33633037', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 8.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14347, 785, 'PRIZITEC*20 cpr riv 10 mg', 'Categoria A', '37638018', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14348, 785, 'PRIZITEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '37638020', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14349, 839, 'PROCAPTAN*30 cpr riv 10 mg', 'Categoria A', '27469319', 'hor-it-2', false, 'PERINDOPRIL 8MG 30 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14350, 839, 'PROCAPTAN*30 cpr riv 5 mg', 'Categoria A', '27469206', 'hor-it-2', false, 'PERINDOPRIL 4MG 30 UNITA'' USO ORALE', 20.6900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14351, 789, 'PROCIFLOR*12 cpr riv 750 mg', 'Categoria A', '37342033', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14352, 789, 'PROCIFLOR*6 cpr riv 500 mg', 'Categoria A', '37342021', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14353, 991, 'PROCORALAN*56 cpr riv 5 mg', 'Categoria A', '37061037', 'hor-it-2', false, 'IVABRADINA 5MG 56 UNITA'' USO ORALE', 70.5599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14354, 991, 'PROCORALAN*56 cpr riv 7,5 mg', 'Categoria A', '37061102', 'hor-it-2', false, 'IVABRADINA 7,5MG 56 UNITA'' USO ORALE', 70.5599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14355, 911, 'PROCTASACOL*20 dosi 500 mg gel rett', 'Categoria A', '35509013', 'hor-it-2', false, 'MESALAZINA 500MG 20 UNITA'' USO RETTALE', 17.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14356, 849, 'PROGEFFIK*15 cps os vag 200 mg', 'Categoria A', '35042035', 'hor-it-2', false, 'PROGESTERONE 200MG 15 UNITA'' USO ORALE O VAGINALE', 5.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14357, 849, 'PROGEFFIK*30 cps os vag 100 mg', 'Categoria A', '35042011', 'hor-it-2', false, 'PROGESTERONE 100MG 30 UNITA'' USO ORALE O VAGINALE', 5.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14358, 796, 'PROGLICEM*100 cps 100 mg', 'Categoria A', '23060015', 'hor-it-2', false, 'DIAZOSSIDO 100MG 100 UNITA'' USO ORALE', 87.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14359, 796, 'PROGLICEM*100 cps 25 mg', 'Categoria A', '23060027', 'hor-it-2', false, 'DIAZOSSIDO 25MG 100 UNITA'' USO ORALE', 22.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14360, 1007, 'PROGRAF*10 fiale EV 5 mg 1 ml', 'Categoria A', '29485063', 'hor-it-2', false, 'TACROLIMUS 5MG 10 UNITA'' USO PARENTERALE', 563.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14361, 1007, 'PROGRAF*30 cps 0,5 mg', 'Categoria A', '29485099', 'hor-it-2', false, 'TACROLIMUS 0,5MG 30 UNITA'' USO ORALE', 43.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14362, 1007, 'PROGRAF*30 cps 5 mg', 'Categoria A', '29485048', 'hor-it-2', false, 'TACROLIMUS 5MG 30 UNITA'' USO ORALE', 431.26001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14363, 1007, 'PROGRAF*60 cps 1 mg', 'Categoria A', '29485075', 'hor-it-2', false, 'TACROLIMUS 1MG 60 UNITA'' USO ORALE', 185.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14364, 963, 'PROGYNOVA*20 cpr riv 2 mg', 'Categoria A', '21226016', 'hor-it-2', false, 'ESTRADIOLO VALERATO 2MG 20 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14365, 770, 'PROLIA*1 siringa SC 60 mg 1 ml', 'Categoria A', '40108033', 'hor-it-2', false, 'DENOSUMAB 60MG/ML 1 UNITA'' USO PARENTERALE', 329.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14366, 708, 'PROLIZIP*6 cpr riv 500 mg', 'Categoria A', '39655016', 'hor-it-2', false, 'CEFPROZIL 500MG 6 UNITA'' USO ORALE', 8.64999962);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14367, 708, 'PROLIZIP*os sosp 60 ml 250 mg/5 ml', 'Categoria A', '39655028', 'hor-it-2', false, 'CEFPROZIL 250MG/5ML USO ORALE', 8.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14368, 963, 'PROLUTON*1 fiala IM 250 mg 1 ml', 'Categoria A', '5375062', 'hor-it-2', false, 'IDROSSIPROGESTERONE 250MG 1 UNITA'' USO PARENTERALE', 2.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14369, 857, 'PROMETAX*56 cps 1,5 mg', 'Categoria A', '34318028', 'hor-it-2', false, 'RIVASTIGMINA 1,5MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14370, 857, 'PROMETAX*56 cps 3 mg', 'Categoria A', '34318055', 'hor-it-2', false, 'RIVASTIGMINA 3MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14371, 857, 'PROMETAX*56 cps 4,5 mg', 'Categoria A', '34318081', 'hor-it-2', false, 'RIVASTIGMINA 4,5MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14372, 857, 'PROMETAX*56 cps 6 mg', 'Categoria A', '34318117', 'hor-it-2', false, 'RIVASTIGMINA 6MG 56 UNITA'' USO ORALE', 95.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14373, 847, 'PROMETRIUM*15 cps os vag 200 mg', 'Categoria A', '29538028', 'hor-it-2', false, 'PROGESTERONE 200MG 15 UNITA'' USO ORALE O VAGINALE', 5.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14374, 847, 'PROMETRIUM*30 cps os vag 100 mg', 'Categoria A', '29538016', 'hor-it-2', false, 'PROGESTERONE 100MG 30 UNITA'' USO ORALE O VAGINALE', 5.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14375, 863, 'PRONTALGIN*20 cpr eff 50 mg', 'Categoria A', '33074055', 'hor-it-2', false, 'TRAMADOLO 50MG 20 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14376, 863, 'PRONTALGIN*20 cps 50 mg', 'Categoria A', '33074030', 'hor-it-2', false, 'TRAMADOLO 50MG 20 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14377, 863, 'PRONTALGIN*5 fiale 100 mg 2 ml', 'Categoria A', '33074028', 'hor-it-2', false, 'TRAMADOLO 100MG 2ML 5 UNITA'' USO PARENTERALE', 5.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14378, 863, 'PRONTALGIN*os gtt 10 ml 100 mg/ml', 'Categoria A', '33074016', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14379, 800, 'PRONTINAL*sosp nebul 20 fiale 0,8 mg 2 ml', 'Categoria A', '32798023', 'hor-it-2', false, 'BECLOMETASONE 0,8MG 20 UNITA'' USO RESPIRATORIO', 11.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14380, 734, 'PRONTOFERRO*30 cpr eff 80 mg', 'Categoria A', '34453011', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14381, 734, 'PRONTOGEST*3 fiale IM 100 mg 1 ml', 'Categoria A', '5239052', 'hor-it-2', false, 'PROGESTERONE 100MG 1ML 3 UNITA'' USO PARENTERALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14382, 1022, 'PROPAFENONE*30 cpr riv 150 mg', 'Categoria A', '33737014', 'hor-it-2', false, 'PROPAFENONE 150MG 30 UNITA'' USO ORALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14383, 897, 'PROPAFENONE*30 cpr riv 150 mg', 'Categoria A', '33804016', 'hor-it-2', false, 'PROPAFENONE 150MG 30 UNITA'' USO ORALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14384, 713, 'PROPAFENONE*30 cpr riv 150 mg', 'Categoria A', '34079018', 'hor-it-2', false, 'PROPAFENONE 150MG 30 UNITA'' USO ORALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14385, 724, 'PROPAFENONE*30 cpr riv 150 mg', 'Categoria A', '34123012', 'hor-it-2', false, 'PROPAFENONE 150MG 30 UNITA'' USO ORALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14386, 781, 'PROPAFENONE*30 cpr riv 150 mg', 'Categoria A', '34476010', 'hor-it-2', false, 'PROPAFENONE 150MG 30 UNITA'' USO ORALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14387, 1022, 'PROPAFENONE*30 cpr riv 300 mg', 'Categoria A', '33737026', 'hor-it-2', false, 'PROPAFENONE 300MG 30 UNITA'' USO ORALE', 6.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14388, 897, 'PROPAFENONE*30 cpr riv 300 mg', 'Categoria A', '33804028', 'hor-it-2', false, 'PROPAFENONE 300MG 30 UNITA'' USO ORALE', 6.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14389, 713, 'PROPAFENONE*30 cpr riv 300 mg', 'Categoria A', '34079020', 'hor-it-2', false, 'PROPAFENONE 300MG 30 UNITA'' USO ORALE', 6.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14390, 781, 'PROPAFENONE*30 cpr riv 300 mg', 'Categoria A', '34476022', 'hor-it-2', false, 'PROPAFENONE 300MG 30 UNITA'' USO ORALE', 6.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14391, 796, 'PROSCAR*15 cpr riv 5 mg', 'Categoria A', '28308017', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 10.0299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14392, 900, 'PROSTATIL*10 cpr div 2 mg', 'Categoria A', '35051010', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.49000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14393, 900, 'PROSTATIL*14 cpr div 5 mg', 'Categoria A', '35051022', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14394, 973, 'PROSTIDE*15 cpr riv 5 mg', 'Categoria A', '28356018', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 10.5799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14395, 838, 'PROTAMINA*1 fiala EV 50 mg 5 ml', 'Categoria A', '4698027', 'hor-it-2', false, 'PROTAMINA 1% 50MG 5ML 1 UNITA'' USO PARENTERALE', 4.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14396, 940, 'PROTAPHANE*1 flaconcino SC 1.000 UI 10 ml', 'Categoria A', '35935030', 'hor-it-2', false, 'INSULINA UMANA ISOFANO DA DNA RICOMBINANTE 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 14.7200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14397, 692, 'PROTEC*14 cps gastrores 20 mg', 'Categoria A', '37760016', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14398, 991, 'PROTELOS*os grat 28 bust 2 g', 'Categoria A', '36558031', 'hor-it-2', false, 'STRONZIO RANELATO 2.000MG 28 UNITA'' USO ORALE', 40.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14616, 1002, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '38272035', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14399, 1007, 'PROTOPIC*ung derm 10 g 0,03%', 'Categoria A', '35575051', 'hor-it-2', false, 'TACROLIMUS 0,03% 10G UNGUENTO USO DERMATOLOGICO', 11.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14400, 1007, 'PROTOPIC*ung derm 10 g 0,1%', 'Categoria A', '35575063', 'hor-it-2', false, 'TACROLIMUS 0,1% 10G UNGUENTO USO DERMATOLOGICO', 13.1400003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14401, 1007, 'PROTOPIC*ung derm 30 g 0,03%', 'Categoria A', '35575012', 'hor-it-2', false, 'TACROLIMUS 0,03% 30G UNGUENTO USO DERMATOLOGICO', 35.0600014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14402, 1007, 'PROTOPIC*ung derm 30 g 0,1%', 'Categoria A', '35575036', 'hor-it-2', false, 'TACROLIMUS 0,1% 30G UNGUENTO USO DERMATOLOGICO', 39.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14403, 771, 'PROTROMPLEX TIM3*1 fiala EV 600 UI + 1 fiala solv 20 ml', 'Categoria A', '23288032', 'hor-it-2', false, 'COMPLESSO PROTROMBINICO UMANO 600UI 1 UNITA'' USO PARENTERALE', 208.130005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14404, 764, 'PROVERA G*12 cpr 5 mg', 'Categoria A', '29037025', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 5MG 12 UNITA'' USO ORALE', 1.75999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14405, 764, 'PROVERA*30 cpr 250 mg', 'Categoria A', '20328151', 'hor-it-2', false, 'MEDROSSIPROGESTERONE 250MG 30 UNITA'' USO ORALE', 50.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14406, 771, 'PROVERTIN UM TIM3*1 flaconcino EV 600 UI + 1 flaconcino 10 ml', 'Categoria A', '24748042', 'hor-it-2', false, 'FATTORE VII DI COAGULAZIONE UMANO LIOFILIZZATO 600UI 10ML 1 UNITA'' USO PARENTERALE', 466.720001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14407, 787, 'PROVIGIL*30 cpr 100 mg', 'Categoria A', '34369013', 'hor-it-2', false, 'MODAFINIL 100MG 30 UNITA'' USO ORALE', 89.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14408, 766, 'PROVISACOR*28 cpr riv 10 mg', 'Categoria A', '35883053', 'hor-it-2', false, 'ROSUVASTATINA 10MG 28 UNITA'' USO ORALE', 27.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14409, 766, 'PROVISACOR*28 cpr riv 20 mg', 'Categoria A', '35883180', 'hor-it-2', false, 'ROSUVASTATINA 20MG 28 UNITA'' USO ORALE', 41.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14410, 766, 'PROVISACOR*28 cpr riv 40 mg', 'Categoria A', '35883356', 'hor-it-2', false, 'ROSUVASTATINA 40MG 28 UNITA'' USO ORALE', 43.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14411, 766, 'PROVISACOR*28 cpr riv 5 mg', 'Categoria A', '35883507', 'hor-it-2', false, 'ROSUVASTATINA 5MG 28 UNITA'' USO ORALE', 22.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14412, 903, 'PROXEDOX*12 cpr riv 100 mg', 'Categoria A', '40010011', 'hor-it-2', false, 'CEFPODOXIMA 100MG 12 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14413, 903, 'PROXEDOX*6 cpr riv 200 mg', 'Categoria A', '40010023', 'hor-it-2', false, 'CEFPODOXIMA 200MG 6 UNITA'' USO ORALE', 8.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14414, 903, 'PROXEDOX*os sosp grat 100 ml 40 mg/5 ml', 'Categoria A', '40010035', 'hor-it-2', false, 'CEFPODOXIMA 0,8% 100ML USO ORALE', 8.39000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14415, 847, 'PROXIL*20 cpr 300 mg', 'Categoria A', '24116079', 'hor-it-2', false, 'PROGLUMETACINA 300MG 20 UNITA'' USO ORALE', 8.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14416, 814, 'PROZAC*28 cpr dispers 20 mg', 'Categoria A', '25970056', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 21.2999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14417, 814, 'PROZAC*28 cps 20 mg', 'Categoria A', '25970043', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14418, 696, 'PROZAC*28 cps 20 mg', 'Categoria A', '39430018', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14419, 814, 'PROZAC*os soluz 60 ml 20 mg/5 ml', 'Categoria A', '25970029', 'hor-it-2', false, 'FLUOXETINA 0,4% 60ML USO ORALE', 10.71);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14420, 782, 'PROZIN*25 cpr riv 25 mg', 'Categoria A', '10852022', 'hor-it-2', false, 'CLORPROMAZINA 25MG 25 UNITA'' USO ORALE', 1.02999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14421, 782, 'PROZIN*os gtt 10 ml 4%', 'Categoria A', '10852034', 'hor-it-2', false, 'CLORPROMAZINA 4% 10ML USO ORALE', 1.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14422, 957, 'PSORCUTAN*crema derm 30 g 50 mcg/g', 'Categoria A', '28254023', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30G UNGUENTO USO DERMATOLOGICO', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14423, 957, 'PSORCUTAN*crema derm idrofoba 30 g 0,005%', 'Categoria A', '28254011', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30G UNGUENTO USO DERMATOLOGICO', 9.72000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14424, 957, 'PSORCUTAN*soluz derm 30 ml 50 mcg/ml', 'Categoria A', '28254047', 'hor-it-2', false, 'CALCIPOTRIOLO 0,005% 30ML SOLUZIONE USO DERMATOLOGICO', 11.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14425, 926, 'PUGRITEX*14 cps gastrores 20 mg', 'Categoria A', '38225025', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14426, 766, 'PULMAXAN*nebul 20 flaconcini 2 ml 0,25 mg/ml', 'Categoria A', '27621059', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 16.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14427, 766, 'PULMAXAN*nebul 20 flaconcini 2 ml 0,5 mg/ml', 'Categoria A', '27621061', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 23.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14428, 766, 'PULMAXAN*polv inal 100 dosi 200 mcg', 'Categoria A', '27621022', 'hor-it-2', false, 'BUDESONIDE 200MCG 100 UNITA'' USO RESPIRATORIO', 18.1299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14429, 766, 'PULMAXAN*polv inal 200 dosi 100 mcg', 'Categoria A', '27621010', 'hor-it-2', false, 'BUDESONIDE 100MCG 200 UNITA'' USO RESPIRATORIO', 21.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14430, 766, 'PULMAXAN*polv inal 50 dosi 400 mcg', 'Categoria A', '27621034', 'hor-it-2', false, 'BUDESONIDE 400MCG 50 UNITA'' USO RESPIRATORIO', 18.1299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14431, 910, 'PULMIST*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '33339033', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14432, 910, 'PULMIST*BB soluz nebul 15 fiale 1 mg 2 ml', 'Categoria A', '33339045', 'hor-it-2', false, 'FLUNISOLIDE 0,05% 2ML 15 UNITA'' USO RESPIRATORIO', 11.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14433, 910, 'PULMIST*sosp inal 200 erog 250 mcg', 'Categoria A', '33339021', 'hor-it-2', false, 'FLUNISOLIDE 250MCG 200 DOSI SPRAY USO NASALE', 31.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14434, 822, 'PULMOZYME*sosp inal 6 fiale 2.500 UI 2,5 ml', 'Categoria A', '29352010', 'hor-it-2', false, 'DESOSSIRIBONUCLEASI 2.500UI 2,5ML 6 UNITA'' USO RESPIRATORIO', 260.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14435, 796, 'PUREGON*1 cartuccia SC 300 UI/0,36 ml', 'Categoria A', '29520386', 'hor-it-2', false, 'FOLLITROPINA BETA 300UI 0,36ML 1 UNITA'' USO PARENTERALE', 163.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14436, 796, 'PUREGON*1 cartuccia SC 600 UI/0,72 ml', 'Categoria A', '29520398', 'hor-it-2', false, 'FOLLITROPINA BETA 600UI 0,72ML 1 UNITA'' USO PARENTERALE', 326.200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14437, 796, 'PUREGON*1 cartuccia SC 900 UI/1,08 ml', 'Categoria A', '29520400', 'hor-it-2', false, 'FOLLITROPINA BETA 900UI 0,72ML 1 UNITA'' USO PARENTERALE', 489.299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14438, 796, 'PUREGON*5 fiale IM SC 100 UI 0,5 ml', 'Categoria A', '29520234', 'hor-it-2', false, 'FOLLITROPINA BETA 100UI 0,5ML 5 UNITA'' USO PARENTERALE', 260.679993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14439, 796, 'PUREGON*5 fiale IM SC 50 UI 0,5 ml', 'Categoria A', '29520184', 'hor-it-2', false, 'FOLLITROPINA BETA 50UI 0,5ML 5 UNITA'' USO PARENTERALE', 130.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14440, 786, 'PURICLAV*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37912021', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14441, 846, 'PURINETHOL*25 cpr 50 mg', 'Categoria A', '10344012', 'hor-it-2', false, 'MERCAPTOPURINA 50MG 25 UNITA'' USO ORALE', 90.3499985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14442, 966, 'QARI*6 cpr riv 200 mg', 'Categoria A', '28028064', 'hor-it-2', false, 'RUFLOXACINA 200MG 6 UNITA'' USO ORALE', 17.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14443, 883, 'QUARK*14 cpr div 5 mg', 'Categoria A', '27162066', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 3.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14444, 883, 'QUARK*28 cpr div 10 mg', 'Categoria A', '27162078', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 7.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14445, 883, 'QUARK*28 cpr div 2,5 mg', 'Categoria A', '27162054', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14446, 975, 'QUATROFEN*3 cerotti transd 100 mcg/ora', 'Categoria A', '37783228', 'hor-it-2', false, 'FENTANIL 100MCG/ORA 3 CEROTTI USO TRANSDERMICO', 44.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14447, 975, 'QUATROFEN*3 cerotti transd 12 mcg/ora', 'Categoria A', '37783026', 'hor-it-2', false, 'FENTANIL 12MCG/ORA 3 CEROTTI USO TRANSDERMICO', 5.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14448, 975, 'QUATROFEN*3 cerotti transd 25 mcg/ora', 'Categoria A', '37783077', 'hor-it-2', false, 'FENTANIL 25MCG/ORA 3 CEROTTI USO TRANSDERMICO', 13.8900003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14449, 975, 'QUATROFEN*3 cerotti transd 50 mcg/ora', 'Categoria A', '37783127', 'hor-it-2', false, 'FENTANIL 50MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14450, 975, 'QUATROFEN*3 cerotti transd 75 mcg/ora', 'Categoria A', '37783178', 'hor-it-2', false, 'FENTANIL 75MCG/ORA 3 CEROTTI USO TRANSDERMICO', 36.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14451, 761, 'QUENTIAX*30 cpr riv 25 mg', 'Categoria A', '41195049', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14452, 761, 'QUENTIAX*60 cpr riv 100 mg', 'Categoria A', '41195165', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14453, 761, 'QUENTIAX*60 cpr riv 200 mg', 'Categoria A', '41195381', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14454, 761, 'QUENTIAX*60 cpr riv 300 mg', 'Categoria A', '41195482', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14455, 718, 'QUESTRAN*os polv 12 bust 4 g', 'Categoria A', '23014018', 'hor-it-2', false, 'COLESTIRAMINA 4G 12 UNITA'' USO ORALE', 4.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14456, 736, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '39186123', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14457, 895, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '39744026', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14458, 764, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '39998253', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14459, 897, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '40388047', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14460, 781, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '40402051', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14461, 787, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '40510152', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14462, 713, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '40682027', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14463, 1013, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '40950038', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14464, 873, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '41024023', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14465, 773, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '41279136', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14466, 981, 'QUETIAPINA*30 cpr riv 25 mg', 'Categoria A', '41503071', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14467, 736, 'QUETIAPINA*6 cpr riv 25 mg', 'Categoria A', '39186097', 'hor-it-2', false, 'QUETIAPINA 25MG 6 UNITA'' USO ORALE', 1.84000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14468, 897, 'QUETIAPINA*6 cpr riv 25 mg', 'Categoria A', '40388011', 'hor-it-2', false, 'QUETIAPINA 25MG 6 UNITA'' USO ORALE', 1.84000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14469, 781, 'QUETIAPINA*6 cpr riv 25 mg', 'Categoria A', '40402012', 'hor-it-2', false, 'QUETIAPINA 25MG 6 UNITA'' USO ORALE', 1.84000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14470, 787, 'QUETIAPINA*6 cpr riv 25 mg', 'Categoria A', '40510125', 'hor-it-2', false, 'QUETIAPINA 25MG 6 UNITA'' USO ORALE', 1.84000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14471, 713, 'QUETIAPINA*6 cpr riv 25 mg', 'Categoria A', '40682015', 'hor-it-2', false, 'QUETIAPINA 25MG 6 UNITA'' USO ORALE', 1.84000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14472, 781, 'QUETIAPINA*60 cpr 200 mg rilascio prolungato', 'Categoria A', '40392045', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE RP', 63.7599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14473, 787, 'QUETIAPINA*60 cpr 200 mg rilascio prolungato', 'Categoria A', '40433144', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE RP', 63.7599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14474, 981, 'QUETIAPINA*60 cpr 200 mg rilascio prolungato', 'Categoria A', '41966045', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE RP', 63.7599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14475, 781, 'QUETIAPINA*60 cpr 300 mg rilascio prolungato', 'Categoria A', '40392096', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE RP', 71.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14476, 787, 'QUETIAPINA*60 cpr 300 mg rilascio prolungato', 'Categoria A', '40433221', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE RP', 71.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14477, 981, 'QUETIAPINA*60 cpr 300 mg rilascio prolungato', 'Categoria A', '41966096', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE RP', 71.8799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14478, 781, 'QUETIAPINA*60 cpr 400 mg rilascio prolungato', 'Categoria A', '40392146', 'hor-it-2', false, 'QUETIAPINA 400MG 60 UNITA'' USO ORALE RP', 95.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14479, 787, 'QUETIAPINA*60 cpr 400 mg rilascio prolungato', 'Categoria A', '40433308', 'hor-it-2', false, 'QUETIAPINA 400MG 60 UNITA'' USO ORALE RP', 95.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14480, 981, 'QUETIAPINA*60 cpr 400 mg rilascio prolungato', 'Categoria A', '41966146', 'hor-it-2', false, 'QUETIAPINA 400MG 60 UNITA'' USO ORALE RP', 95.6399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14481, 787, 'QUETIAPINA*60 cpr 50 mg rilascio prolungato', 'Categoria A', '40433068', 'hor-it-2', false, 'QUETIAPINA 50MG 60 UNITA'' USO ORALE RP', 31.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14482, 736, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '39186325', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14483, 897, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '40388136', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14484, 787, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '40510265', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14485, 713, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '40682080', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14486, 1013, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '40950089', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14487, 781, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '40968063', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14488, 873, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '41024035', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14489, 773, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '41279151', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14490, 981, 'QUETIAPINA*60 cpr riv 100 mg', 'Categoria A', '41503246', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14491, 736, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '39186681', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14492, 897, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '40388252', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14493, 787, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '40510683', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14494, 713, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '40682092', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14495, 1013, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '40950127', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14496, 781, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '40968190', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14497, 873, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '41024047', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14498, 773, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '41279276', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14499, 981, 'QUETIAPINA*60 cpr riv 200 mg', 'Categoria A', '41503386', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14500, 897, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '40388338', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14501, 787, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '40510986', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14502, 713, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '40682142', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14503, 1013, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '40950166', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14504, 781, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '40968327', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14505, 873, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '41024050', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14506, 773, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '41279377', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14507, 981, 'QUETIAPINA*60 cpr riv 300 mg', 'Categoria A', '41503525', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 60);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14508, 832, 'QUIBUS*28 cpr riv 20 mg', 'Categoria A', '37935032', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 6.46999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14509, 832, 'QUIBUS*28 cpr riv 40 mg', 'Categoria A', '37935057', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 10.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14510, 897, 'QUINAPRIL IDROCLOROTIAZIDE*14 cpr riv 20 mg + 12,5 mg', 'Categoria A', '37228069', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 2.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14511, 773, 'QUINAPRIL IDROCLOROTIAZIDE*14 cpr riv 20 mg + 12,5 mg', 'Categoria A', '37369143', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 2.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14512, 781, 'QUINAPRIL IDROCLOROTIAZIDE*14 cpr riv 20 mg + 12,5 mg', 'Categoria A', '37403021', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 2.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14513, 873, 'QUINAPRIL IDROCLOROTIAZIDE*14 cpr riv 20 mg + 12,5 mg', 'Categoria A', '38910042', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 2.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14514, 1001, 'QUINAPRIL IDROCLOROTIAZIDE*14 cpr riv 20 mg + 12,5 mg', 'Categoria A', '40177204', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 2.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14515, 897, 'QUINAPRIL*14 cpr riv 20 mg', 'Categoria A', '37203229', 'hor-it-2', false, 'QUINAPRIL 20MG 14 UNITA'' USO ORALE', 2.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14516, 773, 'QUINAPRIL*14 cpr riv 20 mg', 'Categoria A', '37301227', 'hor-it-2', false, 'QUINAPRIL 20MG 14 UNITA'' USO ORALE', 2.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14517, 873, 'QUINAPRIL*14 cpr riv 20 mg', 'Categoria A', '37401092', 'hor-it-2', false, 'QUINAPRIL 20MG 14 UNITA'' USO ORALE', 2.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14518, 781, 'QUINAPRIL*14 cpr riv 20 mg', 'Categoria A', '37404163', 'hor-it-2', false, 'QUINAPRIL 20MG 14 UNITA'' USO ORALE', 2.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14519, 773, 'QUINAPRIL*28 cpr riv 5 mg', 'Categoria A', '37301037', 'hor-it-2', false, 'QUINAPRIL 5MG 28 UNITA'' USO ORALE', 2.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14520, 873, 'QUINAPRIL*28 cpr riv 5 mg', 'Categoria A', '37401039', 'hor-it-2', false, 'QUINAPRIL 5MG 28 UNITA'' USO ORALE', 2.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14521, 781, 'QUINAPRIL*28 cpr riv 5 mg', 'Categoria A', '37404035', 'hor-it-2', false, 'QUINAPRIL 5MG 28 UNITA'' USO ORALE', 2.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14522, 1010, 'QUINAZIDE*14 cpr riv 20 mg + 12,5 mg', 'Categoria A', '28331015', 'hor-it-2', false, 'QUINAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.71999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14523, 1010, 'QUINAZIL*14 cpr riv div 20 mg', 'Categoria A', '27225034', 'hor-it-2', false, 'QUINAPRIL 20MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14524, 1010, 'QUINAZIL*28 cpr riv div 5 mg', 'Categoria A', '27225010', 'hor-it-2', false, 'QUINAPRIL 5MG 28 UNITA'' USO ORALE', 3.33999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14525, 934, 'QUORUM*20 cpr div 4 mg', 'Categoria A', '37927023', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14526, 934, 'QUORUM*30 cpr div 2 mg', 'Categoria A', '37927011', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14527, 895, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '39995028', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14528, 713, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '40681013', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14529, 787, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '40828030', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14530, 781, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41110038', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14531, 736, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41161011', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14532, 1001, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41223037', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14533, 1022, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41541018', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14534, 897, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41543012', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14535, 873, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41561022', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14536, 761, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41591037', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14537, 773, 'RABEPRAZOLO*14 cpr gastrores 10 mg', 'Categoria A', '41599034', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14538, 895, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '39995067', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14539, 713, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40681025', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14540, 787, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40828307', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14541, 872, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '40938058', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14542, 781, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41110127', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14543, 736, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41161023', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14544, 1001, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41223177', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14545, 1022, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41541020', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14546, 897, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41543024', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14547, 873, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41561162', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14548, 761, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41591140', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14549, 773, 'RABEPRAZOLO*14 cpr gastrores 20 mg', 'Categoria A', '41599150', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14550, 901, 'RABESAT*28 cpr riv 150 mg', 'Categoria A', '39734013', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14551, 901, 'RABESAT*28 cpr riv 300 mg', 'Categoria A', '39734025', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14552, 813, 'RABEX*14 cpr gastrores 10 mg', 'Categoria A', '41970017', 'hor-it-2', false, 'RABEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14553, 813, 'RABEX*14 cpr gastrores 20 mg', 'Categoria A', '41970029', 'hor-it-2', false, 'RABEPRAZOLO 20MG 14 UNITA'' USO ORALE', 5.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14554, 692, 'RAGEX*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35927033', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14555, 901, 'RAINGEN*os gtt 20 cont monod 1 ml 10 mg', 'Categoria A', '38630024', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14556, 901, 'RAINGEN*os gtt 20 ml 10 mg/ml', 'Categoria A', '38630012', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14557, 781, 'RALOXIFENE*14 cpr riv 60 mg', 'Categoria A', '40742013', 'hor-it-2', false, 'RALOXIFENE 60MG 14 UNITA'' USO ORALE', 8.85000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14558, 781, 'RALOXIFENE*28 cpr riv 60 mg', 'Categoria A', '40742025', 'hor-it-2', false, 'RALOXIFENE 60MG 28 UNITA'' USO ORALE', 17.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14559, 832, 'RAMICOR*28 cpr 10 mg', 'Categoria A', '38270031', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14560, 832, 'RAMICOR*28 cpr 2,5 mg', 'Categoria A', '38270017', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 3.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14561, 724, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '37390022', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14562, 713, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '37626037', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14563, 773, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '37742018', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14564, 781, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38004014', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14565, 873, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38086029', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14566, 736, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38087021', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14567, 897, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38117014', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14568, 989, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37509193', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14569, 1022, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38118016', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14570, 989, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38119018', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14571, 932, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38170027', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14572, 804, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38364016', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14573, 866, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '38366011', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 1.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14574, 724, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '37390200', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14575, 713, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '37626138', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14576, 773, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '37742020', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14577, 781, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38004154', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14578, 873, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38086207', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14579, 736, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38087209', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14580, 897, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38117038', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14581, 1022, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38118030', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14582, 989, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38119032', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14583, 932, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38170205', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14584, 789, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38363026', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 4.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14585, 804, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38364028', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14586, 866, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr 5 mg + 25 mg', 'Categoria A', '38366023', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14587, 984, 'RAMIPRIL IDROCLOROTIAZIDE*14 cpr div 5 mg + 25 mg', 'Categoria A', '38367025', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 4.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14588, 724, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '36905115', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14589, 897, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37439130', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14590, 989, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37509332', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14591, 873, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37577208', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14592, 1022, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37585205', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14593, 713, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37621202', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14594, 781, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37625530', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14595, 736, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37782380', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14596, 932, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '37785387', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14597, 866, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '38209021', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14598, 804, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '38213029', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14599, 714, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '38233387', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14600, 1002, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '38272023', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14601, 761, 'RAMIPRIL*14 cpr 5 mg', 'Categoria A', '41792209', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14602, 773, 'RAMIPRIL*14 cpr div 5 mg', 'Categoria A', '37692035', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14603, 897, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37439268', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14604, 724, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37531047', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14605, 873, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37577400', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14606, 1022, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37585407', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14607, 713, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37621404', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14608, 781, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37625581', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14609, 736, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37782582', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14610, 932, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '37785589', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14611, 866, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '38209033', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14612, 984, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '38210035', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 8);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14613, 763, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '38212039', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 8);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14614, 804, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '38213031', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14615, 714, 'RAMIPRIL*28 cpr 10 mg', 'Categoria A', '38233589', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14619, 873, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37577044', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14620, 1022, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37585041', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14621, 713, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37621048', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14622, 781, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37625504', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14623, 736, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37782226', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14624, 932, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '37785223', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14625, 866, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '38209019', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14626, 804, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '38213017', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14627, 714, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '38233223', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14628, 1002, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '38272011', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14629, 761, 'RAMIPRIL*28 cpr 2,5 mg', 'Categoria A', '41792134', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14630, 773, 'RAMIPRIL*28 cpr div 10 mg', 'Categoria A', '37692047', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14631, 801, 'RAMIPRIL*28 cpr div 10 mg', 'Categoria A', '38323034', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14632, 773, 'RAMIPRIL*28 cpr div 2,5 mg', 'Categoria A', '37692023', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14633, 736, 'RAMIXOLE*30 cpr 0,18 mg', 'Categoria A', '40110049', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14634, 736, 'RAMIXOLE*30 cpr 0,7 mg', 'Categoria A', '40110088', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14635, 930, 'RANEXA*60 cpr 375 mg rilascio prolungato', 'Categoria A', '38917011', 'hor-it-2', false, 'RANOLAZINA 375MG 60 UNITA'' USO ORALE RP', 79.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14636, 930, 'RANEXA*60 cpr 500 mg rilascio prolungato', 'Categoria A', '38917035', 'hor-it-2', false, 'RANOLAZINA 500MG 60 UNITA'' USO ORALE RP', 79.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14637, 930, 'RANEXA*60 cpr 750 mg rilascio prolungato', 'Categoria A', '38917050', 'hor-it-2', false, 'RANOLAZINA 750MG 60 UNITA'' USO ORALE RP', 79.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14638, 802, 'RANIBEN*20 cpr riv 150 mg', 'Categoria A', '25241050', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 4.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14639, 802, 'RANIBEN*20 cpr riv 300 mg', 'Categoria A', '25241086', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14640, 853, 'RANIBLOC*20 cpr riv 150 mg', 'Categoria A', '25490018', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14641, 853, 'RANIBLOC*20 cpr riv 300 mg', 'Categoria A', '25490057', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14642, 930, 'RANIDIL*1 flacone 200 ml 150 mg/10 ml sciroppo', 'Categoria A', '24447068', 'hor-it-2', false, 'RANITIDINA 200ML 150MG/10ML USO ORALE', 17.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14643, 930, 'RANIDIL*10 cpr eff 300 mg', 'Categoria A', '24447094', 'hor-it-2', false, 'RANITIDINA 300MG 10 UNITA'' USO ORALE', 13.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14644, 930, 'RANIDIL*10 fiale EV 50 mg 5 ml', 'Categoria A', '24447031', 'hor-it-2', false, 'RANITIDINA 50MG 10 UNITA'' USO PARENTERALE', 10.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14645, 930, 'RANIDIL*20 cpr eff 150 mg', 'Categoria A', '24447070', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 12.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14646, 930, 'RANIDIL*20 cpr riv 150 mg', 'Categoria A', '24447029', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 12.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14647, 930, 'RANIDIL*20 cpr riv 300 mg', 'Categoria A', '24447056', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 20.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14648, 989, 'RANITIDINA*10 fiale 50 mg 5 ml', 'Categoria A', '35331089', 'hor-it-2', false, 'RANITIDINA 50MG 10 UNITA'' USO PARENTERALE', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14649, 714, 'RANITIDINA*10 fiale 50 mg 5 ml', 'Categoria A', '35752082', 'hor-it-2', false, 'RANITIDINA 50MG 10 UNITA'' USO PARENTERALE', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14650, 713, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '34471019', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14651, 873, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35302138', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14652, 989, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35331014', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14653, 932, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35332028', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14654, 749, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35334022', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14655, 897, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35387024', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14656, 872, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35397417', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14657, 801, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35503010', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14658, 1002, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35505015', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14659, 746, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35701010', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14660, 895, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35702012', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14661, 714, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '35752017', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14662, 736, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '36605020', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14663, 724, 'RANITIDINA*20 cpr riv 150 mg', 'Categoria A', '38186021', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 3.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14664, 713, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '34471021', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14665, 873, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35302330', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14666, 989, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35331053', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14667, 932, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35332030', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14668, 897, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35387149', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14669, 872, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35398229', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14670, 801, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35503034', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14671, 746, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35701034', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14672, 714, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '35752056', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14673, 724, 'RANITIDINA*20 cpr riv 300 mg', 'Categoria A', '38186110', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14674, 901, 'RAOLOZ*28 cpr riv 1 mg', 'Categoria A', '39896016', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14675, 764, 'RAPAMUNE*100 cpr riv 0,5 mg', 'Categoria A', '35120120', 'hor-it-2', false, 'SIROLIMUS 0,5MG 100 UNITA'' USO ORALE', 290.429993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14676, 764, 'RAPAMUNE*100 cpr riv 1 mg', 'Categoria A', '35120070', 'hor-it-2', false, 'SIROLIMUS 1MG 100 UNITA'' USO ORALE', 580.840027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14677, 764, 'RAPAMUNE*30 cpr riv 2 mg', 'Categoria A', '35120094', 'hor-it-2', false, 'SIROLIMUS 2MG 30 UNITA'' USO ORALE', 348.519989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14678, 764, 'RAPAMUNE*os soluz 60 ml + 30 siringhe', 'Categoria A', '35120017', 'hor-it-2', false, 'SIROLIMUS 1MG/ML 60ML USO ORALE', 348.519989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14679, 857, 'RASILEZ HCT*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '39001033', 'hor-it-2', false, 'ALISKIREN+IDROCLOROTIAZIDE 150MG + 12,5MG 28 UNITA'' USO ORALE', 29.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14680, 857, 'RASILEZ HCT*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '39001437', 'hor-it-2', false, 'ALISKIREN+IDROCLOROTIAZIDE 300MG + 12,5MG 28 UNITA'' USO ORALE', 34.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14681, 857, 'RASILEZ HCT*28 cpr riv 300 mg + 25 mg', 'Categoria A', '39001639', 'hor-it-2', false, 'ALISKIREN+IDROCLOROTIAZIDE 300MG + 25MG 28 UNITA'' USO ORALE', 34.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14682, 857, 'RASILEZ*28 cpr riv 150 mg', 'Categoria A', '38243200', 'hor-it-2', false, 'ALISKIREN 150MG 28 UNITA'' USO ORALE', 29.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14683, 857, 'RASILEZ*28 cpr riv 300 mg', 'Categoria A', '38243123', 'hor-it-2', false, 'ALISKIREN 300MG 28 UNITA'' USO ORALE', 34.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14684, 853, 'RASTANIT*10 cpr 20 mg', 'Categoria A', '38067017', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14685, 766, 'RATACAND PLUS*28 cpr 16 mg + 12,5 mg', 'Categoria A', '34186167', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 16+12,5MG 28 UNITA'' USO ORALE', 23.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14686, 766, 'RATACAND PLUS*28 cpr 32 mg + 12,5 mg', 'Categoria A', '34186318', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+12,5MG 28 UNITA'' USO ORALE', 12.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14687, 766, 'RATACAND PLUS*28 cpr 32 mg + 25 mg', 'Categoria A', '34186460', 'hor-it-2', false, 'CANDESARTAN CILEXETIL+IDROCLOROTIAZIDE 32+25MG 28 UNITA'' USO ORALE', 14.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14688, 766, 'RATACAND*28 cpr 16 mg', 'Categoria A', '33577305', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 16MG 28 UNITA'' USO ORALE', 11.9499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14689, 766, 'RATACAND*28 cpr 32 mg', 'Categoria A', '33577469', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 32MG 28 UNITA'' USO ORALE', 15.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14690, 766, 'RATACAND*28 cpr 8 mg', 'Categoria A', '33577180', 'hor-it-2', false, 'CANDESARTAN CILEXETIL 8MG 28 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14691, 724, 'RATIOGRASTIM*1 siringa 30.000.000 UI 0,5 ml', 'Categoria A', '38734012', 'hor-it-2', false, 'FILGRASTIM 30.000.000UI 1 UNITA'' USO PARENTERALE', 95.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14692, 901, 'RATIPRED*28 cpr riv 150 mg + 12,5 mg', 'Categoria A', '41517020', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 150+12,5MG 28 UNITA'' USO ORALE', 6.05000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14693, 901, 'RATIPRED*28 cpr riv 300 mg + 12,5 mg', 'Categoria A', '41517044', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+12,5MG 28 UNITA'' USO ORALE', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14694, 901, 'RATIPRED*28 cpr riv 300 mg + 25 mg', 'Categoria A', '41517069', 'hor-it-2', false, 'IRBESARTAN+IDROCLOROTIAZIDE 300+25MG 28 UNITA'' USO ORALE', 8.18000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14695, 1026, 'REALEN*4 cpr riv 70 mg', 'Categoria A', '37461011', 'hor-it-2', false, 'ACIDO ALENDRONICO 70MG 4 UNITA'' USO ORALE', 15.3699999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14696, 839, 'REAPTAN*30 cpr 10 mg + 10 mg', 'Categoria A', '38483487', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 10+10MG 30 UNITA'' USO ORALE', 17.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14697, 839, 'REAPTAN*30 cpr 10 mg + 5 mg', 'Categoria A', '38483347', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 10+5MG 30 UNITA'' USO ORALE', 15.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14698, 839, 'REAPTAN*30 cpr 5 mg + 10 mg', 'Categoria A', '38483208', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 5+10MG 30 UNITA'' USO ORALE', 14.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14699, 839, 'REAPTAN*30 cpr 5 mg + 5 mg', 'Categoria A', '38483071', 'hor-it-2', false, 'PERINDOPRIL+AMLODIPINA 5+5MG 30 UNITA'' USO ORALE', 14.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14700, 796, 'REBETOL*140 cps 200 mg', 'Categoria A', '34459026', 'hor-it-2', false, 'RIBAVIRINA 200MG 140 UNITA'' USO ORALE', 876.380005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14701, 796, 'REBETOL*168 cps 200 mg', 'Categoria A', '34459038', 'hor-it-2', false, 'RIBAVIRINA 200MG 168 UNITA'' USO ORALE', 1051.65002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14702, 796, 'REBETOL*84 cps 200 mg', 'Categoria A', '34459014', 'hor-it-2', false, 'RIBAVIRINA 200MG 84 UNITA'' USO ORALE', 525.830017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14703, 796, 'REBETOL*os soluz 100 ml 40 mg/ml', 'Categoria A', '34459040', 'hor-it-2', false, 'RIBAVIRINA 40MG/ML 100ML USO ORALE', 125.120003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14704, 754, 'REBIF*12 penne SC 12.000.000 UI 44 mcg', 'Categoria A', '34091165', 'hor-it-2', false, 'INTERFERONE BETA 1A 44MCG 12 UNITA'' USO PARENTERALE', 1530.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14705, 754, 'REBIF*12 penne SC 6.000.000 UI 22 mcg', 'Categoria A', '34091138', 'hor-it-2', false, 'INTERFERONE BETA 1A 22MCG 12 UNITA'' USO PARENTERALE', 1138.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14706, 754, 'REBIF*12 siringhe SC 12.000.000 UI 44 mcg', 'Categoria A', '34091064', 'hor-it-2', false, 'INTERFERONE BETA 1A 44MCG 12 UNITA'' USO PARENTERALE', 1530.81995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14707, 754, 'REBIF*12 siringhe SC 6.000.000 UI 22 mcg', 'Categoria A', '34091037', 'hor-it-2', false, 'INTERFERONE BETA 1A 22MCG 12 UNITA'' USO PARENTERALE', 1138.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14708, 754, 'REBIF*4 cartucce SC 12.000.000 UI/ml 1,5 ml', 'Categoria A', '34091076', 'hor-it-2', false, 'INTERFERONE BETA 1A 22MCG 4 UNITA'' USO PARENTERALE', 1138.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14709, 754, 'REBIF*4 cartucce SC 24.000.000 UI/ml 1,5 ml', 'Categoria A', '34091088', 'hor-it-2', false, 'INTERFERONE BETA 1A 44MCG 4 UNITA'' USO PARENTERALE', 1530.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14710, 754, 'REBIF*6 penne SC 0,2 ml 2,4.000.000 UI 8,8 mcg + 6 penne SC 0,5 ml 6.000.000 UI 22 mcg', 'Categoria A', '34091177', 'hor-it-2', false, 'INTERFERONE BETA 1A 8,8MCG 6 UNITA'' + 22MCG 6 UNITA'' USO PARENTERALE', 1138.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14711, 697, 'RECAFLUX*12 cpr 1 g', 'Categoria A', '34796019', 'hor-it-2', false, 'FLUCLOXACILLINA 1.000MG 12 UNITA'' USO ORALE', 10.6899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14712, 771, 'RECOMBINATE*1 flacone EV 1.000 UI + 1 flacone solv 10 ml', 'Categoria A', '28687034', 'hor-it-2', false, 'OCTOCOG ALFA I GENERAZIONE 1.000UI 1 UNITA'' USO PARENTERALE', 990.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14713, 771, 'RECOMBINATE*1 flacone EV 250 UI + 1 flacone solv 10 ml', 'Categoria A', '28687010', 'hor-it-2', false, 'OCTOCOG ALFA I GENERAZIONE 250UI 1 UNITA'' USO PARENTERALE', 247.559998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14714, 771, 'RECOMBINATE*1 flacone EV 500 UI + 1 flacone solv 10 ml', 'Categoria A', '28687022', 'hor-it-2', false, 'OCTOCOG ALFA I GENERAZIONE 500UI 1 UNITA'' USO PARENTERALE', 495.119995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14715, 924, 'REDEGUAN*20 cpr riv 200 mg', 'Categoria A', '37147028', 'hor-it-2', false, 'CEFDITOREN 200MG 20 UNITA'' USO ORALE', 35.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14716, 736, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '40683094', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14717, 764, 'REFACTO AF*1 flaconcino EV 1.000 UI + 1 siringa 4 ml', 'Categoria A', '34421038', 'hor-it-2', false, 'MOROCTOCOG ALFA 1.000UI 4ML 1 UNITA'' USO PARENTERALE', 1133.64001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14718, 764, 'REFACTO AF*1 flaconcino EV 2.000 UI + 1 siringa 4 ml', 'Categoria A', '34421040', 'hor-it-2', false, 'MOROCTOCOG ALFA 2.000UI 4ML 1 UNITA'' USO PARENTERALE', 2267.30005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14719, 764, 'REFACTO AF*1 flaconcino EV 250 UI + 1 siringa 4 ml', 'Categoria A', '34421014', 'hor-it-2', false, 'MOROCTOCOG ALFA 250UI 4ML 1 UNITA'' USO PARENTERALE', 283.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14720, 764, 'REFACTO AF*1 flaconcino EV 500 UI + 1 siringa 4 ml', 'Categoria A', '34421026', 'hor-it-2', false, 'MOROCTOCOG ALFA 500UI 4ML 1 UNITA'' USO PARENTERALE', 566.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14721, 764, 'REFACTO AF*1 siringa preriempita EV 1.000 UI + solv 4 ml + kit per infusione', 'Categoria A', '34421077', 'hor-it-2', false, 'MOROCTOCOG ALFA 1.000UI 4ML 1 UNITA'' USO PARENTERALE', 1133.64001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14722, 764, 'REFACTO AF*1 siringa preriempita EV 2.000 UI + solv 4 ml + kit per infusione', 'Categoria A', '34421089', 'hor-it-2', false, 'MOROCTOCOG ALFA 2.000UI 4ML 1 UNITA'' USO PARENTERALE', 2267.30005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14723, 764, 'REFACTO AF*1 siringa preriempita EV 250 UI + solv 4 ml + Kit per infusione', 'Categoria A', '34421091', 'hor-it-2', false, 'MOROCTOCOG ALFA 250UI 4ML 1 UNITA'' USO PARENTERALE', 283.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14724, 764, 'REFACTO AF*1 siringa preriempita EV 3.000 UI + solv 4ml + Kit per infusione', 'Categoria A', '34421053', 'hor-it-2', false, 'MOROCTOCOG ALFA 3.000UI 4ML 1 UNITA'' USO PARENTERALE', 3400.92993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14725, 764, 'REFACTO AF*1 siringa preriempita EV 500 UI + solv 4 ml + Kit per infusione', 'Categoria A', '34421065', 'hor-it-2', false, 'MOROCTOCOG ALFA 500UI 4ML 1 UNITA'' USO PARENTERALE', 566.820007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14726, 898, 'REFRAIN*5 cpr riv 500 mg', 'Categoria A', '40131029', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14727, 838, 'RELIFEX*30 cpr riv 1 g', 'Categoria A', '33500012', 'hor-it-2', false, 'NABUMETONE 1.000MG 30 UNITA'' USO ORALE', 17.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14728, 859, 'RELISTOR*7 flaconcini SC 12 mg/0,6 ml + 7 siringhe', 'Categoria A', '38600033', 'hor-it-2', false, 'METILNALTREXONE 12MG 7 UNITA'' USO PARENTERALE', 287.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14729, 764, 'RELPAX*3 cpr riv 20 mg', 'Categoria A', '35307103', 'hor-it-2', false, 'ELETRIPTAN 20MG 3 UNITA'' USO ORALE', 14.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14730, 764, 'RELPAX*3 cpr riv 40 mg', 'Categoria A', '35307281', 'hor-it-2', false, 'ELETRIPTAN 40MG 3 UNITA'' USO ORALE', 19.9699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14731, 764, 'RELPAX*6 cpr riv 40 mg', 'Categoria A', '35307305', 'hor-it-2', false, 'ELETRIPTAN 40MG 6 UNITA'' USO ORALE', 35.3800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14732, 796, 'REMERON*30 cpr orodispers 30 mg', 'Categoria A', '29444181', 'hor-it-2', false, 'MIRTAZAPINA 30MG 30 UNITA'' USO ORALE', 20.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14733, 796, 'REMERON*os soluz 66 ml 15 mg/ml', 'Categoria A', '29444104', 'hor-it-2', false, 'MIRTAZAPINA 15MG/ML 66ML USO ORALE', 31.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14734, 869, 'REMINYL*28 cps 16 mg rilascio prolungato', 'Categoria A', '34752131', 'hor-it-2', false, 'GALANTAMINA 16MG 28 UNITA'' USO ORALE RP', 40.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14735, 869, 'REMINYL*28 cps 24 mg rilascio prolungato', 'Categoria A', '34752170', 'hor-it-2', false, 'GALANTAMINA 24MG 28 UNITA'' USO ORALE RP', 45.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14736, 869, 'REMINYL*28 cps 8 mg rilascio prolungato', 'Categoria A', '34752117', 'hor-it-2', false, 'GALANTAMINA 8MG 28 UNITA'' USO ORALE RP', 32.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14737, 869, 'REMINYL*56 cpr riv 12 mg', 'Categoria A', '34752042', 'hor-it-2', false, 'GALANTAMINA 12MG 56 UNITA'' USO ORALE', 45.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14738, 869, 'REMINYL*56 cpr riv 4 mg', 'Categoria A', '34752081', 'hor-it-2', false, 'GALANTAMINA 4MG 56 UNITA'' USO ORALE', 32.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14739, 869, 'REMINYL*56 cpr riv 8 mg', 'Categoria A', '34752030', 'hor-it-2', false, 'GALANTAMINA 8MG 56 UNITA'' USO ORALE', 40.6199989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14740, 693, 'REMOV*30 cpr 100 mg', 'Categoria A', '28799017', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14741, 693, 'REMOV*os grat 30 bust 100 mg', 'Categoria A', '28799031', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14742, 874, 'RENAGEL*180 cpr riv 800 mg flacone', 'Categoria A', '34676080', 'hor-it-2', false, 'SEVELAMER 800MG 180 UNITA'' USO ORALE', 234.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14743, 1034, 'RENAZOLE*28 cpr riv 1 mg', 'Categoria A', '40073013', 'hor-it-2', false, 'ANASTROZOLO 1MG 28 UNITA'' USO ORALE', 35.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14744, 874, 'RENVELA*180 cpr riv 800 mg', 'Categoria A', '39480037', 'hor-it-2', false, 'SEVELAMER 800MG 180 UNITA'' USO ORALE', 234.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14745, 874, 'RENVELA*60 bust polv os 2,4 g', 'Categoria A', '39480064', 'hor-it-2', false, 'SEVELAMER 2,4G 60 UNITA'' USO ORALE', 234.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14746, 1028, 'REOFLUS*10 fialesiringhe SC 12.500 UI 0,5 ml', 'Categoria A', '31126055', 'hor-it-2', false, 'EPARINA CALCICA 12.500UI 10 UNITA'' USO PARENTERALE', 34.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14747, 787, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '39394022', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14748, 897, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '39674039', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14749, 781, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '39753037', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14750, 713, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '39769017', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14751, 873, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '39796026', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14752, 1022, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '39834027', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14753, 736, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '40683031', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14754, 932, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '41133024', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14755, 773, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '41290026', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14756, 981, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '41890029', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14757, 761, 'REPAGLINIDE*90 cpr 0,5 mg', 'Categoria A', '42246037', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14758, 787, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '39394073', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14759, 897, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '39674092', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14760, 781, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '39753114', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14761, 713, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '39769029', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14762, 873, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '39796038', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14763, 1022, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '39834078', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14764, 932, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '41133087', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14765, 773, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '41290077', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14766, 981, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '41890070', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14767, 761, 'REPAGLINIDE*90 cpr 1 mg', 'Categoria A', '42246090', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14768, 787, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '39394123', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14769, 897, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '39674155', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14770, 781, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '39753191', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14771, 713, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '39769031', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14772, 873, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '39796014', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14773, 1022, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '39834104', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14774, 736, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '40683132', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14775, 932, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '41133149', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14776, 773, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '41290127', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14777, 761, 'REPAGLINIDE*90 cpr 2 mg', 'Categoria A', '42246153', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14778, 907, 'REPITA*1 flacone IM 2 g + 250 mg/4 ml', 'Categoria A', '37511019', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 6.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14779, 899, 'REQUIP*21 cpr 0,25 mg', 'Categoria A', '32261063', 'hor-it-2', false, 'ROPINIROLO 0,25MG 21 UNITA'' USO ORALE', 3.66000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14780, 899, 'REQUIP*21 cpr 0,5 mg', 'Categoria A', '32261101', 'hor-it-2', false, 'ROPINIROLO 0,5MG 21 UNITA'' USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14781, 899, 'REQUIP*21 cpr 1 mg', 'Categoria A', '32261125', 'hor-it-2', false, 'ROPINIROLO 1MG 21 UNITA'' USO ORALE', 7.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14782, 899, 'REQUIP*21 cpr 2 mg', 'Categoria A', '32261149', 'hor-it-2', false, 'ROPINIROLO 2MG 21 UNITA'' USO ORALE', 13.3000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14783, 899, 'REQUIP*21 cpr 5 mg', 'Categoria A', '32261164', 'hor-it-2', false, 'ROPINIROLO 5MG 21 UNITA'' USO ORALE', 27);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14952, 781, 'RIXIL*28 cpr riv 80 mg', 'Categoria A', '34776043', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 9);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14784, 899, 'REQUIP*28 cpr riv 2 mg rilascio prolungato', 'Categoria A', '32261190', 'hor-it-2', false, 'ROPINIROLO 2MG 28 UNITA'' USO ORALE RP', 11.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14785, 899, 'REQUIP*28 cpr riv 4 mg rilascio prolungato', 'Categoria A', '32261240', 'hor-it-2', false, 'ROPINIROLO 4MG 28 UNITA'' USO ORALE RP', 21);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14786, 899, 'REQUIP*28 cpr riv 8 mg rilascio prolungato', 'Categoria A', '32261265', 'hor-it-2', false, 'ROPINIROLO 8MG 28 UNITA'' USO ORALE RP', 36);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14787, 868, 'RESPICUR*30 cps 200 mg rilascio prolungato', 'Categoria A', '27435080', 'hor-it-2', false, 'TEOFILLINA 200MG 30 UNITA'' USO ORALE RP', 2.8900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14788, 868, 'RESPICUR*30 cps 300 mg rilascio prolungato', 'Categoria A', '27435155', 'hor-it-2', false, 'TEOFILLINA 300MG 30 UNITA'' USO ORALE RP', 4.17999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14789, 868, 'RESPICUR*30 cps 400 mg rilascio prolungato', 'Categoria A', '27435078', 'hor-it-2', false, 'TEOFILLINA 400MG 30 UNITA'' USO ORALE RP', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14790, 1012, 'RETACRIT*1 siringa 1.000 UI 0,3 ml', 'Categoria A', '38381012', 'hor-it-2', false, 'EPOETINA ZETA 1.000UI 1 UNITA'' USO PARENTERALE', 14.0600004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14791, 1012, 'RETACRIT*1 siringa 10.000 UI 1 ml', 'Categoria A', '38381152', 'hor-it-2', false, 'EPOETINA ZETA 10.000UI 1 UNITA'' USO PARENTERALE', 140.580002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14792, 1012, 'RETACRIT*1 siringa 2.000 UI 0,6 ml', 'Categoria A', '38381036', 'hor-it-2', false, 'EPOETINA ZETA 2.000UI 1 UNITA'' USO PARENTERALE', 28.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14793, 1012, 'RETACRIT*1 siringa 20.000 UI 0,5 ml', 'Categoria A', '38381176', 'hor-it-2', false, 'EPOETINA ZETA 20.000UI 1 UNITA'' USO PARENTERALE', 193.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14794, 1012, 'RETACRIT*1 siringa 3.000 UI 0,9 ml', 'Categoria A', '38381051', 'hor-it-2', false, 'EPOETINA ZETA 3.000UI 1 UNITA'' USO PARENTERALE', 42.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14795, 1012, 'RETACRIT*1 siringa 30.000 UI 0,75 ml', 'Categoria A', '38381188', 'hor-it-2', false, 'EPOETINA ZETA 30.000UI 1 UNITA'' USO PARENTERALE', 290.450012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14796, 1012, 'RETACRIT*1 siringa 4.000 UI 0,4 ml', 'Categoria A', '38381075', 'hor-it-2', false, 'EPOETINA ZETA 4.000UI 1 UNITA'' USO PARENTERALE', 56.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14797, 1012, 'RETACRIT*1 siringa 40.000 UI 1 ml', 'Categoria A', '38381190', 'hor-it-2', false, 'EPOETINA ZETA 40.000UI 1 UNITA'' USO PARENTERALE', 387.269989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14798, 1012, 'RETACRIT*1 siringa 5.000 UI 0,5 ml', 'Categoria A', '38381099', 'hor-it-2', false, 'EPOETINA ZETA 5.000UI 1 UNITA'' USO PARENTERALE', 70.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14799, 1012, 'RETACRIT*1 siringa 6.000 UI 0,6 ml', 'Categoria A', '38381113', 'hor-it-2', false, 'EPOETINA ZETA 6.000UI 1 UNITA'' USO PARENTERALE', 84.3000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14800, 1012, 'RETACRIT*1 siringa 8.000 UI 0,8 ml', 'Categoria A', '38381137', 'hor-it-2', false, 'EPOETINA ZETA 8.000UI 1 UNITA'' USO PARENTERALE', 112.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14801, 1028, 'RETENSIR*28 cpr riv 150 mg', 'Categoria A', '39735016', 'hor-it-2', false, 'IRBESARTAN 150MG 28 UNITA'' USO ORALE', 6.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14802, 1028, 'RETENSIR*28 cpr riv 300 mg', 'Categoria A', '39735028', 'hor-it-2', false, 'IRBESARTAN 300MG 28 UNITA'' USO ORALE', 9.22999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14803, 792, 'RETURN*os gtt 15 ml 40 mg/ml', 'Categoria A', '36792036', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14804, 975, 'REUMAFLEX*4 siringhe 10 mg 0,20 ml', 'Categoria A', '39153123', 'hor-it-2', false, 'METOTREXATO 10MG 4 UNITA'' USO PARENTERALE', 36.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14805, 975, 'REUMAFLEX*4 siringhe 15 mg 0,30 ml', 'Categoria A', '39153224', 'hor-it-2', false, 'METOTREXATO 15MG 4 UNITA'' USO PARENTERALE', 53.3100014);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14806, 975, 'REUMAFLEX*4 siringhe 20 mg 0,40 ml', 'Categoria A', '39153325', 'hor-it-2', false, 'METOTREXATO 20MG 4 UNITA'' USO PARENTERALE', 70.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14807, 975, 'REUMAFLEX*4 siringhe 25 mg 0,50 ml', 'Categoria A', '39153426', 'hor-it-2', false, 'METOTREXATO 25MG 4 UNITA'' USO PARENTERALE', 86.5500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14808, 975, 'REUMAFLEX*4 siringhe 7,5 mg 0,15 ml', 'Categoria A', '39153022', 'hor-it-2', false, 'METOTREXATO 7,5MG 4 UNITA'' USO PARENTERALE', 28.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14809, 1028, 'REUMAGIL*6 fiale IM 20 mg 1 ml', 'Categoria A', '25262066', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14810, 1026, 'REVALSAN*28 cpr riv 160 mg', 'Categoria A', '40045039', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14811, 1026, 'REVALSAN*28 cpr riv 80 mg', 'Categoria A', '40045027', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14812, 764, 'REVATIO*1 flacone os polv 10 mg/ml', 'Categoria A', '36982039', 'hor-it-2', false, 'SILDENAFIL 10MG/ML 112ML USO ORALE', 424.079987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14813, 764, 'REVATIO*90 cpr riv 20 mg', 'Categoria A', '36982015', 'hor-it-2', false, 'SILDENAFIL 20MG 90 UNITA'' USO ORALE', 848.150024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14814, 900, 'REVLIS*28 cpr riv 75 mg', 'Categoria A', '39543083', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14815, 1006, 'REXTAT*30 cpr 20 mg', 'Categoria A', '35638055', 'hor-it-2', false, 'LOVASTATINA 20MG 30 UNITA'' USO ORALE', 16.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14816, 1006, 'REXTAT*30 cpr 40 mg', 'Categoria A', '35638067', 'hor-it-2', false, 'LOVASTATINA 40MG 30 UNITA'' USO ORALE', 16.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14817, 1026, 'REZAN*3 cpr riv 500 mg', 'Categoria A', '39256019', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14818, 949, 'RHESONATIV*1 fiala IM 1 ml 625 UI/ml', 'Categoria A', '39596010', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTI-D 625UI 1ML 1 UNITA'' USO PARENTERALE', 24.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14819, 949, 'RHESONATIV*1 fiala IM 2 ml 625 UI/ml', 'Categoria A', '39596022', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTI-D 625UI 2ML 1 UNITA'' USO PARENTERALE', 48.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14820, 781, 'RIBAVIRINA*140 cps 200 mg', 'Categoria A', '40558203', 'hor-it-2', false, 'RIBAVIRINA 200MG 140 UNITA'' USO ORALE', 552.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14821, 873, 'RIBAVIRINA*140 cps 200 mg', 'Categoria A', '40750034', 'hor-it-2', false, 'RIBAVIRINA 200MG 140 UNITA'' USO ORALE', 552.109985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14822, 787, 'RIBAVIRINA*168 cps 200 mg', 'Categoria A', '39363039', 'hor-it-2', false, 'RIBAVIRINA 200MG 168 UNITA'' USO ORALE', 662.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14823, 781, 'RIBAVIRINA*168 cps 200 mg', 'Categoria A', '40558241', 'hor-it-2', false, 'RIBAVIRINA 200MG 168 UNITA'' USO ORALE', 662.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14824, 873, 'RIBAVIRINA*168 cps 200 mg', 'Categoria A', '40750046', 'hor-it-2', false, 'RIBAVIRINA 200MG 168 UNITA'' USO ORALE', 662.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14825, 787, 'RIBAVIRINA*42 cpr riv 200 mg', 'Categoria A', '39617030', 'hor-it-2', false, 'RIBAVIRINA 200MG 42 UNITA'' USO ORALE', 165.619995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14826, 787, 'RIBAVIRINA*56 cpr 400 mg', 'Categoria A', '39617129', 'hor-it-2', false, 'RIBAVIRINA 400MG 56 UNITA'' USO ORALE', 430.230011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14827, 787, 'RIBAVIRINA*84 cps 200 mg', 'Categoria A', '39363015', 'hor-it-2', false, 'RIBAVIRINA 200MG 84 UNITA'' USO ORALE', 331.279999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14828, 791, 'RIBOTREX*3 cpr riv 500 mg', 'Categoria A', '28177032', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 7.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14829, 791, 'RIBOTREX*BB os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '28177020', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 8.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14830, 853, 'RICAP*28 cpr riv 20 mg', 'Categoria A', '36056024', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14831, 853, 'RICAP*os gtt 15 ml 40 mg/ml', 'Categoria A', '36056012', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14832, 1007, 'RIDAURA*30 cpr riv 3 mg', 'Categoria A', '25189010', 'hor-it-2', false, 'AURANOFINA 3MG 30 UNITA'' USO ORALE', 17.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14833, 1028, 'RIDESTIN*15 cpr riv 5 mg', 'Categoria A', '38411017', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14834, 799, 'RIFACOL*AD 12 cpr riv 200 mg', 'Categoria A', '25303025', 'hor-it-2', false, 'RIFAXIMINA 200MG 12 UNITA'' USO ORALE', 8.31999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14835, 799, 'RIFACOL*os grat sosp 60 ml 2 g/100 ml', 'Categoria A', '25303049', 'hor-it-2', false, 'RIFAXIMINA 60ML 100MG/ML USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14836, 831, 'RIFADIN*1 fiala EV 600 mg + 1 fiala solv 10 ml', 'Categoria A', '21110135', 'hor-it-2', false, 'RIFAMPICINA 600MG 1 UNITA'' USO PARENTERALE', 9.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14837, 831, 'RIFADIN*1 flacone 60 ml 20 mg/ml sciroppo', 'Categoria A', '21110059', 'hor-it-2', false, 'RIFAMPICINA 2% 60ML USO ORALE', 2.79999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14838, 831, 'RIFADIN*8 cpr riv 450 mg', 'Categoria A', '21110097', 'hor-it-2', false, 'RIFAMPICINA 450MG 8 UNITA'' USO ORALE', 4.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14839, 831, 'RIFADIN*8 cpr riv 600 mg', 'Categoria A', '21110111', 'hor-it-2', false, 'RIFAMPICINA 600MG 8 UNITA'' USO ORALE', 5.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14840, 831, 'RIFADIN*8 cps 300 mg', 'Categoria A', '21110034', 'hor-it-2', false, 'RIFAMPICINA 300MG 8 UNITA'' USO ORALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14841, 831, 'RIFATER*40 cpr riv 50 mg + 300 mg + 120 mg', 'Categoria A', '26981011', 'hor-it-2', false, 'ISONIAZIDE+PIRAZINAMIDE+RIFAMPICINA 50+300+120MG 40 UNITA'' USO ORALE', 10.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14842, 831, 'RIFINAH*24 cpr riv 300 mg + 150 mg', 'Categoria A', '25377033', 'hor-it-2', false, 'RIFAMPICINA+ISONIAZIDE 300+150MG 24 UNITA'' USO ORALE', 9.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14843, 1028, 'RIFLAX*10 cps 100 mg', 'Categoria A', '37249051', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14844, 1028, 'RIFLAX*7 cps 200 mg', 'Categoria A', '37249075', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14845, 907, 'RIKEDOL*3 fiale IM EV 30 mg/ml', 'Categoria A', '37847011', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 2.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14846, 850, 'RILAMIG*2 cpr riv 2,5 mg', 'Categoria A', '35674023', 'hor-it-2', false, 'FROVATRIPTAN 2,5MG 2 UNITA'' USO ORALE', 10.96);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14847, 850, 'RILAMIG*6 cpr riv 2,5 mg', 'Categoria A', '35674035', 'hor-it-2', false, 'FROVATRIPTAN 2,5MG 6 UNITA'' USO ORALE', 32.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14848, 853, 'RILOVANS*4 cpr riv 35 mg', 'Categoria A', '39520010', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14849, 810, 'RILUTEK*56 cpr riv 50 mg', 'Categoria A', '32887010', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 314.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14850, 810, 'RILUZOLO ZENTIVA*56 cpr riv 50 mg', 'Categoria A', '42155010', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 224.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14851, 900, 'RILUZOLO*56 cpr riv 50 mg', 'Categoria A', '39989037', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 224.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14852, 736, 'RILUZOLO*56 cpr riv 50 mg', 'Categoria A', '40541070', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 224.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14853, 972, 'RILUZOLO*56 cpr riv 50 mg', 'Categoria A', '40801019', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 224.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14854, 787, 'RILUZOLO*56 cpr riv 50 mg', 'Categoria A', '41327026', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 224.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14855, 873, 'RILUZOLO*56 cpr riv 50 mg', 'Categoria A', '41549054', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 224.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14856, 781, 'RILUZOLO*56 cpr riv 50 mg', 'Categoria A', '41946031', 'hor-it-2', false, 'RILUZOLO 50MG 56 UNITA'' USO ORALE', 224.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14857, 781, 'RIMACTAZID*60 cpr riv 150 mg + 75 mg', 'Categoria A', '36879029', 'hor-it-2', false, 'RIFAMPICINA+ISONIAZIDE 150+75MG 60 UNITA'' USO ORALE', 11.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14858, 781, 'RIMSTAR*60 cpr riv 150 mg + 75 mg + 400 mg + 275 mg', 'Categoria A', '36928024', 'hor-it-2', false, 'RIFAMPICINA+ISONIAZIDE+PIRAZINAMIDE+ETAMBUTOLO 150+75+400+275MG 60 UNITA'' USO ORALE', 29.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14859, 868, 'RIOPAN GEL*os gel 1 flacone 250 ml 80 mg/ml', 'Categoria A', '27103047', 'hor-it-2', false, 'MAGALDRATO 8% 250ML USO ORALE', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14860, 868, 'RIOPAN GEL*os gel 40 bust 80 mg/ml 10 ml', 'Categoria A', '27103035', 'hor-it-2', false, 'MAGALDRATO 800MG 40 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14861, 868, 'RIOPAN*40 cpr mast 800 mg', 'Categoria A', '27103023', 'hor-it-2', false, 'MAGALDRATO 800MG 40 UNITA'' USO ORALE', 4.78000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14862, 901, 'RISECEUS*4 cpr riv 35 mg', 'Categoria A', '40647012', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14863, 984, 'RISECTOL*4 cpr riv 35 mg', 'Categoria A', '39519018', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14864, 713, 'RISEDRONATO*2 cpr riv 75 mg', 'Categoria A', '40686014', 'hor-it-2', false, 'SODIO RISEDRONATO 75MG 2 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14865, 787, 'RISEDRONATO*2 cpr riv 75 mg', 'Categoria A', '40924019', 'hor-it-2', false, 'SODIO RISEDRONATO 75MG 2 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14866, 781, 'RISEDRONATO*2 cpr riv 75 mg', 'Categoria A', '41378011', 'hor-it-2', false, 'SODIO RISEDRONATO 75MG 2 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14867, 873, 'RISEDRONATO*2 cpr riv 75 mg', 'Categoria A', '42760013', 'hor-it-2', false, 'SODIO RISEDRONATO 75MG 2 UNITA'' USO ORALE', 12);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14868, 932, 'RISEDRONATO*28 cpr riv 5 mg', 'Categoria A', '40181024', 'hor-it-2', false, 'SODIO RISEDRONATO 5MG 28 UNITA'' USO ORALE', 11.4700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14869, 895, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '39553033', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14870, 872, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '39806031', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14871, 897, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '39970227', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14872, 787, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40029035', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14873, 873, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40069039', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14874, 713, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40116016', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14875, 781, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40178030', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14876, 932, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40181099', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14877, 736, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40526168', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14878, 765, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40749018', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14879, 1001, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '40835112', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 14.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14880, 873, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '41186115', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14881, 1022, 'RISEDRONATO*4 cpr riv 35 mg', 'Categoria A', '41475029', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14882, 792, 'RISENCAL*4 cpr riv 35 mg', 'Categoria A', '39555014', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 14.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14883, 869, 'RISPERDAL*60 cpr riv 1 mg', 'Categoria A', '28752057', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 15.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14884, 869, 'RISPERDAL*60 cpr riv 2 mg', 'Categoria A', '28752069', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 28.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14885, 869, 'RISPERDAL*60 cpr riv 3 mg', 'Categoria A', '28752071', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 39.3699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14886, 869, 'RISPERDAL*60 cpr riv 4 mg', 'Categoria A', '28752083', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 64.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14887, 869, 'RISPERDAL*os gtt 100 ml 1 mg/ml', 'Categoria A', '28752095', 'hor-it-2', false, 'RISPERIDONE 0,1% 100ML USO ORALE', 37.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14888, 981, 'RISPERIDONE AHCL*60 cpr riv 1 mg', 'Categoria A', '39129109', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 14.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14889, 981, 'RISPERIDONE AHCL*60 cpr riv 2 mg', 'Categoria A', '39129150', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 27.0599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14890, 981, 'RISPERIDONE AHCL*60 cpr riv 3 mg', 'Categoria A', '39129200', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 38.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14891, 981, 'RISPERIDONE AHCL*60 cpr riv 4 mg', 'Categoria A', '39129251', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 63.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14892, 724, 'RISPERIDONE*60 cpr riv 1 mg', 'Categoria A', '37092069', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 14.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14893, 781, 'RISPERIDONE*60 cpr riv 1 mg', 'Categoria A', '37599065', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 22.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14894, 736, 'RISPERIDONE*60 cpr riv 1 mg', 'Categoria A', '37875073', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 14.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14895, 873, 'RISPERIDONE*60 cpr riv 1 mg', 'Categoria A', '37978020', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 14.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14896, 787, 'RISPERIDONE*60 cpr riv 1 mg', 'Categoria A', '38250054', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 27.8700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14897, 1001, 'RISPERIDONE*60 cpr riv 1 mg', 'Categoria A', '40078192', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 14.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14898, 873, 'RISPERIDONE*60 cpr riv 1 mg', 'Categoria A', '40616043', 'hor-it-2', false, 'RISPERIDONE 1MG 60 UNITA'' USO ORALE', 14.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14899, 724, 'RISPERIDONE*60 cpr riv 2 mg', 'Categoria A', '37092222', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 27.0599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14900, 781, 'RISPERIDONE*60 cpr riv 2 mg', 'Categoria A', '37599230', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 40.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14901, 736, 'RISPERIDONE*60 cpr riv 2 mg', 'Categoria A', '37875186', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 27.0599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14902, 873, 'RISPERIDONE*60 cpr riv 2 mg', 'Categoria A', '37978044', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 27.0599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14903, 787, 'RISPERIDONE*60 cpr riv 2 mg', 'Categoria A', '38250128', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 51.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14904, 1001, 'RISPERIDONE*60 cpr riv 2 mg', 'Categoria A', '40078293', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 27.0599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14905, 873, 'RISPERIDONE*60 cpr riv 2 mg', 'Categoria A', '40616082', 'hor-it-2', false, 'RISPERIDONE 2MG 60 UNITA'' USO ORALE', 27.0599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14906, 724, 'RISPERIDONE*60 cpr riv 3 mg', 'Categoria A', '37092386', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 38.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14907, 781, 'RISPERIDONE*60 cpr riv 3 mg', 'Categoria A', '37599406', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 63.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14908, 736, 'RISPERIDONE*60 cpr riv 3 mg', 'Categoria A', '37875299', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 38.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14909, 873, 'RISPERIDONE*60 cpr riv 3 mg', 'Categoria A', '37978069', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 38.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14910, 787, 'RISPERIDONE*60 cpr riv 3 mg', 'Categoria A', '38250193', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 77.4400024);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14911, 1001, 'RISPERIDONE*60 cpr riv 3 mg', 'Categoria A', '40078394', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 38.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14912, 873, 'RISPERIDONE*60 cpr riv 3 mg', 'Categoria A', '40616120', 'hor-it-2', false, 'RISPERIDONE 3MG 60 UNITA'' USO ORALE', 38.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14913, 724, 'RISPERIDONE*60 cpr riv 4 mg', 'Categoria A', '37092549', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 63.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14914, 781, 'RISPERIDONE*60 cpr riv 4 mg', 'Categoria A', '37599572', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 84.8099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14915, 736, 'RISPERIDONE*60 cpr riv 4 mg', 'Categoria A', '37875402', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 63.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14916, 873, 'RISPERIDONE*60 cpr riv 4 mg', 'Categoria A', '37978083', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 63.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14917, 787, 'RISPERIDONE*60 cpr riv 4 mg', 'Categoria A', '38250270', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 101.730003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14918, 1001, 'RISPERIDONE*60 cpr riv 4 mg', 'Categoria A', '40078495', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 63.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14919, 873, 'RISPERIDONE*60 cpr riv 4 mg', 'Categoria A', '40616207', 'hor-it-2', false, 'RISPERIDONE 4MG 60 UNITA'' USO ORALE', 63.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14920, 781, 'RISPERIDONE*os gtt 100 ml 1 mg/ml', 'Categoria A', '37835030', 'hor-it-2', false, 'RISPERIDONE 0,1% 100ML USO ORALE', 40.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14921, 873, 'RISPERIDONE*os gtt 100 ml 1 mg/ml', 'Categoria A', '38188037', 'hor-it-2', false, 'RISPERIDONE 0,1% 100ML USO ORALE', 37.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14922, 857, 'RITALIN*30 cpr 10 mg', 'Categoria A', '35040017', 'hor-it-2', false, 'METILFENIDATO 10MG 30 UNITA'' USO ORALE', 5.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14923, 901, 'RITECAM*os gtt 20 ml 10 mg/ml', 'Categoria A', '38629010', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14924, 901, 'RITECAM*os gtt 20 monod 1 ml 10 mg/ml', 'Categoria A', '38629022', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14925, 831, 'RITMODAN RETARD*20 cpr 250 mg', 'Categoria A', '27218015', 'hor-it-2', false, 'DISOPIRAMIDE 250MG 20 UNITA'' USO ORALE', 6.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14926, 831, 'RITMODAN*40 cps 100 mg', 'Categoria A', '21894035', 'hor-it-2', false, 'DISOPIRAMIDE 100MG 40 UNITA'' USO ORALE', 5.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14927, 773, 'RIVASTIGMINA*30 cerotti transd 4,6 mg/die', 'Categoria A', '41258029', 'hor-it-2', false, 'RIVASTIGMINA 4,6MG/DIE 30 CEROTTI USO TRANSDERMICO', 51.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14928, 873, 'RIVASTIGMINA*30 cerotti transd 4,6 mg/die', 'Categoria A', '41260023', 'hor-it-2', false, 'RIVASTIGMINA 4,6MG/DIE 30 CEROTTI USO TRANSDERMICO', 51.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14929, 781, 'RIVASTIGMINA*30 cerotti transd 4,6 mg/die', 'Categoria A', '43087028', 'hor-it-2', false, 'RIVASTIGMINA 4,6MG/DIE 30 CEROTTI USO TRANSDERMICO', 51.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14930, 773, 'RIVASTIGMINA*30 cerotti transd 9,5 mg/die', 'Categoria A', '41258068', 'hor-it-2', false, 'RIVASTIGMINA 9,5MG/DIE 30 CEROTTI USO TRANSDERMICO', 51.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14931, 873, 'RIVASTIGMINA*30 cerotti transd 9,5 mg/die', 'Categoria A', '41260062', 'hor-it-2', false, 'RIVASTIGMINA 9,5MG/DIE 30 CEROTTI USO TRANSDERMICO', 51.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14932, 781, 'RIVASTIGMINA*30 cerotti transd 9,5 mg/die', 'Categoria A', '43087067', 'hor-it-2', false, 'RIVASTIGMINA 9,5MG/DIE 30 CEROTTI USO TRANSDERMICO', 51.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14933, 787, 'RIVASTIGMINA*56 cps 1,5 mg', 'Categoria A', '40405045', 'hor-it-2', false, 'RIVASTIGMINA 1,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14934, 781, 'RIVASTIGMINA*56 cps 1,5 mg', 'Categoria A', '40904029', 'hor-it-2', false, 'RIVASTIGMINA 1,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14935, 736, 'RIVASTIGMINA*56 cps 1,5 mg', 'Categoria A', '41280025', 'hor-it-2', false, 'RIVASTIGMINA 1,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14936, 787, 'RIVASTIGMINA*56 cps 3 mg', 'Categoria A', '40405122', 'hor-it-2', false, 'RIVASTIGMINA 3MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14937, 781, 'RIVASTIGMINA*56 cps 3 mg', 'Categoria A', '40904068', 'hor-it-2', false, 'RIVASTIGMINA 3MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14938, 736, 'RIVASTIGMINA*56 cps 3 mg', 'Categoria A', '41280064', 'hor-it-2', false, 'RIVASTIGMINA 3MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14939, 787, 'RIVASTIGMINA*56 cps 4,5 mg', 'Categoria A', '40405209', 'hor-it-2', false, 'RIVASTIGMINA 4,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14940, 781, 'RIVASTIGMINA*56 cps 4,5 mg', 'Categoria A', '40904106', 'hor-it-2', false, 'RIVASTIGMINA 4,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14941, 736, 'RIVASTIGMINA*56 cps 4,5 mg', 'Categoria A', '41280102', 'hor-it-2', false, 'RIVASTIGMINA 4,5MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14942, 787, 'RIVASTIGMINA*56 cps 6 mg', 'Categoria A', '40405286', 'hor-it-2', false, 'RIVASTIGMINA 6MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14943, 781, 'RIVASTIGMINA*56 cps 6 mg', 'Categoria A', '40904144', 'hor-it-2', false, 'RIVASTIGMINA 6MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14944, 736, 'RIVASTIGMINA*56 cps 6 mg', 'Categoria A', '41280140', 'hor-it-2', false, 'RIVASTIGMINA 6MG 56 UNITA'' USO ORALE', 43.1500015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14945, 822, 'RIVOTRIL*20 cpr 0,5 mg', 'Categoria A', '23159054', 'hor-it-2', false, 'CLONAZEPAM 0,5MG 20 UNITA'' USO ORALE', 1.08000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14946, 822, 'RIVOTRIL*20 cpr 2 mg', 'Categoria A', '23159066', 'hor-it-2', false, 'CLONAZEPAM 2MG 20 UNITA'' USO ORALE', 1.45000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14947, 822, 'RIVOTRIL*os gtt 10 ml 2,5 mg/ml', 'Categoria A', '23159039', 'hor-it-2', false, 'CLONAZEPAM 2,5MG/ML 10ML USO ORALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14948, 781, 'RIXIL*14 cpr riv 40 mg', 'Categoria A', '34776132', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14949, 781, 'RIXIL*14 cpr riv div 40 mg', 'Categoria A', '34776207', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14950, 781, 'RIXIL*28 cpr riv 160 mg', 'Categoria A', '34776094', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 11);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14951, 781, 'RIXIL*28 cpr riv 160 mg', 'Categoria A', '34776878', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 11);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14953, 781, 'RIXIL*28 cpr riv 80 mg', 'Categoria A', '34776827', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 9);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14954, 781, 'RIXIL*28 cps 160 mg', 'Categoria A', '34776029', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 11);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14955, 781, 'RIXIL*28 cps 80 mg', 'Categoria A', '34776017', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 9);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14956, 964, 'RIZALIV RPD*3 os liof 10 mg', 'Categoria A', '34130106', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 11.2799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14957, 964, 'RIZALIV RPD*6 os liof 10 mg', 'Categoria A', '34130118', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 17.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14958, 964, 'RIZALIV*3 cpr 10 mg', 'Categoria A', '34130043', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 11.2799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14959, 964, 'RIZALIV*3 cpr 5 mg', 'Categoria A', '34130017', 'hor-it-2', false, 'RIZATRIPTAN 5MG 3 UNITA'' USO ORALE', 15.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14960, 964, 'RIZALIV*6 cpr 10 mg', 'Categoria A', '34130056', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 17.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14961, 897, 'RIZATRIPTAN*3 cpr orodisper 10 mg', 'Categoria A', '40091011', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14962, 713, 'RIZATRIPTAN*3 cpr orodisper 10 mg', 'Categoria A', '41202072', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14963, 781, 'RIZATRIPTAN*3 cpr orodisper 10 mg', 'Categoria A', '41302062', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14964, 736, 'RIZATRIPTAN*3 cpr orodispers 10 mg', 'Categoria A', '40148076', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14965, 932, 'RIZATRIPTAN*3 cpr orodispers 10 mg', 'Categoria A', '41319070', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14966, 773, 'RIZATRIPTAN*3 cpr orodispers 10 mg', 'Categoria A', '41634027', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14967, 713, 'RIZATRIPTAN*6 cpr 10 mg', 'Categoria A', '41191089', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14968, 897, 'RIZATRIPTAN*6 cpr orodisper 10 mg', 'Categoria A', '40091023', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14969, 713, 'RIZATRIPTAN*6 cpr orodisper 10 mg', 'Categoria A', '41202084', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14970, 736, 'RIZATRIPTAN*6 cpr orodispers 10 mg', 'Categoria A', '40148088', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14971, 873, 'RIZATRIPTAN*6 cpr orodispers 10 mg', 'Categoria A', '40776080', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14972, 781, 'RIZATRIPTAN*6 cpr orodispers 10 mg', 'Categoria A', '41302074', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14973, 932, 'RIZATRIPTAN*6 cpr orodispers 10 mg', 'Categoria A', '41319082', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14974, 787, 'RIZATRIPTAN*6 cpr orodispers 10 mg', 'Categoria A', '41351103', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14975, 773, 'RIZATRIPTAN*6 cpr orodispers 10 mg', 'Categoria A', '41634039', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 14.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14976, 822, 'ROCALTROL*30 cps 0,25 mcg', 'Categoria A', '24280012', 'hor-it-2', false, 'CALCITRIOLO 0,25MCG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14977, 822, 'ROCALTROL*30 cps 0,50 mcg', 'Categoria A', '24280024', 'hor-it-2', false, 'CALCITRIOLO 0,50MCG 30 UNITA'' USO ORALE', 9.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14978, 822, 'ROCEFIN*1 flaconcino IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '25202058', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 6.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14979, 822, 'ROCEFIN*1 flaconcino IM 250 mg + 1 fiala solv 2 ml', 'Categoria A', '25202019', 'hor-it-2', false, 'CEFTRIAXONE 250MG 1 UNITA'' USO PARENTERALE', 2.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14980, 822, 'ROCEFIN*1 flaconcino IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '25202033', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 4.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14981, 822, 'ROFERON A*1 siringa SC 3.000.000 UI/0,5 ml', 'Categoria A', '25839111', 'hor-it-2', false, 'INTERFERONE ALFA 2A 3.000.000UI 1 UNITA'' USO PARENTERALE', 25.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14982, 822, 'ROFERON A*1 siringa SC 6.000.000 UI/0,5 ml', 'Categoria A', '25839212', 'hor-it-2', false, 'INTERFERONE ALFA 2A 6.000.000UI 1 UNITA'' USO PARENTERALE', 49.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14983, 822, 'ROFERON A*1 siringa SC 9.000.000 UI/0,5 ml', 'Categoria A', '25839263', 'hor-it-2', false, 'INTERFERONE ALFA 2A 9.000.000UI 1 UNITA'' USO PARENTERALE', 73.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14984, 858, 'ROLENIUM*polv inal 60 dosi 50 mcg + 250 mcg', 'Categoria A', '41500012', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+250MCG 60 MONODOSI USO RESPIRATORIO', 41.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14985, 858, 'ROLENIUM*polv inal 60 dosi 50 mcg + 500 mcg', 'Categoria A', '41500024', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+500MCG 60 MONODOSI USO RESPIRATORIO', 53.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14986, 873, 'ROPINIROLO*21 cpr riv 0,25 mg', 'Categoria A', '38427062', 'hor-it-2', false, 'ROPINIROLO 0,25MG 21 UNITA'' USO ORALE', 2.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14987, 897, 'ROPINIROLO*21 cpr riv 0,25 mg', 'Categoria A', '38428734', 'hor-it-2', false, 'ROPINIROLO 0,25MG 21 UNITA'' USO ORALE', 2.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14988, 873, 'ROPINIROLO*21 cpr riv 0,5 mg', 'Categoria A', '38427074', 'hor-it-2', false, 'ROPINIROLO 0,5MG 21 UNITA'' USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14989, 897, 'ROPINIROLO*21 cpr riv 0,5 mg', 'Categoria A', '38428823', 'hor-it-2', false, 'ROPINIROLO 0,5MG 21 UNITA'' USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14990, 873, 'ROPINIROLO*21 cpr riv 1 mg', 'Categoria A', '38427086', 'hor-it-2', false, 'ROPINIROLO 1MG 21 UNITA'' USO ORALE', 5.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14991, 897, 'ROPINIROLO*21 cpr riv 1 mg', 'Categoria A', '38428886', 'hor-it-2', false, 'ROPINIROLO 1MG 21 UNITA'' USO ORALE', 5.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14992, 873, 'ROPINIROLO*21 cpr riv 2 mg', 'Categoria A', '38427098', 'hor-it-2', false, 'ROPINIROLO 2MG 21 UNITA'' USO ORALE', 10.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14993, 897, 'ROPINIROLO*21 cpr riv 2 mg', 'Categoria A', '38428951', 'hor-it-2', false, 'ROPINIROLO 2MG 21 UNITA'' USO ORALE', 10.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14994, 873, 'ROPINIROLO*21 cpr riv 5 mg', 'Categoria A', '38427100', 'hor-it-2', false, 'ROPINIROLO 5MG 21 UNITA'' USO ORALE', 22.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14995, 897, 'ROPINIROLO*21 cpr riv 5 mg', 'Categoria A', '41840024', 'hor-it-2', false, 'ROPINIROLO 5MG 21 UNITA'' USO ORALE', 22.5300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14996, 713, 'ROPINIROLO*28 cpr 2 mg rilascio prolungato', 'Categoria A', '40257014', 'hor-it-2', false, 'ROPINIROLO 2MG 28 UNITA'' USO ORALE RP', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14997, 787, 'ROPINIROLO*28 cpr 2 mg rilascio prolungato', 'Categoria A', '40814030', 'hor-it-2', false, 'ROPINIROLO 2MG 28 UNITA'' USO ORALE RP', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14998, 781, 'ROPINIROLO*28 cpr 2 mg rilascio prolungato', 'Categoria A', '40819031', 'hor-it-2', false, 'ROPINIROLO 2MG 28 UNITA'' USO ORALE RP', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (14999, 713, 'ROPINIROLO*28 cpr 4 mg rilascio prolungato', 'Categoria A', '40257026', 'hor-it-2', false, 'ROPINIROLO 4MG 28 UNITA'' USO ORALE RP', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15000, 787, 'ROPINIROLO*28 cpr 4 mg rilascio prolungato', 'Categoria A', '40814117', 'hor-it-2', false, 'ROPINIROLO 4MG 28 UNITA'' USO ORALE RP', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15001, 781, 'ROPINIROLO*28 cpr 4 mg rilascio prolungato', 'Categoria A', '40819118', 'hor-it-2', false, 'ROPINIROLO 4MG 28 UNITA'' USO ORALE RP', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15002, 713, 'ROPINIROLO*28 cpr 8 mg rilascio prolungato', 'Categoria A', '40257038', 'hor-it-2', false, 'ROPINIROLO 8MG 28 UNITA'' USO ORALE RP', 33);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15003, 787, 'ROPINIROLO*28 cpr 8 mg rilascio prolungato', 'Categoria A', '40814194', 'hor-it-2', false, 'ROPINIROLO 8MG 28 UNITA'' USO ORALE RP', 33);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15004, 781, 'ROPINIROLO*28 cpr 8 mg rilascio prolungato', 'Categoria A', '40819195', 'hor-it-2', false, 'ROPINIROLO 8MG 28 UNITA'' USO ORALE RP', 33);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15005, 897, 'ROPINIROLO*28 cpr riv 2 mg rilascio prolungato', 'Categoria A', '40358020', 'hor-it-2', false, 'ROPINIROLO 2MG 28 UNITA'' USO ORALE RP', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15006, 761, 'ROPINIROLO*28 cpr riv 2 mg rilascio prolungato', 'Categoria A', '40525038', 'hor-it-2', false, 'ROPINIROLO 2MG 28 UNITA'' USO ORALE RP', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15007, 897, 'ROPINIROLO*28 cpr riv 4 mg rilascio prolungato', 'Categoria A', '40358057', 'hor-it-2', false, 'ROPINIROLO 4MG 28 UNITA'' USO ORALE RP', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15008, 761, 'ROPINIROLO*28 cpr riv 4 mg rilascio prolungato', 'Categoria A', '40525115', 'hor-it-2', false, 'ROPINIROLO 4MG 28 UNITA'' USO ORALE RP', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15009, 897, 'ROPINIROLO*28 cpr riv 8 mg rilascio prolungato', 'Categoria A', '40358083', 'hor-it-2', false, 'ROPINIROLO 8MG 28 UNITA'' USO ORALE RP', 33);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15010, 761, 'ROPINIROLO*28 cpr riv 8 mg rilascio prolungato', 'Categoria A', '40525192', 'hor-it-2', false, 'ROPINIROLO 8MG 28 UNITA'' USO ORALE RP', 33);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15011, 831, 'ROSSITROL*12 cpr riv 150 mg', 'Categoria A', '26922017', 'hor-it-2', false, 'ROXITROMICINA 150MG 12 UNITA'' USO ORALE', 14.3100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15012, 831, 'ROSSITROL*6 cpr riv 300 mg', 'Categoria A', '26922043', 'hor-it-2', false, 'ROXITROMICINA 300MG 6 UNITA'' USO ORALE', 14.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15013, 831, 'ROSSITROL*BB 12 cpr dispers 50 mg', 'Categoria A', '26922031', 'hor-it-2', false, 'ROXITROMICINA 50MG 12 UNITA'' USO ORALE', 5.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15014, 831, 'ROVAMICINA*12 cpr riv 3.000.000 UI', 'Categoria A', '12322020', 'hor-it-2', false, 'SPIRAMICINA 3.000.000UI 12 UNITA'' USO ORALE', 8.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15015, 1028, 'ROXIDEN*30 cps 20 mg', 'Categoria A', '25062035', 'hor-it-2', false, 'PIROXICAM 20MG 30 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15016, 1028, 'ROXIDEN*6 fiale IM 20 mg 1 ml', 'Categoria A', '25062074', 'hor-it-2', false, 'PIROXICAM 20MG 6 UNITA'' USO PARENTERALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15017, 831, 'RULID*12 cpr riv 150 mg', 'Categoria A', '26727014', 'hor-it-2', false, 'ROXITROMICINA 150MG 12 UNITA'' USO ORALE', 14.3100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15018, 831, 'RULID*6 cpr riv 300 mg', 'Categoria A', '26727040', 'hor-it-2', false, 'ROXITROMICINA 300MG 6 UNITA'' USO ORALE', 14.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15019, 831, 'RULID*BB 12 cpr dispers 50 mg', 'Categoria A', '26727038', 'hor-it-2', false, 'ROXITROMICINA 50MG 12 UNITA'' USO ORALE', 5.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15020, 865, 'RUPAFIN*30 cpr 10 mg', 'Categoria A', '37880061', 'hor-it-2', false, 'RUPATADINA 10MG 30 UNITA'' USO ORALE', 13.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15021, 904, 'RYTMOBETA*50 cpr 160 mg', 'Categoria A', '29528041', 'hor-it-2', false, 'SOTALOLO 160MG 50 UNITA'' USO ORALE', 12.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15022, 904, 'RYTMOBETA*50 cpr 80 mg', 'Categoria A', '29528027', 'hor-it-2', false, 'SOTALOLO 80MG 50 UNITA'' USO ORALE', 7.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15023, 904, 'RYTMONORM*28 cps 325 mg rilascio prolungato', 'Categoria A', '24862094', 'hor-it-2', false, 'PROPAFENONE 325MG 28 UNITA'' USO ORALE RP', 8.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15024, 904, 'RYTMONORM*28 cps 425 mg rilascio prolungato', 'Categoria A', '24862106', 'hor-it-2', false, 'PROPAFENONE 425MG 28 UNITA'' USO ORALE RP', 13.2200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15025, 904, 'RYTMONORM*30 cpr riv 150 mg', 'Categoria A', '24862017', 'hor-it-2', false, 'PROPAFENONE 150MG 30 UNITA'' USO ORALE', 5.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15026, 904, 'RYTMONORM*30 cpr riv 300 mg', 'Categoria A', '24862029', 'hor-it-2', false, 'PROPAFENONE 300MG 30 UNITA'' USO ORALE', 10.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15027, 904, 'RYTMONORM*5 fiale EV 70 mg 20 ml', 'Categoria A', '24862031', 'hor-it-2', false, 'PROPAFENONE 70MG 5 UNITA'' USO PARENTERALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15028, 831, 'SABRIL*50 bust grat 500 mg', 'Categoria A', '27443047', 'hor-it-2', false, 'VIGABATRIN 500MG 50 UNITA'' USO ORALE', 35.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15029, 831, 'SABRIL*50 cpr riv 500 mg', 'Categoria A', '27443011', 'hor-it-2', false, 'VIGABATRIN 500MG 50 UNITA'' USO ORALE', 35.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15030, 781, 'SAFEDEX*28 cpr riv 150 mg', 'Categoria A', '38536165', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 240.910004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15031, 781, 'SAFEDEX*28 cpr riv 50 mg', 'Categoria A', '38536049', 'hor-it-2', false, 'BICALUTAMIDE 50MG 28 UNITA'' USO ORALE', 56.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15032, 901, 'SAFLINEB*AD soluz nebul 30 fiale 1 mg 1 ml', 'Categoria A', '36363036', 'hor-it-2', false, 'FLUNISOLIDE 1MG 30 UNITA'' USO RESPIRATORIO', 26.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15033, 901, 'SAFLINEB*BB soluz nebul 30 fiale 0,5 mg 1 ml', 'Categoria A', '36363048', 'hor-it-2', false, 'FLUNISOLIDE 0,5MG 30 UNITA'' USO RESPIRATORIO', 13.6300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15034, 796, 'SAFLUTAN*collirio 30 flaconcini 15 mcg/ml 0,3 ml', 'Categoria A', '38926034', 'hor-it-2', false, 'TAFLUPROST 4,5MCG 30 UNITA'' SOLUZIONE USO OFTALMICO', 25.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15035, 1028, 'SAIDOX*20 cpr div 4 mg', 'Categoria A', '38647020', 'hor-it-2', false, 'DOXAZOSINA 4MG 20 UNITA'' USO ORALE', 6.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15036, 1028, 'SAIDOX*30 cpr div 2 mg', 'Categoria A', '38647018', 'hor-it-2', false, 'DOXAZOSINA 2MG 30 UNITA'' USO ORALE', 7.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15037, 754, 'SAIZEN*1 cartuccia IM SC 5,83 mg/ml 1,03 ml', 'Categoria A', '26863148', 'hor-it-2', false, 'SOMATROPINA 6MG 1,5ML 1 UNITA'' USO PARENTERALE', 247.479996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15038, 754, 'SAIZEN*1 cartuccia SC 8 mg/ml 1,50 ml', 'Categoria A', '26863163', 'hor-it-2', false, 'SOMATROPINA 12MG 1,5ML 1 UNITA'' USO PARENTERALE', 494.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15039, 754, 'SAIZEN*1 fiala 1,33 mg 4 UI + 1 fiala solv 1 ml', 'Categoria A', '26863011', 'hor-it-2', false, 'SOMATROPINA 1,33MG 1 UNITA'' USO PARENTERALE', 54.8600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15040, 754, 'SAIZEN*1 fiala 8 mg + 1 cartuccia', 'Categoria A', '26863100', 'hor-it-2', false, 'SOMATROPINA 8MG 1 UNITA'' USO PARENTERALE', 345.329987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15041, 857, 'SALAGEN*84 cpr riv 5 mg', 'Categoria A', '29526047', 'hor-it-2', false, 'PILOCARPINA 5MG 84 UNITA'' USO ORALE', 85.0500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15042, 764, 'SALAZOPYRIN EN*100 cpr gastrores 500 mg', 'Categoria A', '12048031', 'hor-it-2', false, 'SULFASALAZINA 500MG 100 UNITA'' USO ORALE', 14.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15043, 897, 'SALBUTAMOLO IPRATROPIO BROMURO*os nebul soluz 15 ml 375 mg/100 ml + 75 mg/100 ml', 'Categoria A', '39523016', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,375%+0,075% 15ML USO RESPIRATORIO E ORALE', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15044, 781, 'SALBUTAMOLO*sosp inal 200 erog 100 mcg', 'Categoria A', '39221015', 'hor-it-2', false, 'SALBUTAMOLO 100MCG 200 DOSI USO RESPIRATORIO', 2.50999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15045, 930, 'SALMETEDUR DISKUS*60 dosi 50 mcg polv inal', 'Categoria A', '27892126', 'hor-it-2', false, 'SALMETEROLO 50MCG 60 DOSI USO RESPIRATORIO', 33.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15046, 930, 'SALMETEDUR*sosp inal 120 erog 25 mcg', 'Categoria A', '27892138', 'hor-it-2', false, 'SALMETEROLO 25MCG 120 DOSI USO RESPIRATORIO', 32.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15047, 958, 'SALOCEF*1 fiala IM 1 g + 1 fiala solv 4 ml con lidocaina', 'Categoria A', '35285042', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15048, 802, 'SALVITUSS*1 flacone 200 ml 30 mg/5 ml sciroppo', 'Categoria A', '27661014', 'hor-it-2', false, 'LEVODROPROPIZINA 0,6% 200ML USO ORALE', 6.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15049, 802, 'SALVITUSS*os gtt 30 ml 6%', 'Categoria A', '27661026', 'hor-it-2', false, 'LEVODROPROPIZINA 6% 30ML USO ORALE', 9.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15050, 692, 'SAMPER*10 cpr riv 250 mg', 'Categoria A', '37938014', 'hor-it-2', false, 'CIPROFLOXACINA 250MG 10 UNITA'' USO ORALE', 3.91000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15051, 692, 'SAMPER*12 cpr riv 750 mg', 'Categoria A', '37938038', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15052, 692, 'SAMPER*6 cpr riv 500 mg', 'Categoria A', '37938026', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15053, 994, 'SANAPRAV*10 cpr div 20 mg', 'Categoria A', '29371022', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 3.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15054, 994, 'SANAPRAV*14 cpr div 40 mg', 'Categoria A', '29371034', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 9.10000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15055, 1012, 'SANAVIR*3 flaconi EV 250 mg', 'Categoria A', '33209014', 'hor-it-2', false, 'ACICLOVIR 250MG 3 UNITA'' USO PARENTERALE', 46.5999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15056, 843, 'SANCUSO*1 cerotto transdermico 3,1 mg/24 die', 'Categoria A', '42924011', 'hor-it-2', false, 'GRANISETRONE 3,1MG 1 UNITA'' USO TRANSDERMICO', 86.3799973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15057, 857, 'SANDIMMUN NEORAL*30 cps molli 100 mg', 'Categoria A', '29453038', 'hor-it-2', false, 'CICLOSPORINA 100MG 30 UNITA'' USO ORALE', 122.980003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15058, 857, 'SANDIMMUN NEORAL*50 cps molli 10 mg', 'Categoria A', '29453053', 'hor-it-2', false, 'CICLOSPORINA 10MG 50 UNITA'' USO ORALE', 22.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15059, 857, 'SANDIMMUN NEORAL*50 cps molli 25 mg', 'Categoria A', '29453014', 'hor-it-2', false, 'CICLOSPORINA 25MG 50 UNITA'' USO ORALE', 56.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15060, 857, 'SANDIMMUN NEORAL*50 cps molli 50 mg', 'Categoria A', '29453026', 'hor-it-2', false, 'CICLOSPORINA 50MG 50 UNITA'' USO ORALE', 109.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15061, 857, 'SANDIMMUN NEORAL*os soluz 50 ml 100 mg/ml', 'Categoria A', '29453040', 'hor-it-2', false, 'CICLOSPORINA 100MG/ML 50ML USO ORALE', 201.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15062, 857, 'SANDIMMUN*10 fiale EV 250 mg 5 ml', 'Categoria A', '25306022', 'hor-it-2', false, 'CICLOSPORINA 50MG/ML 5ML 10 UNITA'' USO PARENTERALE', 142.270004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15063, 857, 'SANDIMMUN*30 cps 100 mg', 'Categoria A', '25306059', 'hor-it-2', false, 'CICLOSPORINA 100MG 30 UNITA'' USO ORALE', 131.199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15064, 857, 'SANDIMMUN*50 cps 25 mg', 'Categoria A', '25306034', 'hor-it-2', false, 'CICLOSPORINA 25MG 50 UNITA'' USO ORALE', 58.1699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15065, 857, 'SANDIMMUN*50 cps 50 mg', 'Categoria A', '25306046', 'hor-it-2', false, 'CICLOSPORINA 50MG 50 UNITA'' USO ORALE', 111.800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15066, 857, 'SANDIMMUN*os soluz 50 ml 100 mg/ml + siringa', 'Categoria A', '25306010', 'hor-it-2', false, 'CICLOSPORINA 100MG/ML 50ML USO ORALE', 202.050003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15067, 857, 'SANDOMIGRAN*20 cpr riv 0,5 mg', 'Categoria A', '22437014', 'hor-it-2', false, 'PIZOTIFENE 0,5MG 20 UNITA'' USO ORALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15068, 857, 'SANDOSTATINA LAR*1 flacone IM 10 mg + siringa 2,5 ml + 2 aghi', 'Categoria A', '27083082', 'hor-it-2', false, 'OCTREOTIDE 10MG 1 UNITA'' USO PARENTERALE', 747.309998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15069, 857, 'SANDOSTATINA LAR*1 flacone IM 20 mg + siringa 2,5 ml +2 aghi', 'Categoria A', '27083094', 'hor-it-2', false, 'OCTREOTIDE 20MG 1 UNITA'' USO PARENTERALE', 1288.15002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15070, 857, 'SANDOSTATINA LAR*1 flacone IM 30 mg + siringa 2,5 ml + 2 aghi', 'Categoria A', '27083106', 'hor-it-2', false, 'OCTREOTIDE 30MG 1 UNITA'' USO PARENTERALE', 1673.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15071, 857, 'SANDOSTATINA*1 fiala EV SC 1 mg 5 ml', 'Categoria A', '27083043', 'hor-it-2', false, 'OCTREOTIDE 1MG 1 UNITA'' USO PARENTERALE', 99.9599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15072, 857, 'SANDOSTATINA*3 fiale EV SC 0,5 mg 1 ml', 'Categoria A', '27083031', 'hor-it-2', false, 'OCTREOTIDE 0,5MG 3 UNITA'' USO PARENTERALE', 171.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15073, 857, 'SANDOSTATINA*5 fiale EV SC 0,05 mg 1 ml', 'Categoria A', '27083017', 'hor-it-2', false, 'OCTREOTIDE 50MCG 5 UNITA'' USO PARENTERALE', 28.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15074, 857, 'SANDOSTATINA*5 fiale EV SC 0,1 mg 1 ml', 'Categoria A', '27083029', 'hor-it-2', false, 'OCTREOTIDE 100MCG 5 UNITA'' USO PARENTERALE', 53.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15075, 1013, 'SANDRENA*gel transd 28 monodosi 1 g 0,1%', 'Categoria A', '32991034', 'hor-it-2', false, 'ESTRADIOLO 1G 28 UNITA'' GEL USO TRANSDERMICO', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15076, 1035, 'SANIFOLIN*1 fiala IM EV 50 mg', 'Categoria A', '27683046', 'hor-it-2', false, 'CALCIO FOLINATO 50MG 1 UNITA'' USO PARENTERALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15077, 709, 'SANOXYGEN*150 bar gas med compresso bomb 7 litri', 'Categoria A', '39109018', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 150 BAR 7 LT METRI CUBI SVOLTI 1,16', 8.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15078, 709, 'SANOXYGEN*200 bar gas med compresso bomb 14 litri', 'Categoria A', '39109057', 'hor-it-2', false, 'OSSIGENO GAS COMPRESSO 200 BAR 14 LT METRI CUBI SVOLTI 3,08', 29.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15079, 709, 'SANOXYGEN*gas med criogenico contenitore mobile 31 litri', 'Categoria A', '39109044', 'hor-it-2', false, 'OSSIGENO GAS CRIOGENICO 31 LT METRI CUBI SVOLTI 26,52', 173.710007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15080, 1028, 'SARTAREX*14 cpr riv 40 mg', 'Categoria A', '40522017', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15081, 1028, 'SARTAREX*28 cpr riv 160 mg', 'Categoria A', '40522031', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15082, 1028, 'SARTAREX*28 cpr riv 80 mg', 'Categoria A', '40522029', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15083, 910, 'SASLONG*28 cpr mast 4 mg', 'Categoria A', '40649030', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15084, 910, 'SASLONG*28 cpr mast 5 mg', 'Categoria A', '40649105', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15085, 910, 'SASLONG*28 cpr riv 10 mg', 'Categoria A', '40649170', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 14.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15086, 781, 'SATREXEM*28 cpr riv 150 mg', 'Categoria A', '39423064', 'hor-it-2', false, 'BICALUTAMIDE 150MG 28 UNITA'' USO ORALE', 240.910004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15087, 898, 'SAVAL*14 cpr riv 40 mg', 'Categoria A', '39780010', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15088, 898, 'SAVAL*28 cpr riv 160 mg', 'Categoria A', '39780123', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15089, 898, 'SAVAL*28 cpr riv 80 mg', 'Categoria A', '39780073', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15090, 891, 'SEACOR*20 cps 1 g', 'Categoria A', '27616022', 'hor-it-2', false, 'OMEGA POLIENOICI 1.000MG 85% 20 UNITA'' USO ORALE', 14.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15091, 857, 'SEBIVO*28 cpr riv 600 mg', 'Categoria A', '37884018', 'hor-it-2', false, 'TELBIVUDINA 600MG 28 UNITA'' USO ORALE', 625.580017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15092, 831, 'SECTRAL*30 cpr 400 mg', 'Categoria A', '24155057', 'hor-it-2', false, 'ACEBUTOLOLO 400MG 30 UNITA'' USO ORALE', 10.71);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15093, 857, 'SEEBRI BREEZHALER*30 cps 44 mcg polv inal', 'Categoria A', '42306035', 'hor-it-2', false, 'GLICOPIRRONIO BROMURO 44MCG 30 UNITA'' USO RESPIRATORIO', 50.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15094, 881, 'SEFAL*30 cps 1 mcg', 'Categoria A', '33819020', 'hor-it-2', false, 'ALFACALCIDOLO 1MCG 30 UNITA'' USO ORALE', 13.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15095, 718, 'SELECTIN*10 cpr 20 mg', 'Categoria A', '27297011', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 3.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15096, 718, 'SELECTIN*14 cpr 40 mg', 'Categoria A', '27297035', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 9.10000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15097, 795, 'SELEDIE*2 siringhe SC 11.400 UI 0,6 ml', 'Categoria A', '34668018', 'hor-it-2', false, 'NADROPARINA 11.400UI 2 UNITA'' USO PARENTERALE', 17.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15098, 795, 'SELEDIE*2 siringhe SC 15.200 UI 0,8 ml', 'Categoria A', '34668044', 'hor-it-2', false, 'NADROPARINA 15.200UI 2 UNITA'' USO PARENTERALE', 23.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15099, 795, 'SELEDIE*2 siringhe SC 19.000 UI 1 ml', 'Categoria A', '34668071', 'hor-it-2', false, 'NADROPARINA 19.000UI 2 UNITA'' USO PARENTERALE', 29.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15100, 795, 'SELEPARINA*10 siringhe SC 5.700 UI 0,6 ml', 'Categoria A', '26738070', 'hor-it-2', false, 'NADROPARINA 5.700UI 10 UNITA'' USO PARENTERALE', 57.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15101, 795, 'SELEPARINA*10 siringhe SC 7.600 UI 0,8 ml', 'Categoria A', '26738094', 'hor-it-2', false, 'NADROPARINA 7.600UI 10 UNITA'' USO PARENTERALE', 64.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15102, 795, 'SELEPARINA*10 siringhe SC 9.500 UI 1 ml', 'Categoria A', '26738118', 'hor-it-2', false, 'NADROPARINA 9.500UI 10 UNITA'' USO PARENTERALE', 56.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15103, 795, 'SELEPARINA*6 siringhe SC 2.850 UI 0,3 ml', 'Categoria A', '26738017', 'hor-it-2', false, 'NADROPARINA 2.850UI aXa/0,3ML 6 UNITA'' USO PARENTERALE', 19.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15104, 795, 'SELEPARINA*6 siringhe SC 3.800 UI 0,4 ml', 'Categoria A', '26738056', 'hor-it-2', false, 'NADROPARINA 3.800UI 6 UNITA'' USO PARENTERALE', 25.8700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15105, 812, 'SELES BETA*50 cpr 100 mg', 'Categoria A', '24325060', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 7.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15106, 766, 'SELOKEN*28 cpr 200 mg rilascio prolungato', 'Categoria A', '23616042', 'hor-it-2', false, 'METOPROLOLO 200MG 28 UNITA'' USO ORALE', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15107, 766, 'SELOKEN*50 cpr 100 mg', 'Categoria A', '23616028', 'hor-it-2', false, 'METOPROLOLO 100MG 50 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15108, 1028, 'SELVICLOR*6 cpr 750 mg rilascio modificato', 'Categoria A', '34652014', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15109, 892, 'SEMIPENIL*1 fiala IM 2 g + 1 fiala solv 4 ml', 'Categoria A', '32799025', 'hor-it-2', false, 'PIPERACILLINA 2.000MG 1 UNITA'' USO PARENTERALE', 5.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15110, 907, 'SENEFOR*30 cpr 0,18 mg', 'Categoria A', '40036028', 'hor-it-2', false, 'PRAMIPEXOLO 0,18MG 30 UNITA'' USO ORALE', 5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15111, 907, 'SENEFOR*30 cpr 0,7 mg', 'Categoria A', '40036042', 'hor-it-2', false, 'PRAMIPEXOLO 0,7MG 30 UNITA'' USO ORALE', 18);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15112, 697, 'SENSIGARD*20 cpr riv 150 mg', 'Categoria A', '35335025', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 4.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15113, 697, 'SENSIGARD*20 cpr riv 300 mg', 'Categoria A', '35335037', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15114, 703, 'SEQUACOR*28 cpr riv 1,25 mg', 'Categoria A', '34952022', 'hor-it-2', false, 'BISOPROLOLO 1,25MG 28 UNITA'' USO ORALE', 4.57000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15115, 703, 'SEQUACOR*28 cpr riv 10 mg', 'Categoria A', '34952426', 'hor-it-2', false, 'BISOPROLOLO 10MG 28 UNITA'' USO ORALE', 6.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15116, 703, 'SEQUACOR*28 cpr riv 2,5 mg', 'Categoria A', '34952109', 'hor-it-2', false, 'BISOPROLOLO 2,5MG 28 UNITA'' USO ORALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15117, 703, 'SEQUACOR*28 cpr riv 3,75 mg', 'Categoria A', '34952186', 'hor-it-2', false, 'BISOPROLOLO 3,75MG 28 UNITA'' USO ORALE', 5.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15118, 703, 'SEQUACOR*28 cpr riv 5 mg', 'Categoria A', '34952263', 'hor-it-2', false, 'BISOPROLOLO 5MG 28 UNITA'' USO ORALE', 6.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15119, 703, 'SEQUACOR*28 cpr riv 7,5 mg', 'Categoria A', '34952349', 'hor-it-2', false, 'BISOPROLOLO 7,5MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15120, 863, 'SERACTIL*30 cpr riv 400 mg', 'Categoria A', '34765154', 'hor-it-2', false, 'DEXIBUPROFENE 400MG 30 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15121, 863, 'SERACTIL*os polv 30 bust 400 mg', 'Categoria A', '34765228', 'hor-it-2', false, 'DEXIBUPROFENE 400MG 30 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15122, 782, 'SERENASE*20 cpr 5 mg', 'Categoria A', '16805044', 'hor-it-2', false, 'ALOPERIDOLO 5MG 20 UNITA'' USO ORALE', 3.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15123, 782, 'SERENASE*5 fiale IM 2 mg 2 ml', 'Categoria A', '16805018', 'hor-it-2', false, 'ALOPERIDOLO 2MG/2ML 5 UNITA'' USO PARENTERALE', 2.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15124, 782, 'SERENASE*5 fiale IM 5 mg 2 ml', 'Categoria A', '16805020', 'hor-it-2', false, 'ALOPERIDOLO 5MG/2ML 5 UNITA'' USO PARENTERALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15125, 782, 'SERENASE*os gtt 15 ml 10 mg/ml', 'Categoria A', '16805107', 'hor-it-2', false, 'ALOPERIDOLO 10MG/ML 15ML USO ORALE', 3.45000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15126, 831, 'SEREPRILE*10 fiale IM EV 100 mg 2 ml', 'Categoria A', '23402023', 'hor-it-2', false, 'TIAPRIDE 100MG 10 UNITA'' USO PARENTERALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15127, 844, 'SERESTILL*os gtt 60 ml 10 mg/ml', 'Categoria A', '36197022', 'hor-it-2', false, 'PAROXETINA 10MG/ML 60 ML USO ORALE', 24.4599991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15128, 899, 'SERETIDE*DISKUS polv inal 60 dosi 50/100 mcg', 'Categoria A', '34371043', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+100MCG 60 DOSI USO RESPIRATORIO', 41.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15129, 899, 'SERETIDE*DISKUS polv inal 60 dosi 50/250 mcg', 'Categoria A', '34371056', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+250MCG 60 DOSI USO RESPIRATORIO', 57.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15130, 899, 'SERETIDE*DISKUS polv inal 60 dosi 50/500 mcg', 'Categoria A', '34371068', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 50+500MCG 60 DOSI USO RESPIRATORIO', 75.5899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15131, 899, 'SERETIDE*sosp inal 120 erog 25/125 mcg', 'Categoria A', '34371118', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 25+125MCG 120 DOSI USO RESPIRATORIO', 57.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15132, 899, 'SERETIDE*sosp inal 120 erog 25/250 mcg', 'Categoria A', '34371120', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 25+250MCG 120 DOSI USO RESPIRATORIO', 77.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15133, 899, 'SERETIDE*sosp inal 120 erog 25/50 mcg', 'Categoria A', '34371106', 'hor-it-2', false, 'SALMETEROLO+FLUTICASONE 25+50MCG 120 DOSI USO RESPIRATORIO', 41.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15134, 899, 'SEREUPIN*28 cpr riv 20 mg', 'Categoria A', '27965033', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15135, 899, 'SEREUPIN*os sosp 150 ml 2 mg/ml', 'Categoria A', '27965021', 'hor-it-2', false, 'PAROXETINA 2MG/ML 150 ML USO ORALE', 15.2200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15136, 899, 'SEREVENT DISKUS*60 dosi 50 mcg polv inal', 'Categoria A', '27890146', 'hor-it-2', false, 'SALMETEROLO 50MCG 60 DOSI USO RESPIRATORIO', 33.4399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15137, 899, 'SEREVENT*sosp inal 120 erog 25 mcg', 'Categoria A', '27890110', 'hor-it-2', false, 'SALMETEROLO 25MCG 120 DOSI USO RESPIRATORIO', 32.7000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15138, 798, 'SEROPRAM*14 cpr riv 40 mg', 'Categoria A', '28759025', 'hor-it-2', false, 'CITALOPRAM 40MG 14 UNITA'' USO ORALE', 25.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15139, 798, 'SEROPRAM*28 cpr riv 20 mg', 'Categoria A', '28759013', 'hor-it-2', false, 'CITALOPRAM 20MG 28 UNITA'' USO ORALE', 26.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15140, 798, 'SEROPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '28759049', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 12.8599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15141, 766, 'SEROQUEL*30 cpr riv 25 mg', 'Categoria A', '32944112', 'hor-it-2', false, 'QUETIAPINA 25MG 30 UNITA'' USO ORALE', 12.2700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15142, 766, 'SEROQUEL*6 cpr riv 25 mg', 'Categoria A', '32944011', 'hor-it-2', false, 'QUETIAPINA 25MG 6 UNITA'' USO ORALE', 3.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15143, 766, 'SEROQUEL*60 cpr 150 mg rilascio prolungato', 'Categoria A', '32944163', 'hor-it-2', false, 'QUETIAPINA 150MG 60 UNITA'' USO ORALE RP', 111.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15144, 766, 'SEROQUEL*60 cpr 200 mg rilascio prolungato', 'Categoria A', '32944136', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE RP', 148.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15145, 766, 'SEROQUEL*60 cpr 300 mg rilascio prolungato', 'Categoria A', '32944148', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE RP', 167.139999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15146, 766, 'SEROQUEL*60 cpr 400 mg rilascio prolungato', 'Categoria A', '32944151', 'hor-it-2', false, 'QUETIAPINA 400MG 60 UNITA'' USO ORALE RP', 222.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15147, 766, 'SEROQUEL*60 cpr 50 mg rilascio prolungato', 'Categoria A', '32944124', 'hor-it-2', false, 'QUETIAPINA 50MG 60 UNITA'' USO ORALE RP', 73.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15148, 766, 'SEROQUEL*60 cpr riv 100 mg', 'Categoria A', '32944035', 'hor-it-2', false, 'QUETIAPINA 100MG 60 UNITA'' USO ORALE', 51.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15149, 766, 'SEROQUEL*60 cpr riv 200 mg', 'Categoria A', '32944050', 'hor-it-2', false, 'QUETIAPINA 200MG 60 UNITA'' USO ORALE', 75.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15150, 766, 'SEROQUEL*60 cpr riv 300 mg', 'Categoria A', '32944100', 'hor-it-2', false, 'QUETIAPINA 300MG 60 UNITA'' USO ORALE', 86.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15151, 899, 'SEROXAT*28 cpr riv 20 mg', 'Categoria A', '27963038', 'hor-it-2', false, 'PAROXETINA 20MG 28 UNITA'' USO ORALE', 28.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15152, 899, 'SEROXAT*os sosp 150 ml 2 mg/ml', 'Categoria A', '27963026', 'hor-it-2', false, 'PAROXETINA 2MG/ML 150 ML USO ORALE', 15.2200003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15153, 713, 'SERTRALINA*15 cpr riv 100 mg', 'Categoria A', '36764037', 'hor-it-2', false, 'SERTRALINA 100MG 15 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15154, 873, 'SERTRALINA*15 cpr riv 100 mg', 'Categoria A', '36771145', 'hor-it-2', false, 'SERTRALINA 100MG 15 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15155, 781, 'SERTRALINA*15 cpr riv 100 mg', 'Categoria A', '36863165', 'hor-it-2', false, 'SERTRALINA 100MG 15 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15156, 787, 'SERTRALINA*15 cpr riv 100 mg', 'Categoria A', '39750221', 'hor-it-2', false, 'SERTRALINA 100MG 15 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15157, 841, 'SERTRALINA*15 cpr riv 100 mg', 'Categoria A', '42398038', 'hor-it-2', false, 'SERTRALINA 100MG 15 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15158, 713, 'SERTRALINA*15 cpr riv 50 mg', 'Categoria A', '36764013', 'hor-it-2', false, 'SERTRALINA 50MG 15 UNITA'' USO ORALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15159, 873, 'SERTRALINA*15 cpr riv 50 mg', 'Categoria A', '36771020', 'hor-it-2', false, 'SERTRALINA 50MG 15 UNITA'' USO ORALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15160, 781, 'SERTRALINA*15 cpr riv 50 mg', 'Categoria A', '36863037', 'hor-it-2', false, 'SERTRALINA 50MG 15 UNITA'' USO ORALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15161, 787, 'SERTRALINA*15 cpr riv 50 mg', 'Categoria A', '39750031', 'hor-it-2', false, 'SERTRALINA 50MG 15 UNITA'' USO ORALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15162, 841, 'SERTRALINA*15 cpr riv 50 mg', 'Categoria A', '42398014', 'hor-it-2', false, 'SERTRALINA 50MG 15 UNITA'' USO ORALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15163, 872, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36600094', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15164, 989, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36733234', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15165, 714, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36740177', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15166, 713, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36764049', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15167, 873, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36771172', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15168, 897, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36803029', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15169, 866, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36805024', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15170, 746, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36806026', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15171, 761, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36858126', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15172, 773, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36861247', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15173, 781, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '36863191', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15174, 1001, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '37983222', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15175, 736, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '38309264', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15176, 787, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '39750169', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15177, 841, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '42398040', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15178, 764, 'SERTRALINA*30 cpr riv 100 mg', 'Categoria A', '42434225', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15179, 872, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36600031', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15180, 714, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36740064', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15181, 713, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36764025', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15182, 873, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36771057', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15183, 897, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36803017', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15184, 866, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36805012', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15185, 746, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36806014', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15186, 895, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36855029', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15187, 761, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36858052', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15188, 773, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36861060', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15189, 781, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '36863064', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15190, 1001, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '37983044', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15191, 736, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '38309074', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15192, 787, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '39750068', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15193, 841, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '42398026', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15194, 764, 'SERTRALINA*30 cpr riv 50 mg', 'Categoria A', '42434062', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15195, 989, 'SERTRALINA*30 cpr riv div 50 mg', 'Categoria A', '36733069', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15196, 833, 'SERVAMOX*12 cpr riv 875 mg + 125 mg', 'Categoria A', '37188024', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15197, 708, 'SETAC*14 cpr 40 mg', 'Categoria A', '37824024', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15198, 784, 'SETOFILM*6 films orodispers 4 mg', 'Categoria A', '40321010', 'hor-it-2', false, 'ONDANSETRONE 4MG 6 UNITA'' USO ORALE', 25.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15199, 784, 'SETOFILM*6 films orodispers 8 mg', 'Categoria A', '40321046', 'hor-it-2', false, 'ONDANSETRONE 8MG 6 UNITA'' USO ORALE', 41.0099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15200, 965, 'SETORILIN*28 cpr riv 20 mg', 'Categoria A', '37669037', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15201, 965, 'SETORILIN*28 cpr riv 40 mg', 'Categoria A', '37669052', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15202, 1028, 'SETRIOX*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35922032', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15203, 994, 'SEVIKAR*28 cpr riv 20 mg + 5 mg', 'Categoria A', '38983021', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 20+5MG 28 UNITA'' USO ORALE', 25.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15204, 994, 'SEVIKAR*28 cpr riv 40 mg + 10 mg', 'Categoria A', '38983247', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 40+10MG 28 UNITA'' USO ORALE', 27.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15205, 994, 'SEVIKAR*28 cpr riv 40 mg + 5 mg', 'Categoria A', '38983161', 'hor-it-2', false, 'OLMESARTAN MEDOXOMIL+AMLODIPINA 40+5MG 28 UNITA'' USO ORALE', 25.3899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15206, 775, 'SICCAFLUID*gel oftalm 10 g 2,5 mg/g', 'Categoria A', '33816012', 'hor-it-2', false, 'CARBOMER 2,5MG/G 10G GEL USO OFTALMICO', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15207, 775, 'SICCAFLUID*gel oftalm 30 monodosi 0,5 g 2,5 mg/g', 'Categoria A', '33816048', 'hor-it-2', false, 'CARBOMER 0,5G 30 UNITA'' GEL USO OFTALMICO', 5.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15208, 958, 'SIDERVIM*os grat eff 30 bust 80 mg', 'Categoria A', '34573028', 'hor-it-2', false, 'FERROSO GLUCONATO 80MG 30 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15209, 815, 'SIEVERT*12 cpr solub 1 g', 'Categoria A', '34981011', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15210, 977, 'SIGMACILLINA*1 siringa 1.200.000 UI 2,5 ml', 'Categoria A', '33120092', 'hor-it-2', false, 'BENZILPENICILLINA BENZATINA 1.200.000UI 1 UNITA'' USO PARENTERALE', 16.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15211, 857, 'SIGNIFOR*SC 60 fiale 0,3 mg 1 ml', 'Categoria A', '42032045', 'hor-it-2', false, 'PASIREOTIDE 0,3MG 1ML 60 UNITA'' USO PARENTERALE', 5119.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15212, 857, 'SIGNIFOR*SC 60 fiale 0,6 mg 1 ml', 'Categoria A', '42032084', 'hor-it-2', false, 'PASIREOTIDE 0,6MG 1ML 60 UNITA'' USO PARENTERALE', 6023.24023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15213, 857, 'SIGNIFOR*SC 60 fiale 0,9 mg 1 ml', 'Categoria A', '42032122', 'hor-it-2', false, 'PASIREOTIDE 0,9MG 1ML 60 UNITA'' USO PARENTERALE', 6023.24023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15214, 736, 'SILDENAFIL*8 cpr riv 25 mg', 'Categoria A', '41014046', 'hor-it-2', false, 'SILDENAFIL 25MG 8 UNITA'' USO ORALE', 18.0499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15215, 773, 'SILDENAFIL*8 cpr riv 25 mg', 'Categoria A', '41040041', 'hor-it-2', false, 'SILDENAFIL 25MG 8 UNITA'' USO ORALE', 18.0499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15216, 873, 'SILDENAFIL*8 cpr riv 25 mg', 'Categoria A', '41047046', 'hor-it-2', false, 'SILDENAFIL 25MG 8 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15217, 981, 'SILDENAFIL*8 cpr riv 25 mg', 'Categoria A', '41269034', 'hor-it-2', false, 'SILDENAFIL 25MG 8 UNITA'' USO ORALE', 50);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15218, 787, 'SILDENAFIL*8 cpr riv 25 mg', 'Categoria A', '42088031', 'hor-it-2', false, 'SILDENAFIL 25MG 8 UNITA'' USO ORALE', 18.0499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15219, 996, 'SILKIS*ung derm 30 g', 'Categoria A', '35765027', 'hor-it-2', false, 'CALCITRIOLO 3MCG/G 30G UNGUENTO USO DERMATOLOGICO', 10.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15220, 868, 'SILODYX*30 cps 4 mg', 'Categoria A', '39775046', 'hor-it-2', false, 'SILODOSINA 4MG 30 UNITA'' USO ORALE', 7.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15221, 868, 'SILODYX*30 cps 8 mg', 'Categoria A', '39775111', 'hor-it-2', false, 'SILODOSINA 8MG 30 UNITA'' USO ORALE', 15.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15222, 1028, 'SILVERIT*14 cpr 20 mg', 'Categoria A', '36509014', 'hor-it-2', false, 'ENALAPRIL 20MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15223, 1028, 'SILVERIT*28 cpr 5 mg', 'Categoria A', '36509026', 'hor-it-2', false, 'ENALAPRIL 5MG 28 UNITA'' USO ORALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15224, 1028, 'SIMBATRIX*28 cpr riv 20 mg', 'Categoria A', '37331028', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15225, 1028, 'SIMBATRIX*28 cpr riv 40 mg', 'Categoria A', '37331042', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15226, 937, 'SIMESTAT*28 cpr riv 10 mg', 'Categoria A', '35884055', 'hor-it-2', false, 'ROSUVASTATINA 10MG 28 UNITA'' USO ORALE', 27.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15227, 937, 'SIMESTAT*28 cpr riv 20 mg', 'Categoria A', '35884206', 'hor-it-2', false, 'ROSUVASTATINA 20MG 28 UNITA'' USO ORALE', 41.3600006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15228, 937, 'SIMESTAT*28 cpr riv 40 mg', 'Categoria A', '35884358', 'hor-it-2', false, 'ROSUVASTATINA 40MG 28 UNITA'' USO ORALE', 43.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15229, 937, 'SIMESTAT*28 cpr riv 5 mg', 'Categoria A', '35884509', 'hor-it-2', false, 'ROSUVASTATINA 5MG 28 UNITA'' USO ORALE', 22.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15230, 787, 'SIMVASTATINA RATIOPHARM*20 cpr riv 10 mg', 'Categoria A', '41511080', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15231, 787, 'SIMVASTATINA RATIOPHARM*28 cpr riv 20 mg', 'Categoria A', '41511179', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15232, 787, 'SIMVASTATINA RATIOPHARM*28 cpr riv 40 mg', 'Categoria A', '41511256', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15233, 787, 'SIMVASTATINA*10 cpr riv 20 mg', 'Categoria A', '36616136', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15234, 713, 'SIMVASTATINA*10 cpr riv 20 mg', 'Categoria A', '37340092', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15235, 873, 'SIMVASTATINA*10 cpr riv 20 mg', 'Categoria A', '37398029', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15236, 897, 'SIMVASTATINA*10 cpr riv 20 mg', 'Categoria A', '37412121', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15237, 1001, 'SIMVASTATINA*10 cpr riv 20 mg', 'Categoria A', '38770107', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 4.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15238, 765, 'SIMVASTATINA*10 cpr riv 20 mg', 'Categoria A', '39268103', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 2.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15239, 872, 'SIMVASTATINA*10 cpr riv 40 mg', 'Categoria A', '37134347', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 4.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15240, 713, 'SIMVASTATINA*10 cpr riv 40 mg', 'Categoria A', '37340179', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 3.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15241, 873, 'SIMVASTATINA*10 cpr riv 40 mg', 'Categoria A', '37398082', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 3.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15242, 1001, 'SIMVASTATINA*10 cpr riv 40 mg', 'Categoria A', '38770196', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 6.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15243, 765, 'SIMVASTATINA*10 cpr riv 40 mg', 'Categoria A', '39268192', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 3.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15244, 787, 'SIMVASTATINA*10 cpr riv div 40 mg', 'Categoria A', '36616290', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 3.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15245, 787, 'SIMVASTATINA*20 cpr riv 10 mg', 'Categoria A', '36616035', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15246, 781, 'SIMVASTATINA*20 cpr riv 10 mg', 'Categoria A', '37206024', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15247, 989, 'SIMVASTATINA*20 cpr riv 10 mg', 'Categoria A', '37213067', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15248, 713, 'SIMVASTATINA*20 cpr riv 10 mg', 'Categoria A', '37340027', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15249, 873, 'SIMVASTATINA*20 cpr riv 10 mg', 'Categoria A', '37398272', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15250, 724, 'SIMVASTATINA*20 cpr riv 10 mg', 'Categoria A', '37451034', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15251, 787, 'SIMVASTATINA*20 cpr riv 10 mg', 'Categoria A', '41581125', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 2.3900001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15252, 787, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '36616175', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15253, 872, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37134261', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15254, 781, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37206214', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15255, 989, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37213257', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15256, 866, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37328022', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15257, 713, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37340268', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15258, 1002, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37352022', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15259, 907, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37354026', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15260, 895, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37367036', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15261, 873, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37398056', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15262, 897, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37412158', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15263, 724, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37451325', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15264, 714, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37528217', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15265, 773, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37593175', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15266, 932, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37640036', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15267, 761, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37708144', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15268, 746, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '37809175', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15269, 1022, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '38051064', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15270, 801, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '38561027', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15271, 1001, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '38770121', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15272, 736, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '38821070', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15273, 765, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '39268127', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15274, 787, 'SIMVASTATINA*28 cpr riv 20 mg', 'Categoria A', '41581240', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15275, 787, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '36616276', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15276, 872, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37134362', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15277, 781, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37206392', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15278, 989, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37213434', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15279, 866, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37328046', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15280, 713, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37340270', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15281, 907, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37354040', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15282, 895, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37367051', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15283, 873, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37398118', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15340, 900, 'SITAS*15 cpr riv 5 mg', 'Categoria A', '38670117', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15284, 897, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37412273', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15285, 724, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37451616', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15286, 714, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37528395', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15287, 773, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37593302', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15288, 932, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37640051', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15289, 761, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37708258', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15290, 746, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '37809302', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15291, 1022, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '38051090', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15292, 801, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '38561039', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15293, 1001, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '38770210', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15294, 736, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '38821118', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15295, 765, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '39268216', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15296, 787, 'SIMVASTATINA*28 cpr riv 40 mg', 'Categoria A', '41581354', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15297, 891, 'SINARTROL*20 cpr 30 mg', 'Categoria A', '26396046', 'hor-it-2', false, 'CINNOXICAM 30MG 20 UNITA'' USO ORALE', 7.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15298, 804, 'SINCOL*28 cpr riv 20 mg', 'Categoria A', '37326028', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 6.46999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15299, 804, 'SINCOL*28 cpr riv 40 mg', 'Categoria A', '37326042', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 10.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15300, 907, 'SINCRONIL*60 cpr riv 100 mg', 'Categoria A', '39469085', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15301, 907, 'SINCRONIL*60 cpr riv 200 mg', 'Categoria A', '39469111', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15302, 907, 'SINCRONIL*60 cpr riv 25 mg', 'Categoria A', '39469022', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15303, 907, 'SINCRONIL*60 cpr riv 50 mg', 'Categoria A', '39469059', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15304, 803, 'SINEFLOX*5 cpr riv 500 mg', 'Categoria A', '40355024', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15305, 796, 'SINEMET*30 cpr 200 mg + 50 mg rilascio modificato', 'Categoria A', '23145030', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 200+50MG 30 UNITA'' USO ORALE RP', 9.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15306, 796, 'SINEMET*50 cpr 100 mg + 25 mg', 'Categoria A', '23145028', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 100+25MG 50 UNITA'' USO ORALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15307, 796, 'SINEMET*50 cpr 100 mg + 25 mg rilascio modificato', 'Categoria A', '23145042', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 100+25MG 50 UNITA'' USO ORALE RP', 8.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15308, 796, 'SINEMET*50 cpr 250 mg + 25 mg', 'Categoria A', '23145016', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA 250+25MG 50 UNITA'' USO ORALE', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15309, 796, 'SINERTEC*14 cpr 20 mg + 6 mg', 'Categoria A', '33266014', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+6MG 14 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15310, 766, 'SINESTIC*polv inal 120 dosi 160 mcg + 4,5 mcg', 'Categoria A', '35260064', 'hor-it-2', false, 'BUDESONIDE+FORMOTEROLO 160+4,5MCG 120 DOSI USO RESPIRATORIO', 65.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15311, 766, 'SINESTIC*polv inal 60 dosi 320 mcg + 9 mcg', 'Categoria A', '35260215', 'hor-it-2', false, 'BUDESONIDE+FORMOTEROLO 320+9MCG 60 DOSI USO RESPIRATORIO', 65.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15312, 796, 'SINGULAIR*28 cpr mast 4 mg', 'Categoria A', '34001053', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15313, 796, 'SINGULAIR*28 cpr riv 10 mg', 'Categoria A', '34001014', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15314, 696, 'SINGULAIR*28 cpr riv 10 mg', 'Categoria A', '42170011', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15315, 906, 'SINGULAIR*28 cpr riv 10 mg', 'Categoria A', '43072014', 'hor-it-2', false, 'MONTELUKAST 10MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15316, 796, 'SINGULAIR*BB 28 cpr mast 5 mg', 'Categoria A', '34001026', 'hor-it-2', false, 'MONTELUKAST 5MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15317, 796, 'SINGULAIR*os grat 28 bust 4 mg', 'Categoria A', '34001216', 'hor-it-2', false, 'MONTELUKAST 4MG 28 UNITA'' USO ORALE', 17.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15318, 892, 'SINTOPEN*12 cpr 1 g', 'Categoria A', '23053123', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15319, 892, 'SINTOPEN*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '23053135', 'hor-it-2', false, 'AMOXICILLINA 5% 100ML USO ORALE', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15320, 1023, 'SINTOPRAM*os gtt 15 ml 40 mg/ml', 'Categoria A', '36327017', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15321, 857, 'SINTROM*20 cpr 1 mg', 'Categoria A', '11782024', 'hor-it-2', false, 'ACENOCUMAROLO 1MG 20 UNITA'' USO ORALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15322, 857, 'SINTROM*20 cpr div 4 mg', 'Categoria A', '11782012', 'hor-it-2', false, 'ACENOCUMAROLO 4MG 20 UNITA'' USO ORALE', 2.02999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15323, 796, 'SINVACOR*10 cpr riv 20 mg', 'Categoria A', '27209028', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15324, 796, 'SINVACOR*10 cpr riv 40 mg', 'Categoria A', '27209042', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15325, 796, 'SINVACOR*20 cpr riv 10 mg', 'Categoria A', '27209016', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15326, 796, 'SINVACOR*28 cpr riv 20 mg', 'Categoria A', '27209105', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 7.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15327, 906, 'SINVACOR*28 cpr riv 20 mg', 'Categoria A', '42986012', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 7.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15328, 796, 'SINVACOR*28 cpr riv 40 mg', 'Categoria A', '27209117', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 10.8000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15329, 901, 'SINVALIP*28 cpr riv 20 mg', 'Categoria A', '38559023', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15330, 901, 'SINVALIP*28 cpr riv 40 mg', 'Categoria A', '38559035', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15331, 789, 'SINVAT*28 cpr riv 20 mg', 'Categoria A', '37317029', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15332, 789, 'SINVAT*28 cpr riv 40 mg', 'Categoria A', '37317043', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15333, 1027, 'SIRIO*30 cpr eff 12,5 mg + 125 mg', 'Categoria A', '35625019', 'hor-it-2', false, 'MELEVODOPA+CARBIDOPA 12,5+125MG 30 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15334, 1027, 'SIRIO*30 cpr eff 25 mg + 100 mg', 'Categoria A', '35625021', 'hor-it-2', false, 'MELEVODOPA+CARBIDOPA 25+100MG 30 UNITA'' USO ORALE', 9.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15335, 844, 'SIROCTID*5 siringhe 1 ml 0,05 mg/ml', 'Categoria A', '39101011', 'hor-it-2', false, 'OCTREOTIDE 50MCG 5 UNITA'' USO PARENTERALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15336, 844, 'SIROCTID*5 siringhe 1 ml 0,1mg/ml', 'Categoria A', '39101047', 'hor-it-2', false, 'OCTREOTIDE 100MCG 5 UNITA'' USO PARENTERALE', 33.5099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15337, 844, 'SIROCTID*5 siringhe SC EV 1 ml 0,5 mg/ml', 'Categoria A', '39101074', 'hor-it-2', false, 'OCTREOTIDE 500MCG 5 UNITA'' USO PARENTERALE', 143.729996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15338, 910, 'SIRTAP*1 fiala IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35815024', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15339, 910, 'SIRTAP*1 fiala IM 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35815012', 'hor-it-2', false, 'CEFTRIAXONE 500MG 1 UNITA'' USO PARENTERALE', 3.6099999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15341, 973, 'SIVASTIN*10 cpr riv 20 mg', 'Categoria A', '27208026', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15342, 973, 'SIVASTIN*10 cpr riv 40 mg', 'Categoria A', '27208040', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 7.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15343, 973, 'SIVASTIN*20 cpr riv 10 mg', 'Categoria A', '27208014', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15344, 973, 'SIVASTIN*28 cpr riv 20 mg', 'Categoria A', '27208103', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 8.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15345, 973, 'SIVASTIN*28 cpr riv 40 mg', 'Categoria A', '27208115', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 11.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15346, 797, 'SODIO CLORURO*1 fiala 10 ml 0,9%', 'Categoria A', '29874385', 'hor-it-2', false, 'SODIO CLORURO 0,9% 10ML USO PARENTERALE', 0.270000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15347, 747, 'SODIO CLORURO*1 fiala 10 ml 0,9%', 'Categoria A', '30684056', 'hor-it-2', false, 'SODIO CLORURO 0,9% 10ML USO PARENTERALE', 0.270000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15348, 929, 'SODIO CLORURO*1 fiala 10 ml 0,9%', 'Categoria A', '30805030', 'hor-it-2', false, 'SODIO CLORURO 0,9% 10ML USO PARENTERALE', 0.270000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15349, 797, 'SODIO CLORURO*1 fiala 2 ml 0,9%', 'Categoria A', '29874361', 'hor-it-2', false, 'SODIO CLORURO 0,9% 2ML USO PARENTERALE', 0.200000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15350, 747, 'SODIO CLORURO*1 fiala 2 ml 0,9%', 'Categoria A', '30684017', 'hor-it-2', false, 'SODIO CLORURO 0,9% 2ML USO PARENTERALE', 0.200000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15351, 929, 'SODIO CLORURO*1 fiala 2 ml 0,9%', 'Categoria A', '30805016', 'hor-it-2', false, 'SODIO CLORURO 0,9% 2ML USO PARENTERALE', 0.200000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15352, 797, 'SODIO CLORURO*1 fiala 5 ml 0,9%', 'Categoria A', '29874373', 'hor-it-2', false, 'SODIO CLORURO 0,9% 5ML USO PARENTERALE', 0.230000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15353, 747, 'SODIO CLORURO*1 fiala 5 ml 0,9%', 'Categoria A', '30684031', 'hor-it-2', false, 'SODIO CLORURO 0,9% 5ML USO PARENTERALE', 0.230000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15354, 929, 'SODIO CLORURO*1 fiala 5 ml 0,9%', 'Categoria A', '30805028', 'hor-it-2', false, 'SODIO CLORURO 0,9% 5ML USO PARENTERALE', 0.230000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15355, 797, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '29874056', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15356, 747, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '30684118', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15357, 712, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '30752036', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15358, 929, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '30805117', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15359, 771, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '30942039', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15360, 817, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '30957031', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15361, 979, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '32182026', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15362, 941, 'SODIO CLORURO*1 flacone 250 ml 0,9%', 'Categoria A', '33855038', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15363, 797, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '29874068', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15364, 747, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '30684120', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15365, 712, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '30752048', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15366, 929, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '30805129', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15367, 771, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '30942041', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15368, 817, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '30957043', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15369, 979, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '32182038', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15370, 941, 'SODIO CLORURO*1 flacone 500 ml 0,9%', 'Categoria A', '33855040', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15371, 699, 'SODIO CLORURO*1 flacone EV 250 ml 0,9%', 'Categoria A', '30775035', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15372, 939, 'SODIO CLORURO*1 flacone EV 250 ml 0,9%', 'Categoria A', '31101684', 'hor-it-2', false, 'SODIO CLORURO 0,9% 250ML USO PARENTERALE', 1.39999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15373, 699, 'SODIO CLORURO*1 flacone EV 500 ml 0,9%', 'Categoria A', '30775047', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15374, 939, 'SODIO CLORURO*1 flacone EV 500 ml 0,9%', 'Categoria A', '31101696', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15375, 817, 'SODIO CLORURO*1 sacca 500 ml 0,9%', 'Categoria A', '30957106', 'hor-it-2', false, 'SODIO CLORURO 0,9% 500ML USO PARENTERALE', 1.80999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15376, 773, 'SODIO VALPROATO*30 cpr 500 mg rilascio prolungato', 'Categoria A', '33984055', 'hor-it-2', false, 'ACIDO VALPROICO+SODIO VALPROATO 500MG 30 UNITA'' USO ORALE RP', 8.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15377, 736, 'SOFIDETTE*21 cpr riv 75 mcg + 30 mcg', 'Categoria A', '39790047', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 30+75MCG 21 UNITA'' USO ORALE', 2.68000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15378, 969, 'SOLDESAM FORTE*3 fiale IM EV 8 mg 2 ml', 'Categoria A', '19499084', 'hor-it-2', false, 'DESAMETASONE 8MG/2ML 3 UNITA'' USO PARENTERALE', 4.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15379, 969, 'SOLDESAM*3 fiale IM EV 4 mg 1 ml', 'Categoria A', '19499019', 'hor-it-2', false, 'DESAMETASONE 4MG/ML 3 UNITA'' USO PARENTERALE', 2.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15380, 969, 'SOLDESAM*os gtt 10 ml 0,2%', 'Categoria A', '19499072', 'hor-it-2', false, 'DESAMETASONE 0,2% 10ML USO ORALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15381, 969, 'SOLDESAM*ung derm 30 g 0,2%', 'Categoria A', '19499060', 'hor-it-2', false, 'DESAMETASONE 0,2% 30G USO DERMATOLOGICO', 4.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15382, 831, 'SOLIAN*30 cpr 200 mg', 'Categoria A', '33462021', 'hor-it-2', false, 'AMISULPRIDE 200MG 30 UNITA'' USO ORALE', 27.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15383, 831, 'SOLIAN*30 cpr riv 400 mg', 'Categoria A', '33462045', 'hor-it-2', false, 'AMISULPRIDE 400MG 30 UNITA'' USO ORALE', 55.2400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15384, 756, 'SOLOSA*30 cpr 2 mg', 'Categoria A', '32117018', 'hor-it-2', false, 'GLIMEPIRIDE 2MG 30 UNITA'' USO ORALE', 2.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15385, 756, 'SOLOSA*30 cpr 3 mg', 'Categoria A', '32117160', 'hor-it-2', false, 'GLIMEPIRIDE 3MG 30 UNITA'' USO ORALE', 3.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15386, 756, 'SOLOSA*30 cpr 4 mg', 'Categoria A', '32117222', 'hor-it-2', false, 'GLIMEPIRIDE 4MG 30 UNITA'' USO ORALE', 3.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15387, 764, 'SOLUMEDROL*1 flacone IM EV 1 g + 1 flacone solv 16 ml', 'Categoria A', '23202068', 'hor-it-2', false, 'METILPREDNISOLONE EMISUCCINATO 1.000MG 1 UNITA'' USO PARENTERALE', 35.5400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15388, 764, 'SOLUMEDROL*1 flacone IM EV 125 mg 2 ml', 'Categoria A', '23202043', 'hor-it-2', false, 'METILPREDNISOLONE EMISUCCINATO 125MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15389, 764, 'SOLUMEDROL*1 flacone IM EV 2 g + 1 flacone solv 32 ml', 'Categoria A', '23202070', 'hor-it-2', false, 'METILPREDNISOLONE EMISUCCINATO 2.000MG 1 UNITA'' USO PARENTERALE', 77.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15390, 764, 'SOLUMEDROL*1 flacone IM EV 500 mg + 1 fiala solv 8 ml', 'Categoria A', '23202056', 'hor-it-2', false, 'METILPREDNISOLONE EMISUCCINATO 500MG 1 UNITA'' USO PARENTERALE', 17.7700005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15391, 757, 'SOLVING*30 bust grat 100 mg', 'Categoria A', '32930036', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15392, 757, 'SOLVING*30 cpr 100 mg', 'Categoria A', '32930012', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15393, 764, 'SOMAVERT*1 flacone SC 20 mg + 1 flacone 8 ml', 'Categoria A', '35726049', 'hor-it-2', false, 'PEGVISOMANT 20MG 1 UNITA'' USO PARENTERALE', 223.419998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15394, 764, 'SOMAVERT*30 flaconi SC 10 mg + 30 flaconi 8 ml', 'Categoria A', '35726013', 'hor-it-2', false, 'PEGVISOMANT 10MG 30 UNITA'' USO PARENTERALE', 3351.34009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15395, 764, 'SOMAVERT*30 flaconi SC 15 mg + 30 flaconi 8 ml', 'Categoria A', '35726025', 'hor-it-2', false, 'PEGVISOMANT 15MG 30 UNITA'' USO PARENTERALE', 5027.02002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15396, 764, 'SOMAVERT*30 flaconi SC 20 mg + 30 flaconi 8 ml', 'Categoria A', '35726037', 'hor-it-2', false, 'PEGVISOMANT 20MG 30 UNITA'' USO PARENTERALE', 6702.68994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15397, 901, 'SOPAVI*30 cpr riv 10 mg', 'Categoria A', '41101066', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15398, 901, 'SOPAVI*30 cpr riv 20 mg', 'Categoria A', '41101332', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15399, 901, 'SOPAVI*30 cpr riv 40 mg', 'Categoria A', '41101484', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15400, 760, 'SORBISTERIT*os rett polv 500 g', 'Categoria A', '39564012', 'hor-it-2', false, 'CALCIO POLISTIRENSOLFONATO 500G USO ORALE O RETTALE', 29.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15401, 845, 'SORICLAR RM*7 cpr 500 mg rilascio modificato', 'Categoria A', '37456098', 'hor-it-2', false, 'CLARITROMICINA 500MG 7 UNITA'' USO ORALE RP', 7.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15402, 845, 'SORICLAR*12 cpr riv 250 mg', 'Categoria A', '37456050', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15403, 845, 'SORICLAR*14 cpr riv 500 mg', 'Categoria A', '37456062', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15404, 845, 'SORICLAR*os grat 100 ml 125 mg/5 ml', 'Categoria A', '37456011', 'hor-it-2', false, 'CLARITROMICINA 2,5% 100ML USO ORALE', 6.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15405, 845, 'SORICLAR*os grat 100 ml 250 mg/5 ml', 'Categoria A', '37456023', 'hor-it-2', false, 'CLARITROMICINA 5% 100ML USO ORALE', 13.71);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15406, 808, 'SORMODREN*50 cpr 4 mg', 'Categoria A', '24264018', 'hor-it-2', false, 'BORNAPRINA 4MG 50 UNITA'' USO ORALE', 8.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15407, 708, 'SOSARIA*os nebul soluz 15 ml 375 + 75 mg/100 ml', 'Categoria A', '39303019', 'hor-it-2', false, 'SALBUTAMOLO+IPRATROPIO BROMURO 0,375%+0,075% 15ML USO RESPIRATORIO E ORALE', 7.17999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15408, 813, 'SOSECIT*28 cpr riv 10 mg', 'Categoria A', '42001014', 'hor-it-2', false, 'ESCITALOPRAM 10MG 28 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15409, 813, 'SOSECIT*28 cpr riv 20 mg', 'Categoria A', '42001026', 'hor-it-2', false, 'ESCITALOPRAM 20MG 28 UNITA'' USO ORALE', 16.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15410, 813, 'SOSECIT*os gtt 15 ml 20 mg/ml', 'Categoria A', '42001038', 'hor-it-2', false, 'ESCITALOPRAM 15ML 20MG/ML USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15411, 910, 'SOSEFEN*40 cpr solub 1 mg', 'Categoria A', '35240023', 'hor-it-2', false, 'KETOTIFENE 1MG 40 UNITA'' USO ORALE', 5.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15412, 910, 'SOSEFEN*os gtt 20 ml 2 mg/ml', 'Categoria A', '35240011', 'hor-it-2', false, 'KETOTIFENE 2MG/ML 20ML USO ORALE', 6.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15413, 910, 'SOSEFLUSS*10 siringhe 12.500 UI 0,5 ml', 'Categoria A', '32916013', 'hor-it-2', false, 'EPARINA CALCICA 12.500UI 10 UNITA'' USO PARENTERALE', 34.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15414, 718, 'SOTALEX*40 cpr 80 mg', 'Categoria A', '23245020', 'hor-it-2', false, 'SOTALOLO 80MG 40 UNITA'' USO ORALE', 5.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15415, 989, 'SOTALOLO*40 cpr 80 mg', 'Categoria A', '29517012', 'hor-it-2', false, 'SOTALOLO 80MG 40 UNITA'' USO ORALE', 4.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15416, 873, 'SOTALOLO*40 cpr 80 mg', 'Categoria A', '35453125', 'hor-it-2', false, 'SOTALOLO 80MG 40 UNITA'' USO ORALE', 4.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15417, 714, 'SOTALOLO*40 cpr 80 mg', 'Categoria A', '35751015', 'hor-it-2', false, 'SOTALOLO 80MG 40 UNITA'' USO ORALE', 4.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15418, 787, 'SOTALOLO*40 cpr 80 mg', 'Categoria A', '35859040', 'hor-it-2', false, 'SOTALOLO 80MG 40 UNITA'' USO ORALE', 4.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15419, 721, 'SOTALOLO*40 cpr 80 mg', 'Categoria A', '37544121', 'hor-it-2', false, 'SOTALOLO 80MG 40 UNITA'' USO ORALE', 4.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15420, 873, 'SOTALOLO*50 cpr 80 mg', 'Categoria A', '35453137', 'hor-it-2', false, 'SOTALOLO 80MG 50 UNITA'' USO ORALE', 5.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15421, 1028, 'SOTRIZOL*20 cpr riv 10 mg', 'Categoria A', '37895024', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15422, 1028, 'SOTRIZOL*os gtt 20 ml 10 mg/ml', 'Categoria A', '37895036', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15423, 704, 'SOVALDI*28 cpr riv 400 mg flacone', 'Categoria A', '43196017', 'hor-it-2', false, 'SOFOSBUVIR 400MG 28 UNITA'' USO ORALE', 24756);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15424, 879, 'SPASMEX*10 fiale IM EV 40 mg 4 ml', 'Categoria A', '20851034', 'hor-it-2', false, 'FLOROGLUCINOLO 40MG 10 UNITA'' USO PARENTERALE', 5.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15425, 740, 'SPASMODIL*6 fiale IM EV 10 mg 1 ml', 'Categoria A', '28580037', 'hor-it-2', false, 'PIPETANATO 10MG 6 UNITA'' USO PARENTERALE', 2.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15426, 789, 'SPECTROCEF*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35192020', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15427, 973, 'SPECTRUM*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '25222035', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15428, 973, 'SPECTRUM*1 fiala IM 250 mg + 1 fiala solv 1 ml', 'Categoria A', '25222011', 'hor-it-2', false, 'CEFTAZIDIMA 250MG 1 UNITA'' USO PARENTERALE', 3.54999995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15429, 973, 'SPECTRUM*1 fiala IM 500 mg + 1 fiala solv 1,5 ml', 'Categoria A', '25222023', 'hor-it-2', false, 'CEFTAZIDIMA 500MG 1 UNITA'' USO PARENTERALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15430, 924, 'SPIDIFEN*os grat 30 bust 600 mg aroma albicocca', 'Categoria A', '26916130', 'hor-it-2', false, 'IBUPROFENE 600MG 30 UNITA'' USO ORALE', 6.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15431, 873, 'SPIRAMICINA*12 cpr riv 3.000.000 UI', 'Categoria A', '33291016', 'hor-it-2', false, 'SPIRAMICINA 3.000.000UI 12 UNITA'' USO ORALE', 7.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15432, 842, 'SPIRIDAZIDE*20 cps 25 mg + 25 mg', 'Categoria A', '22447015', 'hor-it-2', false, 'SPIRONOLATTONE+IDROCLOROTIAZIDE 25+25MG 20 UNITA'' USO ORALE', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15433, 769, 'SPIRIVA RESPIMAT*soluz inal 60 dosi 2,5 mcg', 'Categoria A', '38880011', 'hor-it-2', false, 'TIOTROPIO BROMURO 2,5MCG 60 DOSI USO RESPIRATORIO', 50.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15434, 769, 'SPIRIVA*30 cps 18 mcg handhaler', 'Categoria A', '35668058', 'hor-it-2', false, 'TIOTROPIO BROMURO 18MCG 30 UNITA'' USO RESPIRATORIO', 50.7999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15435, 937, 'SPIROCORT*nebul 20 flaconcini 2 ml 0,25 mg/ml', 'Categoria A', '29330053', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 16.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15436, 937, 'SPIROCORT*nebul 20 flaconcini 2 ml 0,5 mg/ml', 'Categoria A', '29330065', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 24.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15437, 903, 'SPIROFUR*10 cps 50 mg + 20 mg', 'Categoria A', '23749017', 'hor-it-2', false, 'FUROSEMIDE+SPIRONOLATTONE 50+20MG 10 UNITA'' USO ORALE', 3.55999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15438, 903, 'SPIROFUR*20 cps 50 mg + 20 mg', 'Categoria A', '23749056', 'hor-it-2', false, 'FUROSEMIDE+SPIRONOLATTONE 50+20MG 20 UNITA'' USO ORALE', 5.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15439, 842, 'SPIROLANG*10 cps 100 mg', 'Categoria A', '19913033', 'hor-it-2', false, 'SPIRONOLATTONE 100MG 10 UNITA'' USO ORALE', 5.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15440, 842, 'SPIROLANG*10 cps 50 mg', 'Categoria A', '19913021', 'hor-it-2', false, 'SPIRONOLATTONE 50MG 10 UNITA'' USO ORALE', 3.48000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15441, 842, 'SPIROLANG*16 cps 25 mg', 'Categoria A', '19913019', 'hor-it-2', false, 'SPIRONOLATTONE 25MG 16 UNITA'' USO ORALE', 3.18000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15442, 725, 'SPIROMIX*12 cpr riv 3.000.000 UI', 'Categoria A', '33293010', 'hor-it-2', false, 'SPIRAMICINA 3.000.000UI 12 UNITA'' USO ORALE', 7.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15443, 869, 'SPORANOX*8 cps 100 mg', 'Categoria A', '27808017', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 8.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15444, 869, 'SPORANOX*os soluz 150 ml 10 mg/ml', 'Categoria A', '27808029', 'hor-it-2', false, 'ITRACONAZOLO 150ML 10MG/ML USO ORALE', 85.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15445, 898, 'STADIUM*5 cpr riv 400 mg', 'Categoria A', '39308010', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 9.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15446, 857, 'STALEVO*100 cpr 100 mg + 25 mg + 200 mg', 'Categoria A', '36825077', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA+ENTACAPONE 100+25+200MG 100 UNITA'' USO ORALE', 110.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15447, 857, 'STALEVO*100 cpr 125 mg + 31,25 mg + 200 mg', 'Categoria A', '36825255', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA+ENTACAPONE 125+31,25+200MG 100 UNITA'' USO ORALE', 110.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15448, 857, 'STALEVO*100 cpr 150 mg + 37,5 mg + 200 mg', 'Categoria A', '36825115', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA+ENTACAPONE 150+37,5+200MG 100 UNITA'' USO ORALE', 110.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15449, 857, 'STALEVO*100 cpr 200 mg + 50 mg + 200 mg', 'Categoria A', '36825216', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA+ENTACAPONE 200+50+200MG 100 UNITA'' USO ORALE', 110.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15450, 857, 'STALEVO*100 cpr 50 mg + 12,5 mg + 200 mg', 'Categoria A', '36825038', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA+ENTACAPONE 50+12,5+200MG 100 UNITA'' USO ORALE', 110.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15451, 857, 'STALEVO*100 cpr 75 mg + 18,75 mg + 200 mg', 'Categoria A', '36825242', 'hor-it-2', false, 'LEVODOPA+CARBIDOPA+ENTACAPONE 75+18,75+200MG 100 UNITA'' USO ORALE', 110.220001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15452, 829, 'STAMIDIX*20 cpr div 10 mg', 'Categoria A', '37339013', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15453, 829, 'STAMIDIX*os gtt 20 ml 10 mg/ml', 'Categoria A', '37339025', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15454, 802, 'STARCEF*1 fiala IM 1 g/3 ml + 1 fiala solv 3 ml', 'Categoria A', '25859036', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15455, 802, 'STARCEF*1 fiala IM 500 mg + 1 fiala solv 1,5 ml', 'Categoria A', '25859024', 'hor-it-2', false, 'CEFTAZIDIMA 500MG 1 UNITA'' USO PARENTERALE', 2.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15456, 785, 'STECUR*15 cpr riv 5 mg', 'Categoria A', '38443014', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15457, 759, 'STEMOX*BB os sosp polv 70 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '37747019', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 70ML USO ORALE', 7.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15458, 759, 'STEMOX*os sosp polv 140 ml 400 mg/5 ml + 57 mg/5 ml', 'Categoria A', '37747021', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 80+11,4MG/ML 140ML USO ORALE', 14.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15459, 708, 'STEOFEN*30 cps 200 mg rilascio prolungato', 'Categoria A', '34513022', 'hor-it-2', false, 'KETOPROFENE 200MG 30 UNITA'' USO ORALE', 8.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15460, 807, 'STILIDEN*os gtt 60 ml 10 mg/ml', 'Categoria A', '36451058', 'hor-it-2', false, 'PAROXETINA 10MG/ML 60 ML USO ORALE', 23.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15461, 814, 'STRATTERA*28 cps 18 mg', 'Categoria A', '37063118', 'hor-it-2', false, 'ATOMOXETINA 18MG 28 UNITA'' USO ORALE', 116.769997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15462, 814, 'STRATTERA*28 cps 25 mg', 'Categoria A', '37063157', 'hor-it-2', false, 'ATOMOXETINA 25MG 28 UNITA'' USO ORALE', 116.769997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15463, 814, 'STRATTERA*28 cps 40 mg', 'Categoria A', '37063195', 'hor-it-2', false, 'ATOMOXETINA 40MG 28 UNITA'' USO ORALE', 116.769997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15464, 814, 'STRATTERA*28 cps 60 mg', 'Categoria A', '37063233', 'hor-it-2', false, 'ATOMOXETINA 60MG 28 UNITA'' USO ORALE', 116.769997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15465, 814, 'STRATTERA*7 cps 10 mg', 'Categoria A', '37063056', 'hor-it-2', false, 'ATOMOXETINA 10MG 7 UNITA'' USO ORALE', 29.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15466, 814, 'STRATTERA*7 cps 18 mg', 'Categoria A', '37063094', 'hor-it-2', false, 'ATOMOXETINA 18MG 7 UNITA'' USO ORALE', 29.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15467, 814, 'STRATTERA*7 cps 25 mg', 'Categoria A', '37063132', 'hor-it-2', false, 'ATOMOXETINA 25MG 7 UNITA'' USO ORALE', 29.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15468, 814, 'STRATTERA*7 cps 40 mg', 'Categoria A', '37063171', 'hor-it-2', false, 'ATOMOXETINA 40MG 7 UNITA'' USO ORALE', 29.1900005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15469, 943, 'SUBOXONE*7 cpr sublinguali 2 mg + 0,5 mg', 'Categoria A', '37604016', 'hor-it-2', false, 'BUPRENORFINA+NALOXONE 2+0,5MG 7 UNITA'' USO ORALE', 7.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15470, 943, 'SUBOXONE*7 cpr sublinguali 8 mg + 2 mg', 'Categoria A', '37604030', 'hor-it-2', false, 'BUPRENORFINA+NALOXONE 8+2MG 7 UNITA'' USO ORALE', 30.0300007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15471, 932, 'SUCRALFATO*30 bust grat 1 g', 'Categoria A', '31838016', 'hor-it-2', false, 'SUCRALFATO 1.000MG 30 UNITA'' USO ORALE', 4.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15472, 932, 'SUCRALFATO*os grat 30 bust 2 g', 'Categoria A', '31838028', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15473, 713, 'SUCRALFATO*os grat 30 bust 2 g', 'Categoria A', '34788012', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15474, 714, 'SUCRALFATO*os polv 30 bust 2 g', 'Categoria A', '32101026', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 4.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15475, 831, 'SUCRALFIN*40 cpr 1 g', 'Categoria A', '25822026', 'hor-it-2', false, 'SUCRALFATO 1.000MG 40 UNITA'' USO ORALE', 7.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15476, 831, 'SUCRALFIN*os grat 30 bust 2 g', 'Categoria A', '25822053', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15477, 831, 'SUCRALFIN*os grat sosp 200 ml 20%', 'Categoria A', '25822040', 'hor-it-2', false, 'SUCRALFATO 20% 200ML USO ORALE', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15478, 879, 'SUCRAMAL*40 cpr 1 g', 'Categoria A', '25724067', 'hor-it-2', false, 'SUCRALFATO 1.000MG 40 UNITA'' USO ORALE', 7.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15479, 879, 'SUCRAMAL*os grat 30 bust 2 g', 'Categoria A', '25724055', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15480, 1034, 'SUCRATE*os gel 30 bust 2 g 10 ml', 'Categoria A', '25652052', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 7.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15481, 740, 'SUCRORIL*os grat 30 bust 2 g', 'Categoria A', '32882021', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15482, 741, 'SUGAR*30 bust polv os 2 g', 'Categoria A', '33379013', 'hor-it-2', false, 'SUCRALFATO 2.000MG 30 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15483, 831, 'SUGUAN M*40 cpr riv 2,5 mg + 400 mg', 'Categoria A', '27174010', 'hor-it-2', false, 'METFORMINA+GLIBENCLAMIDE 400+2,5MG 40 UNITA'' USO ORALE', 4.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15484, 738, 'SULIDAMOR*30 bust grat 100 mg', 'Categoria A', '28705022', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15485, 738, 'SULIDAMOR*30 cpr 100 mg', 'Categoria A', '28705046', 'hor-it-2', false, 'NIMESULIDE 100MG 30 UNITA'' USO ORALE', 2.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15486, 972, 'SUMATRIPTAN*2 penne SC 6 mg 0,5 ml', 'Categoria A', '39982018', 'hor-it-2', false, 'SUMATRIPTAN 6MG 2 UNITA'' USO PARENTERALE', 39.7799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15487, 897, 'SUMATRIPTAN*4 cpr 100 mg', 'Categoria A', '37484096', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15488, 932, 'SUMATRIPTAN*4 cpr 100 mg', 'Categoria A', '37535097', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15489, 897, 'SUMATRIPTAN*4 cpr 50 mg', 'Categoria A', '37484033', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15490, 932, 'SUMATRIPTAN*4 cpr 50 mg', 'Categoria A', '37535034', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15491, 773, 'SUMATRIPTAN*4 cpr riv 100 mg', 'Categoria A', '37772365', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15492, 787, 'SUMATRIPTAN*4 cpr riv 100 mg', 'Categoria A', '37998123', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15493, 713, 'SUMATRIPTAN*4 cpr riv 100 mg', 'Categoria A', '38111213', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15494, 736, 'SUMATRIPTAN*4 cpr riv 100 mg', 'Categoria A', '38130213', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15495, 781, 'SUMATRIPTAN*4 cpr riv 100 mg', 'Categoria A', '38636231', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15496, 801, 'SUMATRIPTAN*4 cpr riv 100 mg', 'Categoria A', '38877092', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15497, 873, 'SUMATRIPTAN*4 cpr riv 100 mg', 'Categoria A', '39384122', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15498, 773, 'SUMATRIPTAN*4 cpr riv 50 mg', 'Categoria A', '37772124', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15499, 787, 'SUMATRIPTAN*4 cpr riv 50 mg', 'Categoria A', '37998034', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15500, 713, 'SUMATRIPTAN*4 cpr riv 50 mg', 'Categoria A', '38111035', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15501, 736, 'SUMATRIPTAN*4 cpr riv 50 mg', 'Categoria A', '38130035', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15502, 781, 'SUMATRIPTAN*4 cpr riv 50 mg', 'Categoria A', '38636080', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15503, 801, 'SUMATRIPTAN*4 cpr riv 50 mg', 'Categoria A', '38877039', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15504, 873, 'SUMATRIPTAN*4 cpr riv 50 mg', 'Categoria A', '39384033', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15505, 703, 'SUMMA*28 cpr div 30 mg + 10 mg flacone', 'Categoria A', '35267018', 'hor-it-2', false, 'DELAPRIL+MANIDIPINA 30+10MG 28 UNITA'' USO ORALE', 16.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15506, 692, 'SUMMAFLOX*5 cpr riv div 250 mg', 'Categoria A', '40047019', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15507, 692, 'SUMMAFLOX*5 cpr riv div 500 mg', 'Categoria A', '40047021', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15508, 782, 'SUPRACEF*5 cpr dispers 400 mg', 'Categoria A', '28855068', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15509, 782, 'SUPRACEF*os grat sosp 100 ml 100 mg/5 ml', 'Categoria A', '28855056', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 10.0699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15510, 1007, 'SUPRAX*5 cpr orodispers 400 mg', 'Categoria A', '27127087', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15511, 1007, 'SUPRAX*5 cpr riv 400 mg', 'Categoria A', '27127036', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15512, 1007, 'SUPRAX*os grat sosp 100 ml 100 mg/5 ml', 'Categoria A', '27127101', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15513, 831, 'SUPREFACT*1 fiala SC 5,5 ml 1 mg/ml', 'Categoria A', '25540016', 'hor-it-2', false, 'BUSERELIN 1MG/ML 5,5ML 1 UNITA'' USO PARENTERALE', 19.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15514, 831, 'SUPREFACT*1 siringa SC 6,3 mg rilascio prolungato', 'Categoria A', '25540030', 'hor-it-2', false, 'BUSERELIN 6,3MG 1 UNITA'' USO PARENTERALE RP', 323.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15515, 831, 'SUPREFACT*1 siringa SC 9,45 mg impianto depot', 'Categoria A', '25540042', 'hor-it-2', false, 'BUSERELIN 9,45MG 1 UNITA'' USO PARENTERALE RP', 409.290009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15516, 831, 'SUPREFACT*soluz nasale 0,1 mg/erog 1 flacone 10 mg', 'Categoria A', '25540028', 'hor-it-2', false, 'BUSERELIN 0,1MG/EROGAZIONE SPRAY USO NASALE', 40.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15517, 879, 'SURGAMYL*30 cpr 300 mg', 'Categoria A', '25195025', 'hor-it-2', false, 'ACIDO TIAPROFENICO 300MG 30 UNITA'' USO ORALE', 8.06999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15518, 879, 'SURGAMYL*os grat 30 bust 300 mg', 'Categoria A', '25195052', 'hor-it-2', false, 'ACIDO TIAPROFENICO 300MG 30 UNITA'' USO ORALE', 8.06999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15519, 831, 'SURMONTIL*20 cpr riv 100 mg', 'Categoria A', '20118028', 'hor-it-2', false, 'TRIMIPRAMINA 100MG 20 UNITA'' USO ORALE', 7.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15520, 831, 'SURMONTIL*50 cpr riv 25 mg', 'Categoria A', '20118016', 'hor-it-2', false, 'TRIMIPRAMINA 25MG 50 UNITA'' USO ORALE', 5.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15521, 831, 'SURMONTIL*os gtt 20 ml 40 mg/ml', 'Categoria A', '20118030', 'hor-it-2', false, 'TRIMIPRAMINA 800MG 20ML USO ORALE', 5.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15522, 898, 'SUSPIRIA*20 cpr riv 10 mg', 'Categoria A', '38035022', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15523, 898, 'SUSPIRIA*os gtt 20 ml 10 mg/ml', 'Categoria A', '38035034', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 6.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15524, 1010, 'SUSTEMIAL*30 cpr eff div 650 mg', 'Categoria A', '26688034', 'hor-it-2', false, 'FERROSO GLUCONATO 650MG 30 UNITA'' USO ORALE', 5.13999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15525, 798, 'SYCREST*60 cpr sublinguali 10 mg', 'Categoria A', '40761052', 'hor-it-2', false, 'ASENAPINA 10MG 60 UNITA'' USO SUBLINGUALE', 150.520004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15526, 798, 'SYCREST*60 cpr sublinguali 5 mg', 'Categoria A', '40761025', 'hor-it-2', false, 'ASENAPINA 5MG 60 UNITA'' USO SUBLINGUALE', 150.520004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15527, 766, 'SYMBICORT MITE*polv inal 120 dosi 80 mcg + 4,5 mcg', 'Categoria A', '35603063', 'hor-it-2', false, 'BUDESONIDE+FORMOTEROLO 80+4,5MCG 120 DOSI USO RESPIRATORIO', 52.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15528, 766, 'SYMBICORT*polv inal 120 dosi 160 mcg + 4,5 mcg', 'Categoria A', '35194063', 'hor-it-2', false, 'BUDESONIDE+FORMOTEROLO 160+4,5MCG 120 DOSI USO RESPIRATORIO', 65.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15529, 766, 'SYMBICORT*polv inal 60 dosi 320 mcg + 9 mcg', 'Categoria A', '35194214', 'hor-it-2', false, 'BUDESONIDE+FORMOTEROLO 320+9MCG 60 DOSI USO RESPIRATORIO', 65.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15530, 1006, 'SYNFLEX FORTE*30 bust grat 550 mg', 'Categoria A', '24722086', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 7.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15531, 1006, 'SYNFLEX FORTE*30 cpr riv 550 mg', 'Categoria A', '24722047', 'hor-it-2', false, 'NAPROXENE 500MG 30 UNITA'' USO ORALE', 8.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15532, 963, 'SYSCOR*24 cpr riv 10 mg', 'Categoria A', '26667028', 'hor-it-2', false, 'NISOLDIPINA 10MG 24 UNITA'' USO ORALE', 10.21);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15533, 848, 'TACHIDOL*16 cpr riv div 500 mg + 30 mg', 'Categoria A', '31825060', 'hor-it-2', false, 'PARACETAMOLO+CODEINA 500+30MG 16 UNITA'' USO ORALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15534, 873, 'TACLOMISAR*28 cpr 40 mg + 12,5 mg blister al/al', 'Categoria A', '42974016', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15535, 873, 'TACLOMISAR*28 cpr 80 mg + 12,5 mg blister al/al', 'Categoria A', '42974030', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15536, 873, 'TACLOMISAR*28 cpr 80 mg + 25 mg blister al/al', 'Categoria A', '42974055', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15537, 787, 'TACNI*30 cps 0,5 mg', 'Categoria A', '40254029', 'hor-it-2', false, 'TACROLIMUS 0,5MG 30 UNITA'' USO ORALE', 24.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15538, 787, 'TACNI*30 cps 5 mg', 'Categoria A', '40254169', 'hor-it-2', false, 'TACROLIMUS 5MG 30 UNITA'' USO ORALE', 241.509995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15539, 787, 'TACNI*60 cps 1 mg', 'Categoria A', '40254120', 'hor-it-2', false, 'TACROLIMUS 1MG 60 UNITA'' USO ORALE', 104.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15540, 873, 'TACROLIMUS*30 cps 0,5 mg', 'Categoria A', '40203022', 'hor-it-2', false, 'TACROLIMUS 0,5MG 30 UNITA'' USO ORALE', 24.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15541, 981, 'TACROLIMUS*30 cps 0,5 mg', 'Categoria A', '40384024', 'hor-it-2', false, 'TACROLIMUS 0,5MG 30 UNITA'' USO ORALE', 24.3199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15542, 873, 'TACROLIMUS*30 cps 5 mg', 'Categoria A', '40203147', 'hor-it-2', false, 'TACROLIMUS 5MG 30 UNITA'' USO ORALE', 241.509995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15543, 873, 'TACROLIMUS*60 cps 1 mg', 'Categoria A', '40203109', 'hor-it-2', false, 'TACROLIMUS 1MG 60 UNITA'' USO ORALE', 104.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15544, 981, 'TACROLIMUS*60 cps 1 mg', 'Categoria A', '40384099', 'hor-it-2', false, 'TACROLIMUS 1MG 60 UNITA'' USO ORALE', 104.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15545, 953, 'TAIGALOR*30 cpr riv div 8 mg', 'Categoria A', '29304033', 'hor-it-2', false, 'LORNOXICAM 8MG 30 UNITA'' USO ORALE', 7.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15546, 910, 'TAIPER*1 flaconcino IM 2 g + 250 mg/4 ml + 1 fiala solv 4 ml', 'Categoria A', '37667019', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 6.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15547, 771, 'TALATE*1 flaconcino EV 1.000 UI / 750 UI + 1 flaconcino solv 10 ml + siringa c/ago', 'Categoria A', '37148032', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 682.909973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15548, 973, 'TALAVIR*21 cpr riv 1.000 mg', 'Categoria A', '29498021', 'hor-it-2', false, 'VALACICLOVIR 1.000MG 21 UNITA'' USO ORALE', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15549, 973, 'TALAVIR*42 cpr riv 500 mg', 'Categoria A', '29498019', 'hor-it-2', false, 'VALACICLOVIR 500MG 42 UNITA'' USO ORALE', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15550, 796, 'TALOXA*40 cpr 400 mg', 'Categoria A', '30822023', 'hor-it-2', false, 'FELBAMATO 400MG 40 UNITA'' USO ORALE', 53.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15551, 796, 'TALOXA*40 cpr 600 mg', 'Categoria A', '30822035', 'hor-it-2', false, 'FELBAMATO 600MG 40 UNITA'' USO ORALE', 79.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15552, 796, 'TALOXA*os sosp 230 ml 600 mg/5ml', 'Categoria A', '30822011', 'hor-it-2', false, 'FELBAMATO 120MG/ML 230ML USO ORALE', 95.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15553, 894, 'TALWIN*5 fiale IM EV 30 mg 1 ml', 'Categoria A', '21410030', 'hor-it-2', false, 'PENTAZOCINA 30MG 5 UNITA'' USO PARENTERALE', 3.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15554, 789, 'TAMLIC*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36945018', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15555, 1034, 'TAMOXENE*20 cpr riv 20 mg', 'Categoria A', '34790028', 'hor-it-2', false, 'TAMOXIFENE 20MG 20 UNITA'' USO ORALE', 4.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15556, 1034, 'TAMOXENE*30 cpr riv 10 mg', 'Categoria A', '34790016', 'hor-it-2', false, 'TAMOXIFENE 10MG 30 UNITA'' USO ORALE', 7.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15557, 983, 'TAMOXIFENE*20 cpr 20 mg', 'Categoria A', '34425049', 'hor-it-2', false, 'TAMOXIFENE 20MG 20 UNITA'' USO ORALE', 4.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15558, 724, 'TAMOXIFENE*20 cpr riv 20 mg', 'Categoria A', '33617022', 'hor-it-2', false, 'TAMOXIFENE 20MG 20 UNITA'' USO ORALE', 4.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15559, 897, 'TAMOXIFENE*20 cpr riv 20 mg', 'Categoria A', '33688021', 'hor-it-2', false, 'TAMOXIFENE 20MG 20 UNITA'' USO ORALE', 4.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15560, 897, 'TAMOXIFENE*30 cpr riv 10 mg', 'Categoria A', '33688019', 'hor-it-2', false, 'TAMOXIFENE 10MG 30 UNITA'' USO ORALE', 7.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15561, 873, 'TAMSULOSIN*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37004037', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15562, 713, 'TAMSULOSIN*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37007034', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15563, 787, 'TAMSULOSIN*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37014038', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15564, 1022, 'TAMSULOSIN*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37022035', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15565, 872, 'TAMSULOSIN*20 cps 0,4 mg rilascio prolungato', 'Categoria A', '37483070', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15566, 866, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36949016', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15567, 1002, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36950018', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15568, 978, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36953014', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 8.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15569, 746, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '36954016', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15570, 714, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37001031', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15571, 897, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37002045', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15572, 781, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37010030', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15573, 773, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37011032', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15574, 989, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37013036', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15575, 932, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37016033', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15576, 1007, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37020029', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15577, 724, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37055011', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15578, 736, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37277011', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15579, 907, 'TAMSULOSINA*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37373038', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15580, 1001, 'TAMSULOSINA*20 cps 0,4 mg rilascio prolungato', 'Categoria A', '40917080', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 4.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15581, 868, 'TANDEMACT*28 cpr 30 mg + 2 mg', 'Categoria A', '38345144', 'hor-it-2', false, 'PIOGLITAZONE+GLIMEPIRIDE 30+2MG 28 UNITA'' USO ORALE', 50.6300011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15582, 868, 'TANDEMACT*28 cpr 30 mg + 4 mg', 'Categoria A', '38345029', 'hor-it-2', false, 'PIOGLITAZONE+GLIMEPIRIDE 30+4MG 28 UNITA'' USO ORALE', 56.2400017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15583, 901, 'TANOF*collirio 30 cont monodose 0,1 ml 0,005% + 0,5%', 'Categoria A', '41553013', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 0,005+0,5% 30 UNITA'' USO OFTALMICO', 9.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15584, 808, 'TAPAZOLE*100 cpr 5 mg', 'Categoria A', '5472028', 'hor-it-2', false, 'TIAMAZOLO 5MG 100 UNITA'' USO ORALE', 5.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15585, 791, 'TARDYFER*30 cpr riv 80 mg rilascio prolungato', 'Categoria A', '41219027', 'hor-it-2', false, 'FERROSO SOLFATO 80MG 30 UNITA'' USO ORALE RP', 3.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15586, 857, 'TAREG*14 cpr riv 40 mg', 'Categoria A', '33178195', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15587, 857, 'TAREG*14 cpr riv 40 mg', 'Categoria A', '33178260', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15588, 857, 'TAREG*28 cpr riv 160 mg', 'Categoria A', '33178157', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 9.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15589, 857, 'TAREG*28 cpr riv 160 mg', 'Categoria A', '33178942', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 9.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15590, 857, 'TAREG*28 cpr riv 320 mg', 'Categoria A', '33178359', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15591, 857, 'TAREG*28 cpr riv 80 mg', 'Categoria A', '33178106', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 7.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15592, 857, 'TAREG*28 cpr riv 80 mg', 'Categoria A', '33178892', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 7.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15593, 1034, 'TARGET*28 cpr 100 mg + 25 mg', 'Categoria A', '25089032', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 5.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15594, 875, 'TARGIN*28 cpr 40 mg + 20 mg rilascio prolungato', 'Categoria A', '39586375', 'hor-it-2', false, 'OXICODONE+NALOXONE 40+20MG 28 UNITA'' USO ORALE RP', 80.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15595, 875, 'TARGIN*28 cpr riv 10 mg + 5 mg rilascio prolungato', 'Categoria A', '39586159', 'hor-it-2', false, 'OXICODONE+NALOXONE 10+5MG 28 UNITA'' USO ORALE RP', 26.4899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15596, 875, 'TARGIN*28 cpr riv 20 mg + 10 mg rilascio prolungato', 'Categoria A', '39586262', 'hor-it-2', false, 'OXICODONE+NALOXONE 20+10MG 28 UNITA'' USO ORALE RP', 46.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15597, 875, 'TARGIN*28 cpr riv 5 mg + 2,5 mg rilascio prolungato', 'Categoria A', '39586045', 'hor-it-2', false, 'OXICODONE+NALOXONE 5+2,5MG 28 UNITA'' USO ORALE RP', 18.4400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15598, 831, 'TARGOSID*1 flaconcino IM EV 200 mg + 1 fiala solv 3 ml', 'Categoria A', '26458012', 'hor-it-2', false, 'TEICOPLANINA 200MG 1 UNITA'' USO PARENTERALE', 41.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15599, 973, 'TARGRETIN*100 cps 75 mg flacone', 'Categoria A', '35710019', 'hor-it-2', false, 'BEXAROTENE 75MG 100 UNITA'' USO ORALE', 1638.43994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15600, 838, 'TASMAR*100 cpr riv 100 mg flacone', 'Categoria A', '33280049', 'hor-it-2', false, 'TOLCAPONE 100MG 100 UNITA'' USO ORALE', 165.330002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15601, 838, 'TASMAR*100 cpr riv 100 mg flacone', 'Categoria A', '33280090', 'hor-it-2', false, 'TOLCAPONE 100MG 100 UNITA'' USO ORALE', 165.330002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15602, 764, 'TATIG*15 cpr riv 100 mg', 'Categoria A', '27754050', 'hor-it-2', false, 'SERTRALINA 100MG 15 UNITA'' USO ORALE', 10.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15603, 764, 'TATIG*15 cpr riv div 50 mg', 'Categoria A', '27754047', 'hor-it-2', false, 'SERTRALINA 50MG 15 UNITA'' USO ORALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15604, 764, 'TATIG*30 cpr riv div 50 mg', 'Categoria A', '27754086', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 9.43999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15605, 808, 'TAURO*20 cps 150 mg', 'Categoria A', '26772020', 'hor-it-2', false, 'ACIDO TAUROURSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 6.03000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15606, 808, 'TAURO*20 cps 250 mg', 'Categoria A', '26772032', 'hor-it-2', false, 'ACIDO TAUROURSODESOSSICOLICO 250MG 20 UNITA'' USO ORALE', 10.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15607, 973, 'TAUTUX*1 flacone 200 ml 30 mg/5 ml sciroppo', 'Categoria A', '26973014', 'hor-it-2', false, 'LEVODROPROPIZINA 0,6% 200ML USO ORALE', 6.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15608, 973, 'TAUTUX*os gtt 30 ml 6%', 'Categoria A', '26973026', 'hor-it-2', false, 'LEVODROPROPIZINA 6% 30ML USO ORALE', 9.77000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15609, 986, 'TAUXIB*20 cpr riv 60 mg', 'Categoria A', '35890060', 'hor-it-2', false, 'ETORICOXIB 60MG 20 UNITA'' USO ORALE', 21.4500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15610, 986, 'TAUXIB*20 cpr riv 90 mg', 'Categoria A', '35890209', 'hor-it-2', false, 'ETORICOXIB 90MG 20 UNITA'' USO ORALE', 22.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15611, 986, 'TAUXIB*5 cpr riv 120 mg', 'Categoria A', '35890425', 'hor-it-2', false, 'ETORICOXIB 120MG 5 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15612, 853, 'TAVACOR*30 cpr 20 mg', 'Categoria A', '35623053', 'hor-it-2', false, 'LOVASTATINA 20MG 30 UNITA'' USO ORALE', 16.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15613, 853, 'TAVACOR*30 cpr 40 mg', 'Categoria A', '35623077', 'hor-it-2', false, 'LOVASTATINA 40MG 30 UNITA'' USO ORALE', 16.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15614, 831, 'TAVANIC*5 cpr riv 250 mg', 'Categoria A', '33634015', 'hor-it-2', false, 'LEVOFLOXACINA 250MG 5 UNITA'' USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15615, 831, 'TAVANIC*5 cpr riv 500 mg', 'Categoria A', '33634039', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 8.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15616, 764, 'TAVU*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '35403017', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 25.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15617, 835, 'TAXIME*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '35068030', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15618, 835, 'TAXIME*1 fiala IM EV 1 g + 1 fiala solv 4 ml', 'Categoria A', '35068028', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 5.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15619, 835, 'TAXIME*1 fiala IM EV 500 mg + 1 fiala solv 2 ml', 'Categoria A', '35068016', 'hor-it-2', false, 'CEFOTAXIMA 500MG 1 UNITA'' USO PARENTERALE', 3.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15620, 907, 'TAZIDIF*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36495024', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15621, 764, 'TAZOBAC*1 flaconcino IM 2 g + 0,25 g + 1 fiala solv 4 ml', 'Categoria A', '28512022', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 10.4499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15622, 764, 'TAZOCIN*1 flaconcino IM 2 g/4 ml + 0,25 g/4 ml + 1 fiala solv 4 ml', 'Categoria A', '28249023', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 10.4499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15623, 892, 'TAZOPENIL*1 flaconcino IM 2 g + 0,25 g/4 ml', 'Categoria A', '38181018', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15624, 708, 'TEDIM*10 cps 100 mg', 'Categoria A', '37901016', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15625, 708, 'TEDIM*2 cps 150 mg', 'Categoria A', '37901028', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15626, 708, 'TEDIM*7 cps 200 mg', 'Categoria A', '37901030', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15627, 795, 'TEGLUTIK*os sosp flacone 300 ml 5 mg/ml', 'Categoria A', '42018010', 'hor-it-2', false, 'RILUZOLO 300ML 5MG/ML USO ORALE', 120.489998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15628, 857, 'TEGRETOL*30 cpr 200 mg rilascio modificato', 'Categoria A', '20602049', 'hor-it-2', false, 'CARBAMAZEPINA 200MG 30 UNITA'' USO ORALE RP', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15629, 857, 'TEGRETOL*30 cpr 400 mg', 'Categoria A', '20602025', 'hor-it-2', false, 'CARBAMAZEPINA 400MG 30 UNITA'' USO ORALE', 5.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15630, 857, 'TEGRETOL*30 cpr 400 mg rilascio modificato', 'Categoria A', '20602052', 'hor-it-2', false, 'CARBAMAZEPINA 400MG 30 UNITA'' USO ORALE RM', 6.46999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15631, 857, 'TEGRETOL*50 cpr 200 mg', 'Categoria A', '20602013', 'hor-it-2', false, 'CARBAMAZEPINA 200MG 50 UNITA'' USO ORALE', 4.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15632, 857, 'TEGRETOL*BB 1 flacone 250 ml 20 mg/ml sciroppo', 'Categoria A', '20602037', 'hor-it-2', false, 'CARBAMAZEPINA 2% 250ML USO ORALE', 5.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15633, 831, 'TEICOMID*1 flaconcino IM EV 200 mg + 1 fiala solv 3 ml', 'Categoria A', '27167016', 'hor-it-2', false, 'TEICOPLANINA 200MG 1 UNITA'' USO PARENTERALE', 41.6100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15634, 831, 'TELFAST*20 cpr riv 120 mg', 'Categoria A', '33303049', 'hor-it-2', false, 'FEXOFENADINA 120MG 20 UNITA'' USO ORALE', 7.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15635, 831, 'TELFAST*20 cpr riv 180 mg', 'Categoria A', '33303037', 'hor-it-2', false, 'FEXOFENADINA 180MG 20 UNITA'' USO ORALE', 7.76000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15636, 897, 'TELMISARTAN E IDROCLOROTIAZIDE*28 cpr 40 mg + 12,5 mg', 'Categoria A', '42503019', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15637, 897, 'TELMISARTAN E IDROCLOROTIAZIDE*28 cpr 80 mg + 12,5 mg', 'Categoria A', '42503045', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15638, 897, 'TELMISARTAN E IDROCLOROTIAZIDE*28 cpr 80 mg + 25 mg', 'Categoria A', '42503058', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15639, 773, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 40 mg + 12,5 mg', 'Categoria A', '42253029', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15640, 713, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 40 mg + 12,5 mg', 'Categoria A', '42502017', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15641, 787, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 40 mg + 12,5 mg', 'Categoria A', '42797023', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15642, 773, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 80 mg + 12,5 mg', 'Categoria A', '42253094', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15643, 713, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 80 mg + 12,5 mg', 'Categoria A', '42502043', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15644, 787, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 80 mg + 12,5 mg', 'Categoria A', '42797151', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15645, 773, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 80 mg + 25 mg', 'Categoria A', '42253169', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15646, 713, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 80 mg + 25 mg', 'Categoria A', '42502056', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15647, 787, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr 80 mg + 25 mg', 'Categoria A', '42797249', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15648, 781, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr riv 40 mg + 12,5 mg', 'Categoria A', '42504035', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15649, 781, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '42504148', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15650, 781, 'TELMISARTAN IDROCLOROTIAZIDE*28 cpr riv 80 mg + 25 mg', 'Categoria A', '42504252', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15651, 873, 'TELMISARTAN*28 cpr 20 mg', 'Categoria A', '40121016', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15652, 713, 'TELMISARTAN*28 cpr 20 mg', 'Categoria A', '40866016', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15653, 781, 'TELMISARTAN*28 cpr 20 mg', 'Categoria A', '40926026', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15654, 736, 'TELMISARTAN*28 cpr 20 mg', 'Categoria A', '41007028', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15655, 787, 'TELMISARTAN*28 cpr 20 mg', 'Categoria A', '41409044', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15656, 801, 'TELMISARTAN*28 cpr 20 mg', 'Categoria A', '42934012', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15657, 873, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '40121028', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15658, 895, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '40533046', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15659, 773, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '40773119', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15660, 713, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '40866028', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15661, 781, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '40926065', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15662, 736, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '41007129', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15663, 787, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '41409160', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15664, 746, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '41637024', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15665, 872, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '42279024', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15666, 1022, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '42866020', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15667, 801, 'TELMISARTAN*28 cpr 40 mg', 'Categoria A', '42934024', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15668, 873, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '40121030', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15669, 895, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '40533073', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15670, 773, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '40773210', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15671, 713, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '40866030', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15672, 781, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '40926103', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15673, 736, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '41007220', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15674, 787, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '41409297', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15675, 746, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '41637036', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15676, 872, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '42279099', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15677, 1022, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '42866032', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15678, 801, 'TELMISARTAN*28 cpr 80 mg', 'Categoria A', '42934036', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15679, 897, 'TELMISARTAN*28 cpr riv 20 mg', 'Categoria A', '41183031', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15680, 897, 'TELMISARTAN*28 cpr riv 40 mg', 'Categoria A', '41183118', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15681, 897, 'TELMISARTAN*28 cpr riv 80 mg', 'Categoria A', '41183195', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15682, 900, 'TELMISARTAN*28 cpr riv 80 mg', 'Categoria A', '41184197', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15683, 808, 'TEMETEX*crema derm idrofoba 20 g 0,3%', 'Categoria A', '23682115', 'hor-it-2', false, 'DIFLUCORTOLONE 0,3% 20G USO DERMATOLOGICO', 4.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15684, 943, 'TEMGESIC*10 cpr sublinguali 0,2 mg', 'Categoria A', '25215043', 'hor-it-2', false, 'BUPRENORFINA 0,2MG 10 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15685, 943, 'TEMGESIC*5 fiale IM EV 0,3 mg 1 ml', 'Categoria A', '25215017', 'hor-it-2', false, 'BUPRENORFINA 0,3MG 1ML 5 UNITA'' USO PARENTERALE', 6.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15686, 796, 'TEMODAL*5 bust 5 cps 100 mg', 'Categoria A', '34527150', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 631.349976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15687, 796, 'TEMODAL*5 bust 5 cps 140 mg', 'Categoria A', '34527174', 'hor-it-2', false, 'TEMOZOLOMIDE 140MG 5 UNITA'' USO ORALE', 883.849976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15688, 796, 'TEMODAL*5 bust 5 cps 180 mg', 'Categoria A', '34527198', 'hor-it-2', false, 'TEMOZOLOMIDE 180MG 5 UNITA'' USO ORALE', 1136.38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15689, 796, 'TEMODAL*5 bust 5 cps 20 mg', 'Categoria A', '34527135', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 126.260002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15690, 796, 'TEMODAL*5 bust 5 cps 250 mg', 'Categoria A', '34527212', 'hor-it-2', false, 'TEMOZOLOMIDE 250MG 5 UNITA'' USO ORALE', 1578.37);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15691, 796, 'TEMODAL*5 bust 5 cps 5 mg', 'Categoria A', '34527236', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 31.5599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15692, 796, 'TEMODAL*5 cps 100 mg flacone', 'Categoria A', '34527059', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 631.349976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15693, 796, 'TEMODAL*5 cps 20 mg', 'Categoria A', '34527034', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 126.260002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15694, 796, 'TEMODAL*5 cps 250 mg flacone', 'Categoria A', '34527073', 'hor-it-2', false, 'TEMOZOLOMIDE 250MG 5 UNITA'' USO ORALE', 1578.37);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15695, 796, 'TEMODAL*5 cps 5 mg', 'Categoria A', '34527010', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 31.5599995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15696, 779, 'TEMOMEDAC*5 cps 100 mg flacone', 'Categoria A', '42082053', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 296.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15697, 779, 'TEMOMEDAC*5 cps 140 mg flacone', 'Categoria A', '42082077', 'hor-it-2', false, 'TEMOZOLOMIDE 140MG 5 UNITA'' USO ORALE', 414.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15698, 779, 'TEMOMEDAC*5 cps 180 mg flacone', 'Categoria A', '42082091', 'hor-it-2', false, 'TEMOZOLOMIDE 180MG 5 UNITA'' USO ORALE', 533.530029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15699, 779, 'TEMOMEDAC*5 cps 20 mg flacone', 'Categoria A', '42082038', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 59.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15700, 779, 'TEMOMEDAC*5 cps 250 mg flacone', 'Categoria A', '42082115', 'hor-it-2', false, 'TEMOZOLOMIDE 250MG 5 UNITA'' USO ORALE', 741.049988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15701, 779, 'TEMOMEDAC*5 cps 5 mg flacone', 'Categoria A', '42082014', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 14.8100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15702, 787, 'TEMOZOLOMIDE*5 cps 100 mg', 'Categoria A', '39649052', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 353.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15703, 781, 'TEMOZOLOMIDE*5 cps 100 mg flacone', 'Categoria A', '39762101', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 353.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15704, 900, 'TEMOZOLOMIDE*5 cps 100 mg flacone', 'Categoria A', '39883057', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 353.549988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15705, 972, 'TEMOZOLOMIDE*5 cps 100 mg flacone', 'Categoria A', '41333055', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 296.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15706, 787, 'TEMOZOLOMIDE*5 cps 140 mg', 'Categoria A', '39649076', 'hor-it-2', false, 'TEMOZOLOMIDE 140MG 5 UNITA'' USO ORALE', 494.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15707, 781, 'TEMOZOLOMIDE*5 cps 140 mg flacone', 'Categoria A', '39762149', 'hor-it-2', false, 'TEMOZOLOMIDE 140MG 5 UNITA'' USO ORALE', 494.959991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15708, 972, 'TEMOZOLOMIDE*5 cps 140 mg flacone', 'Categoria A', '41333079', 'hor-it-2', false, 'TEMOZOLOMIDE 140MG 5 UNITA'' USO ORALE', 414.970001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15709, 787, 'TEMOZOLOMIDE*5 cps 180 mg', 'Categoria A', '39649090', 'hor-it-2', false, 'TEMOZOLOMIDE 180MG 5 UNITA'' USO ORALE', 636.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15710, 781, 'TEMOZOLOMIDE*5 cps 180 mg flacone', 'Categoria A', '39762188', 'hor-it-2', false, 'TEMOZOLOMIDE 180MG 5 UNITA'' USO ORALE', 636.369995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15711, 972, 'TEMOZOLOMIDE*5 cps 180 mg flacone', 'Categoria A', '41333093', 'hor-it-2', false, 'TEMOZOLOMIDE 180MG 5 UNITA'' USO ORALE', 533.530029);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15712, 787, 'TEMOZOLOMIDE*5 cps 20 mg', 'Categoria A', '39649037', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 70.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15713, 781, 'TEMOZOLOMIDE*5 cps 20 mg flacone', 'Categoria A', '39762051', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 70.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15714, 900, 'TEMOZOLOMIDE*5 cps 20 mg flacone', 'Categoria A', '39883032', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 70.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15715, 972, 'TEMOZOLOMIDE*5 cps 20 mg flacone', 'Categoria A', '41333030', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 59.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15716, 787, 'TEMOZOLOMIDE*5 cps 250 mg', 'Categoria A', '39649114', 'hor-it-2', false, 'TEMOZOLOMIDE 250MG 5 UNITA'' USO ORALE', 883.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15717, 781, 'TEMOZOLOMIDE*5 cps 250 mg flacone', 'Categoria A', '39762226', 'hor-it-2', false, 'TEMOZOLOMIDE 250MG 5 UNITA'' USO ORALE', 883.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15718, 900, 'TEMOZOLOMIDE*5 cps 250 mg flacone', 'Categoria A', '39883119', 'hor-it-2', false, 'TEMOZOLOMIDE 250MG 5 UNITA'' USO ORALE', 883.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15719, 972, 'TEMOZOLOMIDE*5 cps 250 mg flacone', 'Categoria A', '41333117', 'hor-it-2', false, 'TEMOZOLOMIDE 250MG 5 UNITA'' USO ORALE', 741.039978);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15720, 787, 'TEMOZOLOMIDE*5 cps 5 mg', 'Categoria A', '39649013', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 17.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15721, 781, 'TEMOZOLOMIDE*5 cps 5 mg flacone', 'Categoria A', '39762012', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 17.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15722, 900, 'TEMOZOLOMIDE*5 cps 5 mg flacone', 'Categoria A', '39883018', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 17.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15723, 972, 'TEMOZOLOMIDE*5 cps 5 mg flacone', 'Categoria A', '41333016', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 14.8100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15724, 972, 'TEMOZOLOMIDE*5x1 cps 100 mg', 'Categoria A', '41333170', 'hor-it-2', false, 'TEMOZOLOMIDE 100MG 5 UNITA'' USO ORALE', 296.410004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15725, 972, 'TEMOZOLOMIDE*5x1 cps 20 mg', 'Categoria A', '41333156', 'hor-it-2', false, 'TEMOZOLOMIDE 20MG 5 UNITA'' USO ORALE', 59.2799988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15726, 972, 'TEMOZOLOMIDE*5x1 cps 5 mg', 'Categoria A', '41333131', 'hor-it-2', false, 'TEMOZOLOMIDE 5MG 5 UNITA'' USO ORALE', 14.8100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15727, 838, 'TENKUOREN*14 cpr div 10 mg', 'Categoria A', '27662028', 'hor-it-2', false, 'BENAZEPRIL 10MG 14 UNITA'' USO ORALE', 5.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15728, 1028, 'TENOMAX*50 cpr div 100 mg', 'Categoria A', '29420015', 'hor-it-2', false, 'ATENOLOLO 100MG 50 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15729, 766, 'TENORETIC*28 cpr 100 mg + 25 mg', 'Categoria A', '24737025', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 100+25MG 28 UNITA'' USO ORALE', 8.27999973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15730, 766, 'TENORETIC*28 cpr 50 mg + 12,5 mg', 'Categoria A', '24737037', 'hor-it-2', false, 'ATENOLOLO+CLORTALIDONE 50+12,5MG 28 UNITA'' USO ORALE', 4.90999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15731, 766, 'TENORMIN*10 fiale EV 5 mg 10 ml', 'Categoria A', '24016026', 'hor-it-2', false, 'ATENOLOLO 5MG 10ML 10 UNITA'' USO PARENTERALE', 9.97999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15732, 766, 'TENORMIN*42 cpr 100 mg', 'Categoria A', '24016038', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 9.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15733, 838, 'TENSADIUR*14 cpr riv div 10 mg + 12,5 mg', 'Categoria A', '28211023', 'hor-it-2', false, 'BENAZEPRIL+IDROCLOROTIAZIDE 10+12,5MG 14 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15734, 789, 'TENSIBLOCK*42 cpr 100 mg', 'Categoria A', '36541011', 'hor-it-2', false, 'ATENOLOLO 100MG 42 UNITA'' USO ORALE', 5.53000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15735, 853, 'TENSILENE*14 cpr div 10 mg', 'Categoria A', '38174025', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15736, 853, 'TENSILENE*28 cpr div 5 mg', 'Categoria A', '38174013', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 3.74000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15737, 853, 'TENSIRAM*28 cpr div 10 mg', 'Categoria A', '38355032', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 6.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15738, 910, 'TENSIVOPRIL*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38732018', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15739, 743, 'TENSOGARD*14 cpr 20 mg', 'Categoria A', '27824022', 'hor-it-2', false, 'FOSINOPRIL 20MG 14 UNITA'' USO ORALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15740, 743, 'TENSOZIDE*14 cpr 20 mg + 12,5 mg', 'Categoria A', '29004013', 'hor-it-2', false, 'FOSINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 7.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15741, 847, 'TERAFLUSS*14 cpr div 5 mg', 'Categoria A', '35046022', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15742, 847, 'TERAFLUSS*28 cpr div 5 mg', 'Categoria A', '35046046', 'hor-it-2', false, 'TERAZOSINA 5MG 28 UNITA'' USO ORALE', 6.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15743, 847, 'TERAFLUSS*30 cpr div 2 mg', 'Categoria A', '35046034', 'hor-it-2', false, 'TERAZOSINA 2MG 30 UNITA'' USO ORALE', 9.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15744, 1010, 'TERAPROST*10 cpr div 2 mg', 'Categoria A', '28651014', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.49000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15745, 1010, 'TERAPROST*14 cpr div 5 mg', 'Categoria A', '28651026', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15746, 839, 'TERAXANS*30 cpr riv 10 mg + 2,5 mg', 'Categoria A', '39227044', 'hor-it-2', false, 'PERINDOPRIL+INDAPAMIDE 10+2,5MG 30 UNITA'' USO ORALE', 17.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15747, 873, 'TERAZOSINA*10 cpr 2 mg', 'Categoria A', '36148029', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15748, 989, 'TERAZOSINA*10 cpr 2 mg', 'Categoria A', '36717027', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15749, 1002, 'TERAZOSINA*10 cpr div 2 mg', 'Categoria A', '35167016', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15750, 713, 'TERAZOSINA*10 cpr div 2 mg', 'Categoria A', '35622012', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15751, 787, 'TERAZOSINA*14 cpr 5 mg', 'Categoria A', '35295120', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15752, 873, 'TERAZOSINA*14 cpr 5 mg', 'Categoria A', '36148106', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15753, 989, 'TERAZOSINA*14 cpr 5 mg', 'Categoria A', '36717167', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15754, 1002, 'TERAZOSINA*14 cpr div 5 mg', 'Categoria A', '35167028', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15755, 713, 'TERAZOSINA*14 cpr div 5 mg', 'Categoria A', '35622024', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 3.8599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15756, 787, 'TERAZOSINA*30 cpr 2 mg', 'Categoria A', '35295082', 'hor-it-2', false, 'TERAZOSINA 2MG 30 UNITA'' USO ORALE', 9.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15757, 873, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '36747032', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15758, 787, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '36773087', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15759, 713, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '36794016', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15760, 897, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '36799068', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15761, 781, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '36857199', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15762, 736, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '37731116', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15763, 895, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '38259038', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15764, 1001, 'TERBINAFINA*8 cpr 250 mg', 'Categoria A', '41484039', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15765, 989, 'TERBINAFINA*8 cpr div 250 mg', 'Categoria A', '36761195', 'hor-it-2', false, 'TERBINAFINA 250MG 8 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15766, 926, 'TERIP*15 cpr riv 5 mg', 'Categoria A', '39681010', 'hor-it-2', false, 'FINASTERIDE 5MG 15 UNITA'' USO ORALE', 8.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15767, 986, 'TESAVEL*28 cpr riv 100 mg', 'Categoria A', '38448142', 'hor-it-2', false, 'SITAGLIPTIN 100MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15768, 986, 'TESAVEL*28 cpr riv 25 mg', 'Categoria A', '38448027', 'hor-it-2', false, 'SITAGLIPTIN 25MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15769, 986, 'TESAVEL*28 cpr riv 50 mg', 'Categoria A', '38448080', 'hor-it-2', false, 'SITAGLIPTIN 50MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15770, 971, 'TESTO ENANT*1 fiala IM 250 mg 2 ml', 'Categoria A', '9746025', 'hor-it-2', false, 'TESTOSTERONE ENANTATO 250MG 1 UNITA'' USO PARENTERALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15771, 842, 'TESTOVIS*2 fiale IM 100 mg 2 ml', 'Categoria A', '3559059', 'hor-it-2', false, 'TESTOSTERONE PROPIONATO 100MG 2 UNITA'' USO PARENTERALE', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15772, 771, 'TETABULIN*1 siringa IM 250 UI 1 ml', 'Categoria A', '22601088', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 250UI 1ML 1 UNITA'' USO PARENTERALE', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15773, 771, 'TETABULIN*1 siringa IM 500 UI 2 ml', 'Categoria A', '22601090', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 500UI 2ML 1 UNITA'' USO PARENTERALE', 21.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15774, 720, 'TETANUSGAMMA*1 siringa IM 250 UI 1 ml', 'Categoria A', '22488062', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 250UI 1ML 1 UNITA'' USO PARENTERALE', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15775, 720, 'TETANUSGAMMA*1 siringa IM 250 UI 2 ml', 'Categoria A', '22488047', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 250UI 2ML 1 UNITA'' USO PARENTERALE', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15776, 720, 'TETANUSGAMMA*1 siringa IM 500 UI 2 ml', 'Categoria A', '22488050', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTITETANICA 500UI 2ML 1 UNITA'' USO PARENTERALE', 21.3799992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15777, 996, 'TETRALYSAL*28 cps 300 mg', 'Categoria A', '18469066', 'hor-it-2', false, 'LIMECICLINA 408MG 28 UNITA'' USO ORALE', 12.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15778, 1028, 'TETRIS*3 cpr riv 500 mg', 'Categoria A', '38762011', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15779, 787, 'TEVAGRASTIM*1 siringa 30.000.000 UI 0,5 ml', 'Categoria A', '39481092', 'hor-it-2', false, 'FILGRASTIM 30.000.000UI 1 UNITA'' USO PARENTERALE', 95.9700012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15780, 787, 'TEVAGRASTIM*1 siringa 48.000.000 UI 0,8 ml', 'Categoria A', '39481128', 'hor-it-2', false, 'FILGRASTIM 48.000.000UI 1 UNITA'' USO PARENTERALE', 153.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15781, 787, 'TEVAGRASTIM*5 siringhe 30 MU 0,5 ml', 'Categoria A', '39481104', 'hor-it-2', false, 'FILGRASTIM 30.000.000UI 5 UNITA'' USO PARENTERALE', 479.850006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15782, 904, 'TEVETENZ*28 cpr riv 600 mg', 'Categoria A', '33331149', 'hor-it-2', false, 'EPROSARTAN 600MG 28 UNITA'' USO ORALE', 19.4699993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15783, 835, 'TEXTAZO*1 flaconcino IM 2 g + 250 mg/4 ml', 'Categoria A', '38558019', 'hor-it-2', false, 'PIPERACILLINA+TAZOBACTAM 2+0,25G 1 UNITA'' USO PARENTERALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15784, 825, 'TEYSUNO*126 cps 15 mg + 4,35 mg + 11,8 mg', 'Categoria A', '42291029', 'hor-it-2', false, 'TEGAFUR+GIMERACIL+OTERACIL 15+4,35+11,8MG 126 UNITA'' USO ORALE', 599.619995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15785, 825, 'TEYSUNO*42 cps 15 mg + 4,35 mg + 11,8 mg', 'Categoria A', '42291017', 'hor-it-2', false, 'TEGAFUR+GIMERACIL+OTERACIL 15+4,35+11,8MG 42 UNITA'' USO ORALE', 199.880005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15786, 825, 'TEYSUNO*42 cps 20 mg + 5,8 mg + 15,8 mg', 'Categoria A', '42291031', 'hor-it-2', false, 'TEGAFUR+GIMERACIL+OTERACIL 20+5,8+15,8MG 42 UNITA'' USO ORALE', 266.480011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15787, 825, 'TEYSUNO*84 cps 20 mg + 5,8 mg + 15,8 mg', 'Categoria A', '42291043', 'hor-it-2', false, 'TEGAFUR+GIMERACIL+OTERACIL 20+5,8+15,8MG 84 UNITA'' USO ORALE', 532.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15788, 789, 'TEZASTIN*20 cpr riv 10 mg', 'Categoria A', '37637016', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 3.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15789, 789, 'TEZASTIN*os gtt 20 ml 10 mg/ml', 'Categoria A', '37637028', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 5.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15790, 1006, 'THEODUR 200*30 cpr 200 mg rilascio prolungato', 'Categoria A', '25267028', 'hor-it-2', false, 'TEOFILLINA 200MG 30 UNITA'' USO ORALE RP', 2.30999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15791, 1006, 'THEODUR*30 cpr 300 mg rilascio prolungato', 'Categoria A', '25267016', 'hor-it-2', false, 'TEOFILLINA 300MG 30 UNITA'' USO ORALE RP', 3.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15792, 838, 'THEOLAIR SR 250*30 cpr 250 mg rilascio prolungato', 'Categoria A', '25730019', 'hor-it-2', false, 'TEOFILLINA 250MG 30 UNITA'' USO ORALE RP', 3.41000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15793, 838, 'THEOLAIR SR 350*30 cpr 350 mg rilascio prolungato', 'Categoria A', '25730021', 'hor-it-2', false, 'TEOFILLINA 350MG 30 UNITA'' USO ORALE RP', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15794, 926, 'THEROFLAN*90 cpr 0,5 mg', 'Categoria A', '39800014', 'hor-it-2', false, 'REPAGLINIDE 0,5MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15795, 926, 'THEROFLAN*90 cpr 1 mg', 'Categoria A', '39800026', 'hor-it-2', false, 'REPAGLINIDE 1MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15796, 926, 'THEROFLAN*90 cpr 2 mg', 'Categoria A', '39800038', 'hor-it-2', false, 'REPAGLINIDE 2MG 90 UNITA'' USO ORALE', 7.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15797, 904, 'TIARTAN*28 cpr riv 600 mg + 12,5 mg', 'Categoria A', '36772010', 'hor-it-2', false, 'EPROSARTAN+IDROCLOROTIAZIDE 600+12,5MG 28 UNITA'' USO ORALE', 23.9400005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15798, 1034, 'TIBIFOR*6 cpr 750 mg rilascio modificato', 'Categoria A', '32986046', 'hor-it-2', false, 'CEFACLORO 750MG 6 UNITA'' USO ORALE', 9.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15799, 781, 'TIBOCINA*30 cpr 2,5 mg', 'Categoria A', '42266039', 'hor-it-2', false, 'TIBOLONE 2,5MG 30 UNITA'' USO ORALE', 11.2799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15800, 845, 'TICLAPSOR*emuls derm 20 ml 4 mcg/g', 'Categoria A', '34834022', 'hor-it-2', false, 'TACALCITOLO 4MCG/G 20G USO DERMATOLOGICO', 12.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15801, 845, 'TICLAPSOR*ung derm 20 g 4 mcg/g', 'Categoria A', '34834010', 'hor-it-2', false, 'TACALCITOLO 4MCG/G 20G USO DERMATOLOGICO', 12.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15802, 973, 'TICLODONE*30 cpr riv 250 mg', 'Categoria A', '24716021', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15803, 713, 'TICLOPIDINA*30 cpr 250 mg', 'Categoria A', '34110015', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15804, 714, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '28965010', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15805, 787, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '29296011', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15806, 873, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '33208012', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15807, 1022, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '33295015', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15808, 989, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '33805019', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15809, 895, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35008010', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15810, 739, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35057013', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15811, 932, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35089010', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15812, 1001, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35095013', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15813, 897, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35098019', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15814, 781, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35382011', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15815, 801, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35576014', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15816, 746, 'TICLOPIDINA*30 cpr riv 250 mg', 'Categoria A', '35825013', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15817, 897, 'TIFAXIN*14 cps 75 mg rilascio prolungato', 'Categoria A', '39045265', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15818, 831, 'TIKLID*30 cpr riv 250 mg', 'Categoria A', '24453021', 'hor-it-2', false, 'TICLOPIDINA 250MG 30 UNITA'' USO ORALE', 4.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15819, 831, 'TILADE*aerosol 112 erog 2 mg', 'Categoria A', '26632048', 'hor-it-2', false, 'NEDOCROMILE 2MG 112 DOSI USO RESPIRATORIO', 17.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15820, 831, 'TILADE*aerosol 36 fiale 10 mg 2 ml', 'Categoria A', '26632036', 'hor-it-2', false, 'NEDOCROMILE 10MG/2ML 36 UNITA'' USO RESPIRATORIO', 15.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15821, 838, 'TILCOTIL*30 cpr riv 20 mg', 'Categoria A', '26758021', 'hor-it-2', false, 'TENOXICAM 20MG 30 UNITA'' USO ORALE', 13.4399996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15822, 831, 'TILDIEM*14 cps 300 mg rilascio prolungato', 'Categoria A', '25278060', 'hor-it-2', false, 'DILTIAZEM 300MG 14 UNITA'' USO ORALE', 8.35000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15823, 831, 'TILDIEM*24 cpr 120 mg rilascio prolungato', 'Categoria A', '25278058', 'hor-it-2', false, 'DILTIAZEM 120MG 24 UNITA'' USO ORALE', 6.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15824, 831, 'TILDIEM*36 cps 200 mg rilascio prolungato', 'Categoria A', '25278072', 'hor-it-2', false, 'DILTIAZEM 200MG 36 UNITA'' USO ORALE', 16.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15825, 831, 'TILDIEM*50 cpr 60 mg rilascio modificato', 'Categoria A', '25278019', 'hor-it-2', false, 'DILTIAZEM 60MG 50 UNITA'' USO ORALE', 5.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15826, 809, 'TILEXIM*12 cpr riv 250 mg', 'Categoria A', '27020027', 'hor-it-2', false, 'CEFUROXIMA 250MG 12 UNITA'' USO ORALE', 7.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15827, 809, 'TILEXIM*6 cpr riv 500 mg', 'Categoria A', '27020039', 'hor-it-2', false, 'CEFUROXIMA 500MG 6 UNITA'' USO ORALE', 6.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15828, 831, 'TIMECEF*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '27939038', 'hor-it-2', false, 'CEFODIZIMA 1.000MG 1 UNITA'' USO PARENTERALE', 9.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15829, 1016, 'TIMOD*collirio 5 ml 2,5 mg/ml', 'Categoria A', '33901036', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO SENZA CONSERVANTI', 4.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15830, 1016, 'TIMOD*collirio 5 ml 5 mg/ml', 'Categoria A', '33901048', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO SENZA CONSERVANTI', 5.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15831, 794, 'TIMOGEL*gel oftalm 30 monodosi 0,4 g', 'Categoria A', '37700010', 'hor-it-2', false, 'TIMOLOLO 0,4MG 30 DOSI GEL USO OFTALMICO', 12.1199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15832, 775, 'TIMOLABAK*collirio 5 ml 2,5 mg/ml', 'Categoria A', '33951017', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO SENZA CONSERVANTI', 7.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15833, 775, 'TIMOLABAK*collirio 5 ml 5 mg/ml', 'Categoria A', '33951029', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO SENZA CONSERVANTI', 7.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15834, 783, 'TIMOLOLO*collirio 5 ml 0,25%', 'Categoria A', '34305019', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO', 1.89999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15835, 974, 'TIMOLOLO*collirio 5 ml 0,25%', 'Categoria A', '34429011', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO', 2.17000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15836, 783, 'TIMOLOLO*collirio 5 ml 0,5%', 'Categoria A', '34305021', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 1.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15837, 974, 'TIMOLOLO*collirio 5 ml 0,5%', 'Categoria A', '34429023', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 2.25999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15838, 796, 'TIMOPTOL*collirio 5 ml 0,25%', 'Categoria A', '24278107', 'hor-it-2', false, 'TIMOLOLO 0,25% 5ML SOLUZIONE USO OFTALMICO', 3.43000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15839, 796, 'TIMOPTOL*collirio 5 ml 0,5%', 'Categoria A', '24278121', 'hor-it-2', false, 'TIMOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 3.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15840, 799, 'TINSET*30 cpr 30 mg', 'Categoria A', '25293010', 'hor-it-2', false, 'OXATOMIDE 30MG 30 UNITA'' USO ORALE', 5.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15841, 799, 'TINSET*os gtt 30 ml 2,5%', 'Categoria A', '25293034', 'hor-it-2', false, 'OXATOMIDE 2,5% 30ML USO ORALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15842, 846, 'TIOGUANINA*25 cpr 40 mg', 'Categoria A', '22825018', 'hor-it-2', false, 'TIOGUANINA 40MG 25 UNITA'' USO ORALE', 208.470001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15843, 734, 'TIROSINT*30 flaconcini os 1 ml 100 mcg/ml', 'Categoria A', '34368100', 'hor-it-2', false, 'LEVOTIROXINA 100MCG/ML 1ML 30 UNITA'' USO ORALE', 9.93000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15844, 734, 'TIROSINT*30 flaconcini os 1 ml 25 mcg/ml', 'Categoria A', '34368074', 'hor-it-2', false, 'LEVOTIROXINA 25MCG/ML 1ML 30 UNITA'' USO ORALE', 4.13000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15845, 734, 'TIROSINT*30 flaconcini os 1 ml 50 mcg/ml', 'Categoria A', '34368086', 'hor-it-2', false, 'LEVOTIROXINA 50MCG/ML 1ML 30 UNITA'' USO ORALE', 7.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15846, 734, 'TIROSINT*30 flaconcini os 1 ml 75 mcg/ml', 'Categoria A', '34368098', 'hor-it-2', false, 'LEVOTIROXINA 75MCG/ML 1ML 30 UNITA'' USO ORALE', 9.93000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15847, 734, 'TIROSINT*50 cpr 100 mcg', 'Categoria A', '34368047', 'hor-it-2', false, 'LEVOTIROXINA 100MCG 50 UNITA'' USO ORALE', 2.6500001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15848, 734, 'TIROSINT*50 cpr 50 mcg', 'Categoria A', '34368050', 'hor-it-2', false, 'LEVOTIROXINA 50MCG 50 UNITA'' USO ORALE', 2.47000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15849, 734, 'TIROSINT*os gtt 20 ml 100 mcg/ml', 'Categoria A', '34368062', 'hor-it-2', false, 'LEVOTIROXINA 100MCG/ML 20ML USO ORALE', 9.93000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15850, 808, 'TITRE*50 cpr 20 mcg', 'Categoria A', '13401068', 'hor-it-2', false, 'LIOTIRONINA 20MCG 50 UNITA'' USO ORALE', 3.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15851, 857, 'TOBI*soluz nebul 56 fiale 300 mg 5 ml', 'Categoria A', '34767018', 'hor-it-2', false, 'TOBRAMICINA 300MG 56 UNITA'' USO RESPIRATORIO', 2825.8501);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15852, 778, 'TOBRAMICINA*1 fiala IM EV 100 mg 2 ml', 'Categoria A', '33973013', 'hor-it-2', false, 'TOBRAMICINA 100MG 1 UNITA'' USO PARENTERALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15853, 778, 'TOBRAMICINA*1 fiala IM EV 150 mg 2 ml', 'Categoria A', '33973025', 'hor-it-2', false, 'TOBRAMICINA 150MG 1 UNITA'' USO PARENTERALE', 4.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15854, 787, 'TOBRAMICINA*soluz nebul 56 fiale 300 mg 5 ml', 'Categoria A', '41632011', 'hor-it-2', false, 'TOBRAMICINA 300MG 56 UNITA'' USO RESPIRATORIO', 1271.63);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15855, 1011, 'TOFRANIL*50 cpr riv 25 mg', 'Categoria A', '14969012', 'hor-it-2', false, 'IMIPRAMINA 25MG 50 UNITA'' USO ORALE', 3.16000009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15856, 1011, 'TOFRANIL*60 cpr riv 10 mg', 'Categoria A', '14969024', 'hor-it-2', false, 'IMIPRAMINA 10MG 60 UNITA'' USO ORALE', 2.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15857, 805, 'TOKEN*ung 30 g tubo 50 mcg/g + 0,5 mg/g', 'Categoria A', '35676030', 'hor-it-2', false, 'CALCIPOTRIOLO+BETAMETASONE 30G 50MCG/G+0,5MG/G USO DERMATOLOGICO UNGUENTO', 25.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15858, 857, 'TOLEP*50 cpr div 300 mg', 'Categoria A', '28304018', 'hor-it-2', false, 'OXCARBAZEPINA 300MG 50 UNITA'' USO ORALE', 14.4200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15859, 857, 'TOLEP*50 cpr div 600 mg', 'Categoria A', '28304020', 'hor-it-2', false, 'OXCARBAZEPINA 600MG 50 UNITA'' USO ORALE', 27.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15860, 713, 'TOLTERODINA*14 cps 4 mg rilascio prolungato', 'Categoria A', '40824082', 'hor-it-2', false, 'TOLTERODINA 4MG 14 UNITA'' USO ORALE RP', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15861, 713, 'TOLTERODINA*28 cpr riv 2 mg', 'Categoria A', '39882117', 'hor-it-2', false, 'TOLTERODINA 2MG 28 UNITA'' USO ORALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15862, 761, 'TOLUCOMBI*28 cpr 40 mg + 12,5 mg', 'Categoria A', '42715045', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 40+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15863, 761, 'TOLUCOMBI*28 cpr 80 mg + 12,5 mg', 'Categoria A', '42715146', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15864, 761, 'TOLUCOMBI*28 cpr 80 mg + 25 mg', 'Categoria A', '42715247', 'hor-it-2', false, 'TELMISARTAN+IDROCLOROTIAZIDE 80+25MG 28 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15865, 761, 'TOLURA*28 cpr 20 mg', 'Categoria A', '42284024', 'hor-it-2', false, 'TELMISARTAN 20MG 28 UNITA'' USO ORALE', 3.86999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15866, 761, 'TOLURA*28 cpr 40 mg', 'Categoria A', '42284099', 'hor-it-2', false, 'TELMISARTAN 40MG 28 UNITA'' USO ORALE', 6.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15867, 761, 'TOLURA*28 cpr 80 mg', 'Categoria A', '42284164', 'hor-it-2', false, 'TELMISARTAN 80MG 28 UNITA'' USO ORALE', 8.18999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15868, 795, 'TONACAL D3*60 cpr mast 600 mg + 400 UI', 'Categoria A', '34932018', 'hor-it-2', false, 'CALCIO CARBONATO+COLECALCIFEROLO 600MG+400UI 60 UNITA'' USO ORALE', 10.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15869, 869, 'TOPAMAX*60 cpr riv 100 mg flacone', 'Categoria A', '32023032', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 49.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15870, 869, 'TOPAMAX*60 cpr riv 200 mg flacone', 'Categoria A', '32023044', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 93.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15871, 869, 'TOPAMAX*60 cpr riv 25 mg flacone', 'Categoria A', '32023071', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 16.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15872, 869, 'TOPAMAX*60 cpr riv 50 mg flacone', 'Categoria A', '32023020', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 27.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15873, 869, 'TOPAMAX*60 cps 15 mg flacone', 'Categoria A', '32023083', 'hor-it-2', false, 'TOPIRAMATO 15MG 60 UNITA'' USO ORALE', 16.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15874, 869, 'TOPAMAX*60 cps 25 mg flacone', 'Categoria A', '32023095', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 16.1399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15875, 781, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '37707561', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15876, 873, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '37755271', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15877, 897, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '38314163', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15878, 713, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '38340129', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15879, 773, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '38475253', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 43.9399986);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15880, 787, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '38974287', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15881, 841, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '39226067', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15882, 765, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '39937127', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15883, 932, 'TOPIRAMATO*60 cpr riv 100 mg', 'Categoria A', '40343081', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15884, 981, 'TOPIRAMATO*60 cpr riv 100 mg flacone', 'Categoria A', '41143468', 'hor-it-2', false, 'TOPIRAMATO 100MG 60 UNITA'' USO ORALE', 40);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15885, 781, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '37707623', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15886, 873, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '37755372', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15887, 897, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '38314225', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15888, 713, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '38340170', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15889, 773, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '38475354', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 85.6999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15890, 787, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '38974390', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15891, 841, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '39226079', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15892, 765, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '39937178', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15893, 932, 'TOPIRAMATO*60 cpr riv 200 mg', 'Categoria A', '40343129', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15894, 981, 'TOPIRAMATO*60 cpr riv 200 mg flacone', 'Categoria A', '41143621', 'hor-it-2', false, 'TOPIRAMATO 200MG 60 UNITA'' USO ORALE', 75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15895, 781, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '37707445', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15896, 873, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '37755079', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15897, 897, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '38314047', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15898, 713, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '38340028', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15899, 787, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '38974073', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15900, 841, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '39226028', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15901, 765, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '39937026', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15902, 932, 'TOPIRAMATO*60 cpr riv 25 mg', 'Categoria A', '40343028', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15903, 981, 'TOPIRAMATO*60 cpr riv 25 mg flacone', 'Categoria A', '41143140', 'hor-it-2', false, 'TOPIRAMATO 25MG 60 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15904, 781, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '37707508', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15905, 873, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '37755170', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15906, 897, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '38314100', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15907, 713, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '38340079', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15908, 773, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '38475152', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 23.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15909, 787, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '38974174', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15910, 841, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '39226030', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15911, 765, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '39937077', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15912, 932, 'TOPIRAMATO*60 cpr riv 50 mg', 'Categoria A', '40343055', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15913, 989, 'TOPIRAMATO*60 cpr riv 50 mg flacone', 'Categoria A', '38985812', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 27.7900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15914, 981, 'TOPIRAMATO*60 cpr riv 50 mg flacone', 'Categoria A', '41143304', 'hor-it-2', false, 'TOPIRAMATO 50MG 60 UNITA'' USO ORALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15915, 740, 'TOPSTER*10 clismi 3 mg 60 ml sosp rett + 10 cannule rett', 'Categoria A', '31115049', 'hor-it-2', false, 'BECLOMETASONE 3MG/60ML 10 UNITA'' USO RETTALE', 21.2800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15916, 740, 'TOPSTER*10 supp 3 mg', 'Categoria A', '31115025', 'hor-it-2', false, 'BECLOMETASONE 3MG 10 UNITA'' USO RETTALE', 8.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15917, 740, 'TOPSTER*14 dosi 35 ml schiuma rett', 'Categoria A', '31115013', 'hor-it-2', false, 'BECLOMETASONE 42MG 35ML USO RETTALE', 16.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15918, 808, 'TOPSYN*loz derm 30 ml 0,05%', 'Categoria A', '22556068', 'hor-it-2', false, 'FLUOCINONIDE 0,05% 30ML LOZIONE USO DERMATOLOGICO', 4.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15919, 838, 'TORADIUR*14 cpr 10 mg', 'Categoria A', '28252017', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 5.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15920, 1006, 'TORADOL*3 fiale IM EV 30 mg 1 ml', 'Categoria A', '27253020', 'hor-it-2', false, 'KETOROLAC 30MG 3 UNITA'' USO PARENTERALE', 4.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15921, 932, 'TORASEMIDE*14 cpr 10 mg', 'Categoria A', '36105017', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15922, 873, 'TORASEMIDE*14 cpr 10 mg', 'Categoria A', '36350027', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15923, 989, 'TORASEMIDE*14 cpr 10 mg', 'Categoria A', '36487116', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15924, 787, 'TORASEMIDE*14 cpr 10 mg', 'Categoria A', '36686121', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15925, 787, 'TORASEMIDE*14 cpr 10 mg', 'Categoria A', '42564029', 'hor-it-2', false, 'TORASEMIDE 10MG 14 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15926, 809, 'TORASTIN*30 cpr riv 10 mg', 'Categoria A', '40129049', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15927, 809, 'TORASTIN*30 cpr riv 20 mg', 'Categoria A', '40129102', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15928, 809, 'TORASTIN*30 cpr riv 40 mg', 'Categoria A', '40129153', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15929, 809, 'TORASTIN*30 cpr riv 80 mg', 'Categoria A', '40129203', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 13);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15930, 764, 'TORVAST*10 cpr riv 10 mg', 'Categoria A', '33007016', 'hor-it-2', false, 'ATORVASTATINA 10MG 10 UNITA'' USO ORALE', 3.1400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15931, 764, 'TORVAST*10 cpr riv 20 mg', 'Categoria A', '33007030', 'hor-it-2', false, 'ATORVASTATINA 20MG 10 UNITA'' USO ORALE', 5.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15932, 764, 'TORVAST*30 cpr riv 10 mg', 'Categoria A', '33007028', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 6.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15933, 764, 'TORVAST*30 cpr riv 20 mg', 'Categoria A', '33007042', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 10.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15934, 764, 'TORVAST*30 cpr riv 40 mg', 'Categoria A', '33007067', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 12.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15935, 764, 'TORVAST*30 cpr riv 80 mg', 'Categoria A', '33007307', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 15.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15936, 756, 'TOTALIP*10 cpr riv 10 mg', 'Categoria A', '33006014', 'hor-it-2', false, 'ATORVASTATINA 10MG 10 UNITA'' USO ORALE', 3.1400001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15937, 756, 'TOTALIP*10 cpr riv 20 mg', 'Categoria A', '33006038', 'hor-it-2', false, 'ATORVASTATINA 20MG 10 UNITA'' USO ORALE', 5.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15938, 756, 'TOTALIP*30 cpr riv 10 mg', 'Categoria A', '33006026', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 6.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15939, 756, 'TOTALIP*30 cpr riv 20 mg', 'Categoria A', '33006040', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 10.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15940, 756, 'TOTALIP*30 cpr riv 40 mg', 'Categoria A', '33006065', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 12.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15941, 756, 'TOTALIP*30 cpr riv 80 mg', 'Categoria A', '33006305', 'hor-it-2', false, 'ATORVASTATINA 80MG 30 UNITA'' USO ORALE', 15.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16108, 898, 'UROCINOX*20 cps 500 mg', 'Categoria A', '33055017', 'hor-it-2', false, 'CINOXACINA 500MG 20 UNITA'' USO ORALE', 14.1700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15942, 910, 'TOTTIZIM*1 fiala IM 1 g + 1 fiala solv 3 ml', 'Categoria A', '36501029', 'hor-it-2', false, 'CEFTAZIDIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15943, 910, 'TOTTIZIM*1 fiala IM 500 mg + 1 fiala solv 1,5 ml', 'Categoria A', '36501017', 'hor-it-2', false, 'CEFTAZIDIMA 500MG 1 UNITA'' USO PARENTERALE', 2.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15944, 900, 'TOVANIRA*30 cpr riv 10 mg', 'Categoria A', '41199023', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15945, 900, 'TOVANIRA*30 cpr riv 20 mg', 'Categoria A', '41199062', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15946, 900, 'TOVANIRA*30 cpr riv 40 mg', 'Categoria A', '41199100', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15947, 828, 'TOVANOR BREEZHALER*polv inal 30 cps 44 mcg', 'Categoria A', '42313039', 'hor-it-2', false, 'GLICOPIRRONIO BROMURO 44MCG 30 UNITA'' USO RESPIRATORIO', 48.2599983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15948, 856, 'TRACLEER*56 cpr riv 125 mg', 'Categoria A', '35609041', 'hor-it-2', false, 'BOSENTAN 125MG 56 UNITA'' USO ORALE', 3780.31006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15949, 856, 'TRACLEER*56 cpr riv 62,5 mg', 'Categoria A', '35609027', 'hor-it-2', false, 'BOSENTAN 62,5MG 56 UNITA'' USO ORALE', 3655.19995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15950, 838, 'TRADONAL*SR 30 cps 100 mg rilascio prolungato', 'Categoria A', '34233027', 'hor-it-2', false, 'TRAMADOLO 100MG 30 UNITA'' USO ORALE RP', 11.4700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15951, 838, 'TRADONAL*SR 30 cps 150 mg rilascio prolungato', 'Categoria A', '34233039', 'hor-it-2', false, 'TRAMADOLO 150MG 30 UNITA'' USO ORALE RP', 17.2099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15952, 838, 'TRADONAL*SR 30 cps 200 mg rilascio prolungato', 'Categoria A', '34233041', 'hor-it-2', false, 'TRAMADOLO 200MG 30 UNITA'' USO ORALE RP', 22.9200001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15953, 838, 'TRADONAL*SR 30 cps 50 mg rilascio prolungato', 'Categoria A', '34233015', 'hor-it-2', false, 'TRAMADOLO 50MG 30 UNITA'' USO ORALE RP', 5.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15954, 838, 'TRAFLASH*20 cpr orodispers 50 mg', 'Categoria A', '36672020', 'hor-it-2', false, 'TRAMADOLO 50MG 20 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15955, 769, 'TRAJENTA*28 cpr riv 5 mg', 'Categoria A', '41401035', 'hor-it-2', false, 'LINAGLIPTIN 5MG 28 UNITA'' USO ORALE', 61.9000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15956, 853, 'TRAKOR*28 cpr div 6,25 mg', 'Categoria A', '36401014', 'hor-it-2', false, 'CARVEDILOLO 6,25MG 28 UNITA'' USO ORALE', 3.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15957, 853, 'TRAKOR*30 cpr div 25 mg', 'Categoria A', '36401026', 'hor-it-2', false, 'CARVEDILOLO 25MG 30 UNITA'' USO ORALE', 6.05999994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15958, 1028, 'TRALISEN*30 cpr riv 100 mg', 'Categoria A', '36804021', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 11.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15959, 1028, 'TRALISEN*30 cpr riv 50 mg', 'Categoria A', '36804019', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 6);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15960, 863, 'TRALODIE*10 cps 150 mg rilascio prolungato', 'Categoria A', '35986052', 'hor-it-2', false, 'TRAMADOLO 150MG 10 UNITA'' USO ORALE RP', 6.71000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15961, 863, 'TRALODIE*10 cps 200 mg rilascio prolungato', 'Categoria A', '35986090', 'hor-it-2', false, 'TRAMADOLO 200MG 10 UNITA'' USO ORALE RP', 8.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15962, 863, 'TRALODIE*20 cps 100 mg rilascio prolungato', 'Categoria A', '35986025', 'hor-it-2', false, 'TRAMADOLO 100MG 20 UNITA'' USO ORALE RP', 8.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15963, 781, 'TRAMADOLO HCL*20 cpr 100 mg rilascio prolungato', 'Categoria A', '36697035', 'hor-it-2', false, 'TRAMADOLO 100MG 20 UNITA'' USO ORALE RP', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15964, 932, 'TRAMADOLO*20 cpr 100 mg rilascio prolungato', 'Categoria A', '37133055', 'hor-it-2', false, 'TRAMADOLO 100MG 20 UNITA'' USO ORALE RP', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15965, 989, 'TRAMADOLO*20 cps 50 mg', 'Categoria A', '33998016', 'hor-it-2', false, 'TRAMADOLO 50MG 20 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15966, 714, 'TRAMADOLO*20 cps rigide 50 mg', 'Categoria A', '35918010', 'hor-it-2', false, 'TRAMADOLO 50MG 20 UNITA'' USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15967, 838, 'TRAMADOLO*30 cps 50 mg', 'Categoria A', '35875107', 'hor-it-2', false, 'TRAMADOLO 50MG 30 UNITA'' USO ORALE', 5.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15968, 989, 'TRAMADOLO*5 fiale 100 mg 2 ml', 'Categoria A', '33531029', 'hor-it-2', false, 'TRAMADOLO 100MG 2ML 5 UNITA'' USO PARENTERALE', 5.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15969, 989, 'TRAMADOLO*5 fiale 100 mg 2 ml', 'Categoria A', '33998030', 'hor-it-2', false, 'TRAMADOLO 100MG 2ML 5 UNITA'' USO PARENTERALE', 5.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15970, 838, 'TRAMADOLO*5 fiale 100 mg 2 ml', 'Categoria A', '35875069', 'hor-it-2', false, 'TRAMADOLO 100MG 2ML 5 UNITA'' USO PARENTERALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15971, 714, 'TRAMADOLO*5 fiale 100 mg 2 ml', 'Categoria A', '35918034', 'hor-it-2', false, 'TRAMADOLO 100MG 2ML 5 UNITA'' USO PARENTERALE', 5.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15972, 989, 'TRAMADOLO*os gtt 10 ml 100 mg/ml', 'Categoria A', '33531017', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15973, 989, 'TRAMADOLO*os gtt 10 ml 100 mg/ml', 'Categoria A', '33998055', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15974, 897, 'TRAMADOLO*os gtt 10 ml 100 mg/ml', 'Categoria A', '35847019', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15975, 838, 'TRAMADOLO*os gtt 10 ml 100 mg/ml', 'Categoria A', '35875018', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15976, 714, 'TRAMADOLO*os gtt 10 ml 100 mg/ml', 'Categoria A', '35918046', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15977, 1002, 'TRAMADOLO*os gtt 10 ml 100 mg/ml', 'Categoria A', '37941010', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15978, 897, 'TRAMALIN*20 cpr 100 mg rilascio prolungato', 'Categoria A', '35846029', 'hor-it-2', false, 'TRAMADOLO 100MG 20 UNITA'' USO ORALE RP', 8.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15979, 808, 'TRANDATE*30 cpr 100 mg', 'Categoria A', '23578014', 'hor-it-2', false, 'LABETALOLO 100MG 30 UNITA'' USO ORALE', 3.20000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15980, 808, 'TRANDATE*30 cpr 200 mg', 'Categoria A', '23578038', 'hor-it-2', false, 'LABETALOLO 200MG 30 UNITA'' USO ORALE', 5.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15981, 830, 'TRANDOLAPRIL*14 cps 2 mg', 'Categoria A', '38091157', 'hor-it-2', false, 'TRANDOLAPRIL 2MG 14 UNITA'' USO ORALE', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15982, 873, 'TRANDOLAPRIL*14 cps 2 mg', 'Categoria A', '38260105', 'hor-it-2', false, 'TRANDOLAPRIL 2MG 14 UNITA'' USO ORALE', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15983, 1010, 'TRANEX*30 cps 250 mg', 'Categoria A', '22019018', 'hor-it-2', false, 'ACIDO TRANEXAMICO 250MG 30 UNITA'' USO ORALE', 4.92999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15984, 1010, 'TRANEX*30 cps 500 mg', 'Categoria A', '22019020', 'hor-it-2', false, 'ACIDO TRANEXAMICO 500MG 30 UNITA'' USO ORALE', 8.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15985, 1010, 'TRANEX*6 fiale EV OS 500 mg 5 ml', 'Categoria A', '22019032', 'hor-it-2', false, 'ACIDO TRANEXAMICO 500MG 6 UNITA'' USO PARENTERALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15986, 897, 'TRANIZOLO*8 cps 100 mg', 'Categoria A', '37093046', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 9.06000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15987, 799, 'TRANSTEC*3 cerotti transd 35 mcg/ora', 'Categoria A', '35568017', 'hor-it-2', false, 'BUPRENORFINA 20MG 35MCG/ORA 3 CEROTTI USO TRANSDERMICO', 26.0100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15988, 799, 'TRANSTEC*3 cerotti transd 52,5 mcg/ora', 'Categoria A', '35568043', 'hor-it-2', false, 'BUPRENORFINA 30MG 52,5MCG/ORA 3 CEROTTI USO TRANSDERMICO', 38.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15989, 799, 'TRANSTEC*3 cerotti transd 70 mcg/ora', 'Categoria A', '35568070', 'hor-it-2', false, 'BUPRENORFINA 40MG 70MCG/ORA 3 CEROTTI USO TRANSDERMICO', 47.9500008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15990, 808, 'TRASITENSIN*30 cpr 160 mg + 20 mg rilascio prolungato', 'Categoria A', '23376015', 'hor-it-2', false, 'OXPRENOLOLO+CLORTALIDONE 160+20MG 30 UNITA'' USO ORALE RP', 6.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15991, 974, 'TRAVATAN*collirio 2,5 ml 40 mcg/ml', 'Categoria A', '35409010', 'hor-it-2', false, 'TRAVOPROST 100MCG 2,5ML SOLUZIONE USO OFTALMICO', 20.2999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15992, 900, 'TRAZER*8 cps 100 mg', 'Categoria A', '36010015', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 7.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15993, 888, 'TREDIMIN*os gtt 10 ml 10.000 UI/ml', 'Categoria A', '42753018', 'hor-it-2', false, 'COLECALCIFEROLO 10.000UI/ML 10ML USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15994, 888, 'TREDIMIN*os soluz 2,5 ml 25.000 UI monodose', 'Categoria A', '42753020', 'hor-it-2', false, 'COLECALCIFEROLO 25.000UI/2,5ML USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15995, 857, 'TREMARIL*20 cpr 5 mg', 'Categoria A', '14136028', 'hor-it-2', false, 'METIXENE 5MG 20 UNITA'' USO ORALE', 1.64999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15996, 807, 'TREOJECT*5 siringhe EV SC 1 ml 0,05 mg/ml', 'Categoria A', '39100019', 'hor-it-2', false, 'OCTREOTIDE 50MCG 5 UNITA'' USO PARENTERALE', 20);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15997, 807, 'TREOJECT*5 siringhe EV SC 1 ml 0,1 mg/ml', 'Categoria A', '39100045', 'hor-it-2', false, 'OCTREOTIDE 100MCG 5 UNITA'' USO PARENTERALE', 33.5099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15998, 807, 'TREOJECT*5 siringhe SC EV 1 ml 0,5 mg/ml', 'Categoria A', '39100072', 'hor-it-2', false, 'OCTREOTIDE 500MCG 5 UNITA'' USO PARENTERALE', 143.729996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (15999, 940, 'TRESIBA*FLEXTOUCH SC 5 penne preriemp 3 ml 100 UI/ml', 'Categoria A', '42658029', 'hor-it-2', false, 'INSULINA DEGLUDEC 300UI 3ML 5 UNITA'' USO PARENTERALE', 137.080002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16000, 781, 'TREXODEM*1 siringa 1,25 ml 20 mg/ml', 'Categoria A', '39298043', 'hor-it-2', false, 'METOTREXATO 25MG 1 UNITA'' USO PARENTERALE', 18.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16001, 781, 'TREXODEM*1 siringa 1,5 ml 20 mg/ml', 'Categoria A', '39298070', 'hor-it-2', false, 'METOTREXATO 30MG 1 UNITA'' USO PARENTERALE', 22.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16002, 835, 'TRIACORT*3 fiale 40 mg 1 ml', 'Categoria A', '33919010', 'hor-it-2', false, 'TRIAMCINOLONE 40MG 3 UNITA'' USO PARENTERALE', 11.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16003, 887, 'TRIAMVIRGI*3 flaconcini soluz iniett 40 mg 1 ml', 'Categoria A', '34262016', 'hor-it-2', false, 'TRIAMCINOLONE 40MG 3 UNITA'' USO PARENTERALE', 9.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16004, 831, 'TRIAPIN*28 cpr riv 5 mg + 5 mg', 'Categoria A', '34095048', 'hor-it-2', false, 'FELODIPINA+RAMIPRIL 5+5MG 28 UNITA'' USO ORALE', 6.38999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16005, 795, 'TRIASPORIN*8 cps 100 mg', 'Categoria A', '27814019', 'hor-it-2', false, 'ITRACONAZOLO 100MG 8 UNITA'' USO ORALE', 8.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16006, 795, 'TRIASPORIN*os soluz 150 ml 10 mg/ml', 'Categoria A', '27814021', 'hor-it-2', false, 'ITRACONAZOLO 150ML 10MG/ML USO ORALE', 85.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16007, 831, 'TRIATEC HCT*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '28531010', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16008, 831, 'TRIATEC HCT*14 cpr 5 mg + 25 mg', 'Categoria A', '28531022', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16009, 831, 'TRIATEC*14 cpr div 5 mg', 'Categoria A', '27161064', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16010, 831, 'TRIATEC*28 cpr div 10 mg', 'Categoria A', '27161076', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16011, 696, 'TRIATEC*28 cpr div 10 mg', 'Categoria A', '37956048', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16012, 925, 'TRIATEC*28 cpr div 10 mg', 'Categoria A', '42732038', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 7.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16013, 831, 'TRIATEC*28 cpr div 2,5 mg', 'Categoria A', '27161052', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16014, 696, 'TRIATEC*28 cpr div 2,5 mg', 'Categoria A', '37956036', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16015, 906, 'TRIATEC*28 cpr div 2,5 mg', 'Categoria A', '38489023', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16016, 906, 'TRIATEC*28 cpr div 2,5 mg', 'Categoria A', '38489035', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16017, 1000, 'TRIATEC*28 cpr div 2,5 mg', 'Categoria A', '42550018', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16018, 925, 'TRIATEC*28 cpr div 2,5 mg', 'Categoria A', '42732014', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.21999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16019, 861, 'TRIATEC*28 cpr div 2,5 mg', 'Categoria A', '43223027', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16020, 955, 'TRICLOSE*20 cps 200 mg', 'Categoria A', '23406010', 'hor-it-2', false, 'AZANIDAZOLO 200MG 20 UNITA'' USO ORALE', 4.92999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16021, 804, 'TRIMELIN*3 cpr riv 500 mg', 'Categoria A', '38757011', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16022, 792, 'TRIMIKOS*10 cps 100 mg', 'Categoria A', '37902018', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16023, 792, 'TRIMIKOS*2 cps 150 mg', 'Categoria A', '37902020', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16024, 792, 'TRIMIKOS*7 cps 200 mg', 'Categoria A', '37902032', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16025, 764, 'TRIMINULET*21 cpr riv', 'Categoria A', '27359013', 'hor-it-2', false, 'ETINILESTRADIOLO+GESTODENE 21 UNITA'' USO ORALE', 4.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16026, 1026, 'TRIMMER*4 cpr riv 35 mg', 'Categoria A', '39556016', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 14.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16027, 955, 'TRIMONASE*8 cpr 500 mg', 'Categoria A', '24860025', 'hor-it-2', false, 'TINIDAZOLO 500MG 8 UNITA'' USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16028, 1027, 'TRINIPLAS*15 cerotti transd 10 mg/die', 'Categoria A', '29030057', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16029, 1027, 'TRINIPLAS*15 cerotti transd 15 mg/die', 'Categoria A', '29030069', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16030, 1027, 'TRINIPLAS*15 cerotti transd 5 mg/die', 'Categoria A', '29030044', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16031, 985, 'TRINITRINA*70 cpr riv 0,3 mg', 'Categoria A', '6035063', 'hor-it-2', false, 'NITROGLICERINA 0,3MG 70 UNITA'' USO ORALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16032, 1009, 'TRIPTALIDON*4 cpr 100 mg', 'Categoria A', '38897144', 'hor-it-2', false, 'SUMATRIPTAN 100MG 4 UNITA'' USO ORALE', 18.9099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16033, 1009, 'TRIPTALIDON*4 cpr 50 mg', 'Categoria A', '38897031', 'hor-it-2', false, 'SUMATRIPTAN 50MG 4 UNITA'' USO ORALE', 9.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16034, 842, 'TRIPTIZOL*25 cpr riv 25 mg', 'Categoria A', '19803016', 'hor-it-2', false, 'AMITRIPTILINA 25MG 25 UNITA'' USO ORALE', 1.34000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16035, 693, 'TRISSIL*5 cpr riv 500 mg', 'Categoria A', '40530026', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16036, 848, 'TRITTICO*20 cpr div 150 mg rilascio prolungato', 'Categoria A', '22323075', 'hor-it-2', false, 'TRAZODONE 150MG 20 UNITA'' USO ORALE RP', 9.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16037, 848, 'TRITTICO*3 fiale IM EV 50 mg 5 ml', 'Categoria A', '22323012', 'hor-it-2', false, 'TRAZODONE 50MG 3 UNITA'' USO PARENTERALE', 2.38000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16038, 848, 'TRITTICO*30 cpr div 100 mg', 'Categoria A', '22323048', 'hor-it-2', false, 'TRAZODONE 100MG 30 UNITA'' USO ORALE', 8.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16039, 848, 'TRITTICO*30 cpr div 50 mg', 'Categoria A', '22323036', 'hor-it-2', false, 'TRAZODONE 50MG 30 UNITA'' USO ORALE', 4.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16040, 848, 'TRITTICO*30 cpr div 75 mg rilascio prolungato', 'Categoria A', '22323063', 'hor-it-2', false, 'TRAZODONE 75MG 30 UNITA'' USO ORALE RP', 6.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16041, 848, 'TRITTICO*CONTRAMID 14 cpr riv 150 mg rilascio prolungato', 'Categoria A', '22323113', 'hor-it-2', false, 'TRAZODONE 150MG 14 UNITA'' USO ORALE RP', 6.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16042, 848, 'TRITTICO*CONTRAMID 30 cpr riv 300 mg rilascio prolungato', 'Categoria A', '22323190', 'hor-it-2', false, 'TRAZODONE 300MG 30 UNITA'' USO ORALE RP', 23.8700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16043, 848, 'TRITTICO*os gtt 30 ml 25 mg/ml', 'Categoria A', '22323051', 'hor-it-2', false, 'TRAZODONE 750MG 30ML USO ORALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16044, 848, 'TRITTICO*os gtt 30 ml 60 mg/ml', 'Categoria A', '22323099', 'hor-it-2', false, 'TRAZODONE 1800MG 30ML USO ORALE', 7.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16045, 986, 'TRIZADOL RPD*3 os liof 10 mg', 'Categoria A', '34131108', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 12.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16046, 986, 'TRIZADOL RPD*6 os liof 10 mg', 'Categoria A', '34131110', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 18.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16047, 986, 'TRIZADOL*3 cpr 10 mg', 'Categoria A', '34131045', 'hor-it-2', false, 'RIZATRIPTAN 10MG 3 UNITA'' USO ORALE', 12.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16048, 986, 'TRIZADOL*3 cpr 5 mg', 'Categoria A', '34131019', 'hor-it-2', false, 'RIZATRIPTAN 5MG 3 UNITA'' USO ORALE', 15.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16049, 986, 'TRIZADOL*6 cpr 10 mg', 'Categoria A', '34131058', 'hor-it-2', false, 'RIZATRIPTAN 10MG 6 UNITA'' USO ORALE', 18.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16050, 899, 'TROBALT*21 cpr riv 100 mg', 'Categoria A', '41141045', 'hor-it-2', false, 'RETIGABINA 100MG 21 UNITA'' USO ORALE', 12.0299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16051, 899, 'TROBALT*21 cpr riv 50 mg', 'Categoria A', '41141019', 'hor-it-2', false, 'RETIGABINA 50MG 21 UNITA'' USO ORALE', 6.01999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16052, 899, 'TROBALT*84 cpr riv 100 mg', 'Categoria A', '41141058', 'hor-it-2', false, 'RETIGABINA 100MG 84 UNITA'' USO ORALE', 48.1699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16109, 842, 'URODIE*10 cpr div 2 mg', 'Categoria A', '28284014', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.82999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16053, 899, 'TROBALT*84 cpr riv 200 mg', 'Categoria A', '41141072', 'hor-it-2', false, 'RETIGABINA 200MG 84 UNITA'' USO ORALE', 96.3099976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16054, 899, 'TROBALT*84 cpr riv 300 mg', 'Categoria A', '41141096', 'hor-it-2', false, 'RETIGABINA 300MG 84 UNITA'' USO ORALE', 144.479996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16055, 899, 'TROBALT*84 cpr riv 400 mg', 'Categoria A', '41141110', 'hor-it-2', false, 'RETIGABINA 400MG 84 UNITA'' USO ORALE', 192.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16056, 899, 'TROBALT*84 cpr riv 50 mg', 'Categoria A', '41141021', 'hor-it-2', false, 'RETIGABINA 50MG 84 UNITA'' USO ORALE', 24.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16057, 975, 'TROFOGIN*crema vag 30 g + 6 applic', 'Categoria A', '33767017', 'hor-it-2', false, 'ESTRIOLO 30G CREMA USO GINECOLOGICO', 3.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16058, 787, 'TROMETAN*AD os 2 bust 3 g', 'Categoria A', '37995026', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 7.86000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16059, 910, 'TROZAMIL*3 cpr riv 500 mg', 'Categoria A', '39069012', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16060, 973, 'TROZOCINA*3 cpr riv 500 mg', 'Categoria A', '27948064', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 8.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16061, 973, 'TROZOCINA*BB os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '27948052', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 8.97000027);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16062, 796, 'TRUSOPT*collirio 5 ml 2%', 'Categoria A', '31848017', 'hor-it-2', false, 'DORZOLAMIDE 5ML 20MG/ML SOLUZIONE USO OFTALMICO', 7.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16063, 788, 'TUDCABIL*20 cps 250 mg', 'Categoria A', '26707036', 'hor-it-2', false, 'ACIDO TAUROURSODESOSSICOLICO 250MG 20 UNITA'' USO ORALE', 10.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16064, 1002, 'TULEV*5 cpr riv 500 mg', 'Categoria A', '40046029', 'hor-it-2', false, 'LEVOFLOXACINA 500MG 5 UNITA'' USO ORALE', 6.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16065, 837, 'TURM*soluz nebul 30 ml 0,1%', 'Categoria A', '34970020', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 30ML USO RESPIRATORIO', 11.79);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16066, 749, 'TURSTAT*28 cpr riv 20 mg', 'Categoria A', '38359030', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16067, 749, 'TURSTAT*28 cpr riv 40 mg', 'Categoria A', '38359055', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16068, 848, 'TWICE*16 cps 10 mg rilascio prolungato', 'Categoria A', '33484015', 'hor-it-2', false, 'MORFINA SOLFATO 10MG 16 UNITA'' USO ORALE RP', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16069, 848, 'TWICE*16 cps 100 mg rilascio prolungato', 'Categoria A', '33484041', 'hor-it-2', false, 'MORFINA SOLFATO 100MG 16 UNITA'' USO ORALE RP', 24.1499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16070, 848, 'TWICE*16 cps 30 mg rilascio prolungato', 'Categoria A', '33484027', 'hor-it-2', false, 'MORFINA SOLFATO 30MG 16 UNITA'' USO ORALE RP', 8.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16071, 848, 'TWICE*16 cps 60 mg rilascio prolungato', 'Categoria A', '33484039', 'hor-it-2', false, 'MORFINA SOLFATO 60MG 16 UNITA'' USO ORALE RP', 16.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16072, 847, 'UGUROL*20 cpr 250 mg', 'Categoria A', '21458017', 'hor-it-2', false, 'ACIDO TRANEXAMICO 250MG 20 UNITA'' USO ORALE', 3.72000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16073, 847, 'UGUROL*5 fiale EV OS locale 500 mg 5 ml', 'Categoria A', '21458029', 'hor-it-2', false, 'ACIDO TRANEXAMICO 500MG 5 UNITA'' USO PARENTERALE E ORALE', 3.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16074, 847, 'UGUROL*6 fiale EV OS locale 500 mg 5 ml', 'Categoria A', '21458031', 'hor-it-2', false, 'ACIDO TRANEXAMICO 500MG 6 UNITA'' USO PARENTERALE', 4.28000021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16075, 756, 'ULCEX*20 cpr riv 150 mg', 'Categoria A', '25084017', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 4.11000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16076, 756, 'ULCEX*20 cpr riv 300 mg', 'Categoria A', '25084056', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 9.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16077, 1028, 'ULCEZOL*14 cps gastrores 20 mg', 'Categoria A', '38239012', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16078, 1028, 'ULLAX*12 cpr riv 750 mg', 'Categoria A', '37270028', 'hor-it-2', false, 'CIPROFLOXACINA 750MG 12 UNITA'' USO ORALE', 18.4300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16079, 1028, 'ULLAX*6 cpr riv 500 mg', 'Categoria A', '37270016', 'hor-it-2', false, 'CIPROFLOXACINA 500MG 6 UNITA'' USO ORALE', 6.78999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16080, 720, 'UMANALBUMIN*1 flacone EV 100 ml 200 g/l', 'Categoria A', '21111101', 'hor-it-2', false, 'ALBUMINA UMANA 20% 100ML 1 UNITA'' USO PARENTERALE', 86.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16081, 720, 'UMANALBUMIN*1 flacone EV 50 ml 200 g/l', 'Categoria A', '21111024', 'hor-it-2', false, 'ALBUMINA UMANA 20% 50ML 1 UNITA'' USO PARENTERALE', 43.4900017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16082, 720, 'UMANALBUMIN*1 flacone EV 50 ml 250 g/l', 'Categoria A', '21111087', 'hor-it-2', false, 'ALBUMINA UMANA 25% 50ML 1 UNITA'' USO PARENTERALE', 54.3300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16083, 720, 'UMANBIG*1 fiala IM 540 UI 3 ml', 'Categoria A', '23782016', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 540UI 3ML 1 UNITA'' USO PARENTERALE', 383.160004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16084, 720, 'UMANCOMPLEX*1 fiala EV 500 UI + 1 fiala solv 20 ml', 'Categoria A', '23309103', 'hor-it-2', false, 'COMPLESSO PROTROMBINICO UMANO 500UI 1 UNITA'' USO PARENTERALE', 208.130005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16085, 764, 'UNASYN*1 fiala IM 1 g + 500 mg + 1 fiala solv 3,2 ml', 'Categoria A', '26360014', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 1.000+500MG 1 UNITA'' USO PARENTERALE', 3.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16086, 764, 'UNASYN*BB 1 fiala IM EV 500 mg + 250 mg + 1 fiala solv 1,6 ml', 'Categoria A', '26360038', 'hor-it-2', false, 'AMPICILLINA+SULBACTAM 500+250MG 1 UNITA'' USO PARENTERALE', 2.19000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16087, 848, 'UNIDROX*5 cpr riv 600 mg', 'Categoria A', '35678022', 'hor-it-2', false, 'PRULIFLOXACINA 600MG 5 UNITA'' USO ORALE', 20.5699997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16088, 766, 'UNIPRIL*14 cpr 5 mg', 'Categoria A', '27166065', 'hor-it-2', false, 'RAMIPRIL 5MG 14 UNITA'' USO ORALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16089, 766, 'UNIPRIL*28 cpr 10 mg', 'Categoria A', '27166077', 'hor-it-2', false, 'RAMIPRIL 10MG 28 UNITA'' USO ORALE', 8.03999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16090, 766, 'UNIPRIL*28 cpr 2,5 mg', 'Categoria A', '27166053', 'hor-it-2', false, 'RAMIPRIL 2,5MG 28 UNITA'' USO ORALE', 5.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16091, 766, 'UNIPRILDIUR*14 cpr 2,5 mg + 12,5 mg', 'Categoria A', '28532012', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 2,5+12,5MG 14 UNITA'' USO ORALE', 2.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16092, 766, 'UNIPRILDIUR*14 cpr 5 mg + 25 mg', 'Categoria A', '28532024', 'hor-it-2', false, 'RAMIPRIL+IDROCLOROTIAZIDE 5+25MG 14 UNITA'' USO ORALE', 4.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16093, 847, 'UNIQUIN*5 cpr riv 400 mg', 'Categoria A', '27944040', 'hor-it-2', false, 'LOMEFLOXACINA 400MG 5 UNITA'' USO ORALE', 18.3700008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16094, 952, 'UNITRAMA*10 cpr 100 mg rilascio prolungato', 'Categoria A', '37003023', 'hor-it-2', false, 'TRAMADOLO 100MG 10 UNITA'' USO ORALE RP', 4.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16095, 952, 'UNITRAMA*10 cpr 200 mg rilascio prolungato', 'Categoria A', '37003148', 'hor-it-2', false, 'TRAMADOLO 200MG 10 UNITA'' USO ORALE RP', 8.93999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16096, 848, 'UNITRAMARIM*os gtt 10 ml 100 mg/ml', 'Categoria A', '32102030', 'hor-it-2', false, 'TRAMADOLO 100MG/ML 10ML USO ORALE', 4.61999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16097, 802, 'UNIXIME*5 cpr orodispers 400 mg', 'Categoria A', '27152077', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16098, 802, 'UNIXIME*5 cpr riv 400 mg', 'Categoria A', '27152038', 'hor-it-2', false, 'CEFIXIMA 400MG 5 UNITA'' USO ORALE', 11.9700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16099, 802, 'UNIXIME*os grat sosp 100 ml 100 mg/5 ml', 'Categoria A', '27152091', 'hor-it-2', false, 'CEFIXIMA 2% 100ML USO ORALE', 13.6000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16100, 756, 'UNOPROST*10 cpr div 2 mg', 'Categoria A', '28652016', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.49000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16101, 756, 'UNOPROST*14 cpr div 5 mg', 'Categoria A', '28652028', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16102, 891, 'URACTONE*10 cpr 100 mg', 'Categoria A', '19408018', 'hor-it-2', false, 'SPIRONOLATTONE 100MG 10 UNITA'' USO ORALE', 4.48999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16103, 831, 'URBASON*10 cpr 4 mg', 'Categoria A', '24001012', 'hor-it-2', false, 'METILPREDNISOLONE 4MG 10 UNITA'' USO ORALE', 1.90999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16104, 721, 'URDES*20 cpr 150 mg', 'Categoria A', '26893038', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16105, 721, 'URDES*20 cpr 300 mg', 'Categoria A', '26893040', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16106, 721, 'URDES*20 cpr gastrores 225 mg', 'Categoria A', '26893065', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 225MG 20 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16107, 721, 'URDES*20 cpr gastrores 450 mg', 'Categoria A', '26893053', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 9.85000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16110, 842, 'URODIE*14 cpr 5 mg', 'Categoria A', '28284026', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 5.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16111, 898, 'UROFLUS*10 cpr div 2 mg', 'Categoria A', '35585013', 'hor-it-2', false, 'TERAZOSINA 2MG 10 UNITA'' USO ORALE', 2.49000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16112, 898, 'UROFLUS*14 cpr div 5 mg', 'Categoria A', '35585025', 'hor-it-2', false, 'TERAZOSINA 5MG 14 UNITA'' USO ORALE', 4.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16113, 955, 'UROFOS*AD os 2 bust 3 g', 'Categoria A', '38556027', 'hor-it-2', false, 'FOSFOMICINA 3.000MG 2 UNITA'' USO ORALE', 6.51000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16114, 792, 'UROMEN*20 cps 0,4 mg rilascio modificato', 'Categoria A', '37000015', 'hor-it-2', false, 'TAMSULOSINA 0,4MG 20 UNITA'' USO ORALE', 6.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16115, 771, 'UROMITEXAN*15 fiale EV 400 mg 4 ml', 'Categoria A', '25312024', 'hor-it-2', false, 'MESNA 400MG 15 UNITA'' USO PARENTERALE', 29.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16116, 803, 'UROPIMID*20 cps 400 mg', 'Categoria A', '24482022', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 4.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16117, 1006, 'UROREC*30 cps 4 mg', 'Categoria A', '39789045', 'hor-it-2', false, 'SILODOSINA 4MG 30 UNITA'' USO ORALE', 7.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16118, 1006, 'UROREC*30 cps 8 mg', 'Categoria A', '39789110', 'hor-it-2', false, 'SILODOSINA 8MG 30 UNITA'' USO ORALE', 15.3999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16119, 808, 'UROTRACTIN*20 cps 200 mg', 'Categoria A', '23869011', 'hor-it-2', false, 'ACIDO PIPEMIDICO 200MG 20 UNITA'' USO ORALE', 4.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16120, 808, 'UROTRACTIN*20 cps 400 mg', 'Categoria A', '23869023', 'hor-it-2', false, 'ACIDO PIPEMIDICO 400MG 20 UNITA'' USO ORALE', 7.63000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16121, 924, 'URSACOL*20 cpr 150 mg', 'Categoria A', '23630039', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16122, 924, 'URSACOL*20 cpr 300 mg', 'Categoria A', '23630066', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16123, 778, 'URSILON*20 cps 225 mg rilascio prolungato', 'Categoria A', '24173066', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 225MG 20 UNITA'' USO ORALE', 7.88999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16124, 778, 'URSILON*20 cps 300 mg', 'Categoria A', '24173080', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16125, 778, 'URSILON*20 cps 450 mg rilascio prolungato', 'Categoria A', '24173054', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 11.1899996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16126, 1002, 'URSOBIL HT*20 cps 450 mg rilascio controllato', 'Categoria A', '29038027', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 9.85000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16127, 1002, 'URSOBIL*1 flacone 200 ml 3 g/100 ml sciroppo', 'Categoria A', '24444111', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 3% 200ML USO ORALE', 10.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16128, 1002, 'URSOBIL*20 cpr 300 mg', 'Categoria A', '24444123', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.80000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16129, 1002, 'URSOBIL*20 cps 150 mg', 'Categoria A', '24444034', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16130, 1002, 'URSOBIL*20 cps 250 mg', 'Categoria A', '24444059', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 250MG 20 UNITA'' USO ORALE', 8.30000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16131, 910, 'URSOFLOR R*20 cpr 450 mg cessione ritardata', 'Categoria A', '26073039', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 450MG 20 UNITA'' USO ORALE', 8.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16132, 910, 'URSOFLOR*20 cps 150 mg', 'Categoria A', '26073015', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16133, 910, 'URSOFLOR*20 cps 300 mg', 'Categoria A', '26073027', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16134, 892, 'URSOLISIN*20 cps 150 mg', 'Categoria A', '25430063', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 150MG 20 UNITA'' USO ORALE', 4.42999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16135, 892, 'URSOLISIN*20 cps 300 mg', 'Categoria A', '25430101', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 300MG 20 UNITA'' USO ORALE', 5.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16136, 774, 'URSULTEC*1 flacone 200 ml 3 g/100 ml sciroppo', 'Categoria A', '33944024', 'hor-it-2', false, 'ACIDO URSODESOSSICOLICO 3% 200ML USO ORALE', 10.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16137, 940, 'VAGIFEM*15 cpr vag 25 mcg', 'Categoria A', '28894018', 'hor-it-2', false, 'ESTRADIOLO 25MCG 15 UNITA'' USO GINECOLOGICO', 11.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16138, 975, 'VAGILEN*20 cps 250 mg', 'Categoria A', '20689028', 'hor-it-2', false, 'METRONIDAZOLO 250MG 20 UNITA'' USO ORALE', 2.56999993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16139, 897, 'VALACICLOVIR*21 cpr riv 1.000 mg', 'Categoria A', '38817084', 'hor-it-2', false, 'VALACICLOVIR 1.000MG 21 UNITA'' USO ORALE', 59.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16140, 873, 'VALACICLOVIR*21 cpr riv 1.000 mg', 'Categoria A', '39107180', 'hor-it-2', false, 'VALACICLOVIR 1.000MG 21 UNITA'' USO ORALE', 59.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16141, 781, 'VALACICLOVIR*21 cpr riv 1.000 mg', 'Categoria A', '39149125', 'hor-it-2', false, 'VALACICLOVIR 1.000MG 21 UNITA'' USO ORALE', 59.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16142, 873, 'VALACICLOVIR*42 cpr riv 500 mg', 'Categoria A', '39107139', 'hor-it-2', false, 'VALACICLOVIR 500MG 42 UNITA'' USO ORALE', 59.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16143, 781, 'VALACICLOVIR*42 cpr riv 500 mg', 'Categoria A', '39149075', 'hor-it-2', false, 'VALACICLOVIR 500MG 42 UNITA'' USO ORALE', 59.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16144, 900, 'VALBACOMP*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '40757116', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16145, 900, 'VALBACOMP*28 cpr riv 160 mg + 25 mg', 'Categoria A', '40757193', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16146, 900, 'VALBACOMP*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '40757268', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16147, 900, 'VALBACOMP*28 cpr riv 320 mg + 25 mg', 'Categoria A', '40757320', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16148, 900, 'VALBACOMP*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '40757039', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16149, 822, 'VALCYTE*60 cpr riv 450 mg', 'Categoria A', '35739010', 'hor-it-2', false, 'VALGANCICLOVIR 450MG 60 UNITA'' USO ORALE', 1778.82996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16150, 822, 'VALCYTE*os polv 5,5 g 50 mg/ml in soluz ricostituita', 'Categoria A', '35739022', 'hor-it-2', false, 'VALGANCICLOVIR 5.500MG 1 UNITA'' USO ORALE', 329.399994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16151, 876, 'VALECLOR*os sosp grat 100 ml 250 mg/5 ml', 'Categoria A', '34587028', 'hor-it-2', false, 'CEFACLORO 5% 100ML USO ORALE', 7.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16152, 1028, 'VALEXIME*1 flacone IM 1 g + 1 fiala solv 3,5 ml', 'Categoria A', '35824010', 'hor-it-2', false, 'CEFTRIAXONE 1.000MG 1 UNITA'' USO PARENTERALE', 4.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16153, 910, 'VALIDROC*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '41293111', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16154, 910, 'VALIDROC*28 cpr riv 160 mg + 25 mg', 'Categoria A', '41293198', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16155, 910, 'VALIDROC*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '41293034', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16156, 930, 'VALPRESSION*14 cpr riv 40 mg', 'Categoria A', '33119138', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 3.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16157, 930, 'VALPRESSION*28 cpr riv 320 mg', 'Categoria A', '33119292', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 14.7299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16158, 930, 'VALPRESSION*28 cps 160 mg', 'Categoria A', '33119025', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 8.69999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16159, 930, 'VALPRESSION*28 cps 80 mg', 'Categoria A', '33119013', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 7.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16160, 692, 'VALPREX*14 cpr riv 40 mg', 'Categoria A', '40126017', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 3.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16161, 692, 'VALPREX*28 cpr riv 160 mg', 'Categoria A', '40126031', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16162, 692, 'VALPREX*28 cpr riv 80 mg', 'Categoria A', '40126029', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16163, 761, 'VALSACOMBI*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '41012143', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16164, 761, 'VALSACOMBI*28 cpr riv 160 mg + 25 mg', 'Categoria A', '41012269', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16165, 761, 'VALSACOMBI*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '41012396', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16166, 761, 'VALSACOMBI*28 cpr riv 320 mg + 25 mg', 'Categoria A', '41012535', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 11.3299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16167, 761, 'VALSACOMBI*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '41012028', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 6.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16168, 761, 'VALSACOR*28 cpr riv 160 mg', 'Categoria A', '41104151', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16169, 761, 'VALSACOR*28 cpr riv 320 mg', 'Categoria A', '41104237', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16170, 761, 'VALSACOR*28 cpr riv 80 mg', 'Categoria A', '41104098', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16171, 787, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '40240044', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16172, 897, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '40589119', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16173, 872, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '40842142', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16174, 781, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '40920074', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16175, 873, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '40989067', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16176, 736, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '40999245', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16177, 713, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '41105026', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16178, 841, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '41944024', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16179, 746, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '42208177', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16180, 773, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '42636050', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16181, 787, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '40259259', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16182, 897, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '40589196', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16183, 872, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '40842243', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16184, 781, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '40920100', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16185, 873, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '40989105', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16186, 736, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '40999310', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16187, 713, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '41105038', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16188, 773, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '41492137', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16189, 841, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '41944036', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16190, 746, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 160 mg + 25 mg', 'Categoria A', '42208316', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 6.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16191, 897, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '40589273', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16192, 787, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '40709026', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16193, 781, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '40920136', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16194, 713, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '41105040', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16195, 873, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '41255062', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16196, 841, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '41944048', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16197, 773, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 12,5 mg', 'Categoria A', '42636163', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+12,5MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16198, 897, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 25 mg', 'Categoria A', '40589362', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16199, 787, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 25 mg', 'Categoria A', '40709141', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16200, 781, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 25 mg', 'Categoria A', '40920151', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16201, 713, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 25 mg', 'Categoria A', '41105053', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16202, 873, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 25 mg', 'Categoria A', '41255074', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16203, 841, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 25 mg', 'Categoria A', '41944051', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16204, 773, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 320 mg + 25 mg', 'Categoria A', '42636276', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 320+25MG 28 UNITA'' USO ORALE', 10.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16205, 787, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '40259069', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16206, 897, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '40589032', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16207, 872, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '40842041', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16208, 781, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '40920023', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16209, 873, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '40989028', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16210, 736, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '40999031', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16211, 713, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '41105014', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16212, 773, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '41492036', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16213, 746, 'VALSARTAN E IDROCLOROTIAZIDE*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '42208037', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 5.51999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16214, 713, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '39815028', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16215, 736, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '40120026', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16216, 787, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '40149039', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16217, 781, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '40318014', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16218, 872, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '40617019', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16219, 773, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '40723013', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16220, 1002, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '40762015', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16221, 897, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '40782346', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16222, 746, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '41076011', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16223, 873, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '41442031', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16224, 1022, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '41849023', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16225, 841, 'VALSARTAN*14 cpr riv 40 mg', 'Categoria A', '42392011', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16226, 873, 'VALSARTAN*14 cps 40 mg', 'Categoria A', '40225017', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16227, 713, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '39815271', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16228, 736, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '40120279', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16229, 781, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '40318077', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16230, 872, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '40617146', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16231, 773, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '40723126', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16232, 1002, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '40762039', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16233, 897, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '40782120', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16234, 746, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '41076100', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16235, 1022, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '41849151', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16236, 841, 'VALSARTAN*28 cpr riv 160 mg', 'Categoria A', '42392035', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16237, 713, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '39815372', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16238, 787, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '40149546', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16239, 781, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '40318115', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16240, 773, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '40723189', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16241, 897, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '40782219', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16242, 873, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '41442361', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16243, 872, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '42052023', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16244, 841, 'VALSARTAN*28 cpr riv 320 mg', 'Categoria A', '42392047', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16245, 713, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '39815156', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16246, 736, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '40120154', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16247, 781, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '40318065', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16248, 872, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '40617084', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16249, 773, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '40723076', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16250, 1002, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '40762027', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16251, 897, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '40782031', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16252, 746, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '41076062', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16253, 1022, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '41849098', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16254, 841, 'VALSARTAN*28 cpr riv 80 mg', 'Categoria A', '42392023', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16255, 787, 'VALSARTAN*28 cps 160 mg', 'Categoria A', '40151159', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16256, 873, 'VALSARTAN*28 cps 160 mg', 'Categoria A', '40225068', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16257, 787, 'VALSARTAN*28 cps 80 mg', 'Categoria A', '40151045', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16258, 873, 'VALSARTAN*28 cps 80 mg', 'Categoria A', '40225043', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16259, 853, 'VALSODIUR*28 cpr riv 160 mg + 12,5 mg', 'Categoria A', '41144066', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+12,5MG 28 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16260, 853, 'VALSODIUR*28 cpr riv 160 mg + 25 mg', 'Categoria A', '41144104', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 160+25MG 28 UNITA'' USO ORALE', 7.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16261, 853, 'VALSODIUR*28 cpr riv 80 mg + 12,5 mg', 'Categoria A', '41144027', 'hor-it-2', false, 'VALSARTAN+IDROCLOROTIAZIDE 80+12,5MG 28 UNITA'' USO ORALE', 6.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16262, 809, 'VALSOTEN*14 cpr riv 40 mg', 'Categoria A', '40205015', 'hor-it-2', false, 'VALSARTAN 40MG 14 UNITA'' USO ORALE', 2.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16263, 809, 'VALSOTEN*28 cpr riv 160 mg', 'Categoria A', '40205039', 'hor-it-2', false, 'VALSARTAN 160MG 28 UNITA'' USO ORALE', 7.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16264, 809, 'VALSOTEN*28 cpr riv 320 mg', 'Categoria A', '40205041', 'hor-it-2', false, 'VALSARTAN 320MG 28 UNITA'' USO ORALE', 12.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16265, 809, 'VALSOTEN*28 cpr riv 80 mg', 'Categoria A', '40205027', 'hor-it-2', false, 'VALSARTAN 80MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16266, 964, 'VANTAVO*4 cpr 70 mg + 2.800 UI', 'Categoria A', '39641028', 'hor-it-2', false, 'ACIDO ALENDRONICO+COLECALCIFEROLO 70MG + 2.800UI 4 UNITA'' USO ORALE', 25.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16267, 964, 'VANTAVO*4 cpr 70 mg + 5.600 UI', 'Categoria A', '39641081', 'hor-it-2', false, 'ACIDO ALENDRONICO+COLECALCIFEROLO 70MG + 5.600UI 4 UNITA'' USO ORALE', 25.3099995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16268, 868, 'VASCOMAN*28 cpr 20 mg', 'Categoria A', '29200045', 'hor-it-2', false, 'MANIDIPINA 20MG 28 UNITA'' USO ORALE', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16269, 795, 'VASEXTEN*28 cps 10 mg rilascio modificato', 'Categoria A', '35144029', 'hor-it-2', false, 'BARNIDIPINA 10MG 28 UNITA'' USO ORALE RM', 17.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16270, 795, 'VASEXTEN*28 cps 20 mg rilascio modificato', 'Categoria A', '35144017', 'hor-it-2', false, 'BARNIDIPINA 20MG 28 UNITA'' USO ORALE RM', 17.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16271, 796, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '27056011', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16272, 696, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38491027', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16273, 696, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38491039', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16274, 906, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38781011', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16275, 906, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '38781023', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16276, 1000, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '39867015', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16277, 861, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '41754019', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16278, 988, 'VASORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '42954014', 'hor-it-2', false, 'ENALAPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 6.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16279, 898, 'VASTAT*30 cpr riv 10 mg', 'Categoria A', '41325022', 'hor-it-2', false, 'ATORVASTATINA 10MG 30 UNITA'' USO ORALE', 4.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16280, 898, 'VASTAT*30 cpr riv 20 mg', 'Categoria A', '41325046', 'hor-it-2', false, 'ATORVASTATINA 20MG 30 UNITA'' USO ORALE', 7.96000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16281, 898, 'VASTAT*30 cpr riv 40 mg', 'Categoria A', '41325061', 'hor-it-2', false, 'ATORVASTATINA 40MG 30 UNITA'' USO ORALE', 9.56000042);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16282, 901, 'VASTGEN*28 cpr riv 20 mg', 'Categoria A', '38560025', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16283, 901, 'VASTGEN*28 cpr riv 40 mg', 'Categoria A', '38560037', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16284, 853, 'VASTICOR*10 cpr 20 mg', 'Categoria A', '38066015', 'hor-it-2', false, 'PRAVASTATINA 20MG 10 UNITA'' USO ORALE', 2.3499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16285, 853, 'VASTICOR*14 cpr 40 mg', 'Categoria A', '38066039', 'hor-it-2', false, 'PRAVASTATINA 40MG 14 UNITA'' USO ORALE', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16286, 1028, 'VASTIN*28 cpr riv 20 mg', 'Categoria A', '37327020', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16287, 1028, 'VASTIN*28 cpr riv 40 mg', 'Categoria A', '37327044', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16288, 1010, 'VECLAM RM*7 cpr riv 500 mg rilascio modificato', 'Categoria A', '27529130', 'hor-it-2', false, 'CLARITROMICINA 500MG 7 UNITA'' USO ORALE RP', 9.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16289, 1010, 'VECLAM*12 cpr 250 mg', 'Categoria A', '27529054', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 5.65999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16290, 1010, 'VECLAM*14 cpr riv 500 mg', 'Categoria A', '27529116', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 12.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16291, 1010, 'VECLAM*BB os grat sosp 100 ml 125 mg/5 ml', 'Categoria A', '27529041', 'hor-it-2', false, 'CLARITROMICINA 2,5% 100ML USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16292, 1010, 'VECLAM*BB os grat sosp 100 ml 250 mg/5 ml', 'Categoria A', '27529104', 'hor-it-2', false, 'CLARITROMICINA 5% 100ML USO ORALE', 15.8800001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16293, 1010, 'VECLAM*os grat 14 bust 250 mg', 'Categoria A', '27529080', 'hor-it-2', false, 'CLARITROMICINA 250MG 14 UNITA'' USO ORALE', 17.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16294, 966, 'VELAMOX*12 cpr orodispers 1 g', 'Categoria A', '23097102', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 4.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16295, 966, 'VELAMOX*12 cps 500 mg', 'Categoria A', '23097013', 'hor-it-2', false, 'AMOXICILLINA 500MG 12 UNITA'' USO ORALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16296, 966, 'VELAMOX*os sosp 100 ml 250 mg/7 ml', 'Categoria A', '23097037', 'hor-it-2', false, 'AMOXICILLINA 250MG/7ML 100ML USO ORALE', 3.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16297, 845, 'VELLUTAN*emuls cut 20 ml 4 mcg/g', 'Categoria A', '31494026', 'hor-it-2', false, 'TACALCITOLO 4MCG/G 20G USO DERMATOLOGICO', 12.5299997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16298, 845, 'VELLUTAN*emuls cut 50 ml 4 mcg/g', 'Categoria A', '31494040', 'hor-it-2', false, 'TACALCITOLO 4MCG/G 50G USO DERMATOLOGICO', 20.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16299, 845, 'VELLUTAN*ung derm 20 g 4 mcg/g', 'Categoria A', '31494014', 'hor-it-2', false, 'TACALCITOLO 4MCG/G 20G USO DERMATOLOGICO', 13.1000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16300, 964, 'VELMETIA*56 cpr riv 50 mg + 1.000 mg', 'Categoria A', '38678102', 'hor-it-2', false, 'SITAGLIPTIN+METFORMINA 50+1.000MG 56 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16301, 964, 'VELMETIA*56 cpr riv 50 mg + 850 mg', 'Categoria A', '38678037', 'hor-it-2', false, 'SITAGLIPTIN+METFORMINA 50+850MG 56 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16302, 838, 'VENITRIN*15 cerotti transd 10 mg/die', 'Categoria A', '18128049', 'hor-it-2', false, 'NITROGLICERINA 10MG/DIE 15 CEROTTI USO TRANSDERMICO', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16303, 838, 'VENITRIN*15 cerotti transd 15 mg/die', 'Categoria A', '18128052', 'hor-it-2', false, 'NITROGLICERINA 15MG/DIE 15 CEROTTI USO TRANSDERMICO', 12.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16304, 838, 'VENITRIN*15 cerotti transd 5 mg/die', 'Categoria A', '18128037', 'hor-it-2', false, 'NITROGLICERINA 5MG/DIE 15 CEROTTI USO TRANSDERMICO', 8.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16305, 895, 'VENLAFAXINA*10 cps 150 mg rilascio modificato', 'Categoria A', '38465074', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16306, 764, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '28834063', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16307, 773, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '37881277', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16308, 781, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38444194', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16309, 713, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38466138', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16310, 897, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38467078', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16311, 932, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38468094', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16312, 781, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38499190', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16313, 787, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38500195', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16314, 873, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38615163', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16315, 724, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '38707168', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16534, 764, 'ZIMOX*12 cps 500 mg', 'Categoria A', '23086061', 'hor-it-2', false, 'AMOXICILLINA 500MG 12 UNITA'' USO ORALE', 2.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16316, 765, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '39486079', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16317, 1022, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '39558061', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16318, 872, 'VENLAFAXINA*10 cps 150 mg rilascio prolungato', 'Categoria A', '41697246', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.01000023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16319, 895, 'VENLAFAXINA*14 cps 75 mg rilascio modificato', 'Categoria A', '38465050', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16320, 764, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '28834051', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16321, 773, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '37881289', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16322, 781, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38444042', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16323, 713, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38466076', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16324, 897, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38467054', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16325, 932, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38468070', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16326, 781, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38499113', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16327, 787, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38500118', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16328, 737, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38507012', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16329, 873, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '38615035', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16330, 765, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '39486028', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16331, 1022, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '39558010', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16332, 872, 'VENLAFAXINA*14 cps 75 mg rilascio prolungato', 'Categoria A', '41697107', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16333, 872, 'VENLAFAXINA*28 cpr 37,5 mg', 'Categoria A', '38431019', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16334, 897, 'VENLAFAXINA*28 cpr 37,5 mg', 'Categoria A', '38884060', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16335, 764, 'VENLAFAXINA*28 cps 37,5 mg rilascio prolungato', 'Categoria A', '28834137', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16336, 713, 'VENLAFAXINA*28 cps 37,5 mg rilascio prolungato', 'Categoria A', '38466037', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16337, 932, 'VENLAFAXINA*28 cps 37,5 mg rilascio prolungato', 'Categoria A', '38468017', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16338, 781, 'VENLAFAXINA*28 cps 37,5 mg rilascio prolungato', 'Categoria A', '38499048', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16339, 787, 'VENLAFAXINA*28 cps 37,5 mg rilascio prolungato', 'Categoria A', '38500043', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16340, 724, 'VENLAFAXINA*28 cps 37,5 mg rilascio prolungato', 'Categoria A', '38707042', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16341, 963, 'VENTAVIS*30 fiale soluz nebul 2 ml 10 mcg/ml', 'Categoria A', '36019014', 'hor-it-2', false, 'ILOPROST 20MCG 2ML 30 UNITA'' USO RESPIRATORIO', 1411.08997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16342, 963, 'VENTAVIS*3x30 fiale soluz nebul 2 ml 10 mcg/ml', 'Categoria A', '36019040', 'hor-it-2', false, 'ILOPROST 20MCG 2ML 90 UNITA'' USO RESPIRATORIO', 4233.2998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16343, 1027, 'VENTMAX*polv inal 100 erog 200 mcg', 'Categoria A', '25930052', 'hor-it-2', false, 'SALBUTAMOLO 200MCG 100 DOSI USO RESPIRATORIO', 9.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16344, 1023, 'VENTOFLU*AD soluz nebul 15 fiale 2 mg 2 ml', 'Categoria A', '34843019', 'hor-it-2', false, 'FLUNISOLIDE 0,1% 2ML 15 UNITA'' USO RESPIRATORIO', 15.6999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16345, 899, 'VENTOLIN*sosp inal 200 erog 100 mcg', 'Categoria A', '22984052', 'hor-it-2', false, 'SALBUTAMOLO 100MCG 200 DOSI USO RESPIRATORIO', 4.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16346, 718, 'VEPESID*10 cps molli 100 mg', 'Categoria A', '24639041', 'hor-it-2', false, 'ETOPOSIDE 100MG 10 UNITA'' USO ORALE', 190.210007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16347, 718, 'VEPESID*20 cps molli 50 mg', 'Categoria A', '24639039', 'hor-it-2', false, 'ETOPOSIDE 50MG 20 UNITA'' USO ORALE', 191.630005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16348, 897, 'VERAPAMIL*30 cpr 120 mg rilascio modificato', 'Categoria A', '32100024', 'hor-it-2', false, 'VERAPAMIL 120MG 30 UNITA'' USO ORALE RP', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16349, 721, 'VERAPAMIL*30 cpr 120 mg rilascio prolungato', 'Categoria A', '34646024', 'hor-it-2', false, 'VERAPAMIL 120MG 30 UNITA'' USO ORALE RP', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16350, 897, 'VERAPAMIL*30 cpr 240 mg rilascio modificato', 'Categoria A', '32100036', 'hor-it-2', false, 'VERAPAMIL 240MG 30 UNITA'' USO ORALE RP', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16351, 721, 'VERAPAMIL*30 cpr 240 mg rilascio prolungato', 'Categoria A', '34646036', 'hor-it-2', false, 'VERAPAMIL 240MG 30 UNITA'' USO ORALE RP', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16352, 989, 'VERAPAMIL*30 cpr riv 120 mg rilascio prolungato', 'Categoria A', '31228024', 'hor-it-2', false, 'VERAPAMIL 120MG 30 UNITA'' USO ORALE RP', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16353, 714, 'VERAPAMIL*30 cpr riv 120 mg rilascio prolungato', 'Categoria A', '35769025', 'hor-it-2', false, 'VERAPAMIL 120MG 30 UNITA'' USO ORALE RP', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16354, 989, 'VERAPAMIL*30 cpr riv 80 mg', 'Categoria A', '31228012', 'hor-it-2', false, 'VERAPAMIL 80MG 30 UNITA'' USO ORALE', 2.24000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16355, 724, 'VERAPAMIL*30 cpr riv 80 mg', 'Categoria A', '34124014', 'hor-it-2', false, 'VERAPAMIL 80MG 30 UNITA'' USO ORALE', 2.24000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16356, 714, 'VERAPAMIL*30 cpr riv 80 mg', 'Categoria A', '35769013', 'hor-it-2', false, 'VERAPAMIL 80MG 30 UNITA'' USO ORALE', 2.24000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16357, 713, 'VERAPAMIL*30 cps 120 mg rilascio prolungato', 'Categoria A', '34255036', 'hor-it-2', false, 'VERAPAMIL 120MG 30 UNITA'' USO ORALE RP', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16358, 713, 'VERAPAMIL*30 cps 240 mg rilascio prolungato', 'Categoria A', '34255048', 'hor-it-2', false, 'VERAPAMIL 240MG 30 UNITA'' USO ORALE RP', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16359, 904, 'VERCITE*30 cpr 25 mg', 'Categoria A', '21992021', 'hor-it-2', false, 'PIPOBROMANO 25MG 30 UNITA'' USO ORALE', 2.52999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16360, 803, 'VERISAN*os gtt 15 ml 40 mg/ml', 'Categoria A', '36030017', 'hor-it-2', false, 'CITALOPRAM 4% 15ML USO ORALE', 7.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16361, 869, 'VERMOX 500*30 cpr 500 mg', 'Categoria A', '23821034', 'hor-it-2', false, 'MEBENDAZOLO 500MG 30 UNITA'' USO ORALE', 29.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16362, 869, 'VERMOX*6 cpr 100 mg', 'Categoria A', '23821010', 'hor-it-2', false, 'MEBENDAZOLO 100MG 6 UNITA'' USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16363, 869, 'VERMOX*os sosp 30 ml 20 mg/ml', 'Categoria A', '23821022', 'hor-it-2', false, 'MEBENDAZOLO 20MG/ML 30ML USO ORALE', 3);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16364, 851, 'VEROXIL*30 cpr 2,5 mg', 'Categoria A', '25586025', 'hor-it-2', false, 'INDAPAMIDE 2,5MG 30 UNITA'' USO ORALE', 3.69000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16365, 799, 'VERSATIS*10 cerotti medicati 5%', 'Categoria A', '40335022', 'hor-it-2', false, 'LIDOCAINA 700MG 10 UNITA'' USO TRANSDERMICO', 36.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16366, 799, 'VERSATIS*30 cerotti medicati 5%', 'Categoria A', '40335059', 'hor-it-2', false, 'LIDOCAINA 700MG 30 UNITA'' USO TRANSDERMICO', 108.300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16367, 920, 'VESANOID*100 cps 10 mg flacone', 'Categoria A', '29838024', 'hor-it-2', false, 'TRETINOINA 10MG 100 UNITA'' USO ORALE', 271.73999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16368, 900, 'VESNAR*4 cpr riv 35 mg', 'Categoria A', '39969100', 'hor-it-2', false, 'SODIO RISEDRONATO 35MG 4 UNITA'' USO ORALE', 12.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16369, 764, 'VFEND*28 cpr riv 200 mg', 'Categoria A', '35628179', 'hor-it-2', false, 'VORICONAZOLO 200MG 28 UNITA'' USO ORALE', 1745.38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16370, 764, 'VFEND*28 cpr riv 50 mg', 'Categoria A', '35628054', 'hor-it-2', false, 'VORICONAZOLO 50MG 28 UNITA'' USO ORALE', 436.339996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16371, 764, 'VFEND*os soluz 45 g 40 mg/ml', 'Categoria A', '35628268', 'hor-it-2', false, 'VORICONAZOLO 40MG/ML 45G USO ORALE', 872.690002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16372, 900, 'VIAPRES*14 cpr riv 6 mg', 'Categoria A', '27887049', 'hor-it-2', false, 'LACIDIPINA 6MG 14 UNITA'' USO ORALE', 12.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16373, 900, 'VIAPRES*28 cpr riv div 4 mg', 'Categoria A', '27887076', 'hor-it-2', false, 'LACIDIPINA 4MG 28 UNITA'' USO ORALE', 10.6199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16374, 940, 'VICTOZA*2 penne SC 3 ml 6 mg/ml', 'Categoria A', '39365010', 'hor-it-2', false, 'LIRAGLUTIDE 6MG/ML 3ML 2 UNITA'' USO PARENTERALE', 138.759995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16375, 796, 'VICTRELIS*336 cps 200 mg', 'Categoria A', '41380015', 'hor-it-2', false, 'BOCEPREVIR 200MG 336 UNITA'' USO ORALE', 4247.74023);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16376, 796, 'VICTRELIS*84 cps 200 mg', 'Categoria A', '41380027', 'hor-it-2', false, 'BOCEPREVIR 200MG 84 UNITA'' USO ORALE', 1061.93005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16377, 901, 'VILACIR*21 cpr riv 500 mg', 'Categoria A', '39431022', 'hor-it-2', false, 'FAMCICLOVIR 500MG 21 UNITA'' USO ORALE', 92.2600021);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16378, 812, 'VIMPAT*14 cpr riv 100 mg', 'Categoria A', '38919041', 'hor-it-2', false, 'LACOSAMIDE 100MG 14 UNITA'' USO ORALE', 26.7099991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16379, 812, 'VIMPAT*14 cpr riv 150 mg', 'Categoria A', '38919078', 'hor-it-2', false, 'LACOSAMIDE 150MG 14 UNITA'' USO ORALE', 40.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16380, 812, 'VIMPAT*14 cpr riv 50 mg', 'Categoria A', '38919015', 'hor-it-2', false, 'LACOSAMIDE 50MG 14 UNITA'' USO ORALE', 13.3599997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16381, 812, 'VIMPAT*56 cpr riv 100 mg', 'Categoria A', '38919054', 'hor-it-2', false, 'LACOSAMIDE 100MG 56 UNITA'' USO ORALE', 106.879997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16382, 812, 'VIMPAT*56 cpr riv 150 mg', 'Categoria A', '38919080', 'hor-it-2', false, 'LACOSAMIDE 150MG 56 UNITA'' USO ORALE', 160.330002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16383, 812, 'VIMPAT*56 cpr riv 200 mg', 'Categoria A', '38919116', 'hor-it-2', false, 'LACOSAMIDE 200MG 56 UNITA'' USO ORALE', 213.779999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16384, 868, 'VIPDOMET*56 cpr riv 12,5 mg + 850 mg', 'Categoria A', '43045057', 'hor-it-2', false, 'ALOGLIPTIN+METFORMINA 12,5MG+850MG 28 UNITA'' USO ORALE', 55.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16385, 868, 'VIPIDIA*28 cpr riv 12,5 mg', 'Categoria A', '43051123', 'hor-it-2', false, 'ALOGLIPTIN 12,5MG 28 UNITA'' USO ORALE', 55.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16386, 868, 'VIPIDIA*28 cpr riv 25 mg', 'Categoria A', '43051212', 'hor-it-2', false, 'ALOGLIPTIN 25MG 28 UNITA'' USO ORALE', 55.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16387, 868, 'VIPIDIA*28 cpr riv 6,25 mg', 'Categoria A', '43051034', 'hor-it-2', false, 'ALOGLIPTIN 6,5MG 28 UNITA'' USO ORALE', 55.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16388, 838, 'VIRAZOLE*soluz nebul 1 fiala polv 6 g', 'Categoria A', '26875017', 'hor-it-2', false, 'RIBAVIRINA 6G 1 UNITA'' USO RESPIRATORIO', 225.919998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16389, 808, 'VISKEN*30 cpr 5 mg', 'Categoria A', '22674016', 'hor-it-2', false, 'PINDOLOLO 5MG 30 UNITA'' USO ORALE', 3.3599999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16390, 907, 'VISOFID*21 cpr riv 2 mg + 0,035 mg', 'Categoria A', '35368012', 'hor-it-2', false, 'CIPROTERONE+ETINILESTRADIOLO 2+0,035MG 21 UNITA'' USO ORALE', 4.71999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16391, 755, 'VISTAGAN*collirio 5 ml 5 mg/ml', 'Categoria A', '25737014', 'hor-it-2', false, 'LEVOBUNOLOLO 0,5% 5ML SOLUZIONE USO OFTALMICO', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16392, 755, 'VISTAGAN*collirio 60 flaconcini monodose 0,4 ml 5 mg/ml', 'Categoria A', '25737065', 'hor-it-2', false, 'LEVOBUNOLOLO 0,5% 0,4ML 60 UNITA'' SOLUZIONE USO OFTALMICO', 17.2399998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16393, 899, 'VOLIBRIS*30 cpr riv 10 mg', 'Categoria A', '38528042', 'hor-it-2', false, 'AMBRISENTAN 10MG 30 UNITA'' USO ORALE', 3979.30005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16394, 899, 'VOLIBRIS*30 cpr riv 5 mg', 'Categoria A', '38528028', 'hor-it-2', false, 'AMBRISENTAN 5MG 30 UNITA'' USO ORALE', 3979.30005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16395, 857, 'VOLTAREN*21 cpr 100 mg rilascio prolungato', 'Categoria A', '23181035', 'hor-it-2', false, 'DICLOFENAC 100MG 21 UNITA'' USO ORALE', 7.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16396, 857, 'VOLTAREN*30 cpr 75 mg rilascio prolungato', 'Categoria A', '23181074', 'hor-it-2', false, 'DICLOFENAC 75MG 30 UNITA'' USO ORALE', 8.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16397, 696, 'VOLTAREN*30 cpr 75 mg rilascio prolungato', 'Categoria A', '38531012', 'hor-it-2', false, 'DICLOFENAC 75MG 30 UNITA'' USO ORALE', 8.27000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16398, 857, 'VOLTAREN*30 cpr gastrores 50 mg', 'Categoria A', '23181011', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 4.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16399, 857, 'VOLTAREN*5 fiale IM 75 mg 3 ml', 'Categoria A', '23181047', 'hor-it-2', false, 'DICLOFENAC 75MG 5 UNITA'' USO PARENTERALE', 2.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16400, 857, 'VOLTFAST*30 bust grat 50 mg', 'Categoria A', '28945032', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16401, 857, 'VOLTFAST*30 cpr riv 50 mg', 'Categoria A', '28945020', 'hor-it-2', false, 'DICLOFENAC 50MG 30 UNITA'' USO ORALE', 5.23999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16402, 958, 'VORACLOR*35 cpr 800 mg', 'Categoria A', '33943010', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 25.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16403, 964, 'VYTORIN*30 cpr 10 mg + 10 mg', 'Categoria A', '36690067', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+10MG 30 UNITA'' USO ORALE', 60.0200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16404, 964, 'VYTORIN*30 cpr 10 mg + 20 mg', 'Categoria A', '36690218', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+20MG 30 UNITA'' USO ORALE', 62.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16405, 964, 'VYTORIN*30 cpr 10 mg + 40 mg', 'Categoria A', '36690360', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+40MG 30 UNITA'' USO ORALE', 64.5500031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16406, 907, 'WALIX*30 cpr 600 mg', 'Categoria A', '27670013', 'hor-it-2', false, 'OXAPROZINA 600MG 30 UNITA'' USO ORALE', 9.02000046);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16407, 899, 'WELLBUTRIN*30 cpr 150 mg rilascio modificato flacone', 'Categoria A', '37685029', 'hor-it-2', false, 'BUPROPIONE 150MG 30 UNITA'' USO ORALE RP', 34.2000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16408, 899, 'WELLBUTRIN*30 cpr 300 mg rilascio modificato flacone', 'Categoria A', '37685056', 'hor-it-2', false, 'BUPROPIONE 300MG 30 UNITA'' USO ORALE RP', 41.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16409, 949, 'WILATE*1 flacone EV 1.000 UI + 1 flaconcino solv 10 ml + sir', 'Categoria A', '39385048', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 1.000UI 10ML 1 UNITA'' USO PARENTERALE', 682.909973);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16410, 949, 'WILATE*1 flacone EV 900 UI + 1 flaconcino solv 5 ml + sir', 'Categoria A', '39385024', 'hor-it-2', false, 'FATTORE VIII UMANO DI COAGULAZIONE+FATTORE DI VON WILLEBRAND 900UI 10ML 1 UNITA'' USO PARENTERALE', 614.619995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16411, 1019, 'WILZIN*250 cps 25 mg flacone', 'Categoria A', '36694014', 'hor-it-2', false, 'ZINCO ACETATO 25MG 250 UNITA'' USO ORALE', 263.049988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16412, 1019, 'WILZIN*250 cps 50 mg flacone', 'Categoria A', '36694026', 'hor-it-2', false, 'ZINCO ACETATO 50MG 250 UNITA'' USO ORALE', 506.690002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16413, 910, 'WINCH*10 cps 100 mg', 'Categoria A', '37766019', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16414, 910, 'WINCH*2 cps 150 mg', 'Categoria A', '37766021', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16415, 910, 'WINCH*7 cps 200 mg', 'Categoria A', '37766033', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16416, 853, 'WINCLAR*12 cpr riv 250 mg', 'Categoria A', '37446059', 'hor-it-2', false, 'CLARITROMICINA 250MG 12 UNITA'' USO ORALE', 2.77999997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16417, 853, 'WINCLAR*14 cpr riv 500 mg', 'Categoria A', '37446061', 'hor-it-2', false, 'CLARITROMICINA 500MG 14 UNITA'' USO ORALE', 10.3500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16418, 853, 'WINCLAR*os grat 100 ml 250 mg/5 ml', 'Categoria A', '37446022', 'hor-it-2', false, 'CLARITROMICINA 5% 100ML USO ORALE', 13.71);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16419, 854, 'XAGRID*100 cps 0,5 mg flacone', 'Categoria A', '36745014', 'hor-it-2', false, 'ANAGRELIDE 0,5MG 100 UNITA'' USO ORALE', 620.619995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16420, 764, 'XALACOM*collirio 2,5 ml 50 mcg/ml + 5 mg/ml', 'Categoria A', '35402015', 'hor-it-2', false, 'LATANOPROST+TIMOLOLO 50MCG/ML+5MG/ML 2,5ML SOLUZIONE USO OFTALMICO', 14.8100004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16421, 764, 'XALATAN*collirio 2,5 ml 0,005%', 'Categoria A', '33219015', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 20.5900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16422, 764, 'XALIBUR*collirio 30 monod 0,2 ml 0,005%', 'Categoria A', '38611036', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 0,2ML 30 UNITA'' SOLUZIONE USO OFTALMICO', 9.84000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16423, 945, 'XALOST*collirio 2,5 ml 50 mcg/ml', 'Categoria A', '39795012', 'hor-it-2', false, 'LATANOPROST 50MCG/ML 2,5ML SOLUZIONE USO OFTALMICO', 6.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16424, 957, 'XAMIOL*gel flacone 30 g 50 mcg/g + 0,5 mg/g', 'Categoria A', '38767024', 'hor-it-2', false, 'CALCIPOTRIOLO+BETAMETASONE 30G 50MCG/G+0,5MG/G USO DERMATOLOGICO GEL', 25.2600002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16425, 963, 'XARELTO*10 cpr riv 10 mg', 'Categoria A', '38744064', 'hor-it-2', false, 'RIVAROXABAN 10MG 10 UNITA'' USO ORALE', 36.3800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16426, 963, 'XARELTO*28 cpr riv 20 mg', 'Categoria A', '38744189', 'hor-it-2', false, 'RIVAROXABAN 20MG 28 UNITA'' USO ORALE', 101.849998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16427, 963, 'XARELTO*30 cpr riv 10 mg', 'Categoria A', '38744076', 'hor-it-2', false, 'RIVAROXABAN 10MG 30 UNITA'' USO ORALE', 109.129997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16428, 963, 'XARELTO*42 cpr riv 15 mg', 'Categoria A', '38744138', 'hor-it-2', false, 'RIVAROXABAN 15MG 42 UNITA'' USO ORALE', 152.770004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16429, 963, 'XARELTO*5 cpr riv 10 mg', 'Categoria A', '38744052', 'hor-it-2', false, 'RIVAROXABAN 10MG 5 UNITA'' USO ORALE', 18.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16430, 795, 'XARENEL*2 fiale IM os 1 ml 300.000 UI/ml', 'Categoria A', '37564034', 'hor-it-2', false, 'COLECALCIFEROLO 300.000UI/ML 2 UNITA'' USO ORALE O PARENTERALE', 3.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16431, 795, 'XARENEL*6 fiale IM os 1 ml 100.000 UI/ml', 'Categoria A', '37564022', 'hor-it-2', false, 'COLECALCIFEROLO 100.000UI/ML 6 UNITA'' USO ORALE O PARENTERALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16432, 795, 'XARENEL*os gtt 10 ml 10.000 UI/ml', 'Categoria A', '37564010', 'hor-it-2', false, 'COLECALCIFEROLO 10.000UI/ML 10ML USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16433, 795, 'XARENEL*os soluz 2,5 ml 25.000 UI', 'Categoria A', '37564046', 'hor-it-2', false, 'COLECALCIFEROLO 25.000UI/2,5ML USO ORALE', 5.42000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16434, 831, 'XATRAL*30 cpr 10 mg rilascio prolungato', 'Categoria A', '27314044', 'hor-it-2', false, 'ALFUZOSINA 10MG 30 UNITA'' USO ORALE RP', 10.6599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16435, 831, 'XATRAL*30 cpr riv 2,5 mg', 'Categoria A', '27314018', 'hor-it-2', false, 'ALFUZOSINA 2,5MG 30 UNITA'' USO ORALE', 9.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16436, 787, 'XAVIN*nebul 20 contenitori monodose 2 ml 0,25 mg/ml', 'Categoria A', '35586015', 'hor-it-2', false, 'BUDESONIDE 0,25MG/ML 2 ML 20 UNITA'' USO RESPIRATORIO', 15.1300001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16437, 787, 'XAVIN*nebul 20 contenitori monodose 2 ml 0,5 mg/ml', 'Categoria A', '35586027', 'hor-it-2', false, 'BUDESONIDE 0,5MG/ML 2ML 20 UNITA'' USO RESPIRATORIO', 22.6700001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16438, 964, 'XELEVIA*28 cpr riv 100 mg', 'Categoria A', '37794144', 'hor-it-2', false, 'SITAGLIPTIN 100MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16439, 964, 'XELEVIA*28 cpr riv 25 mg', 'Categoria A', '37794029', 'hor-it-2', false, 'SITAGLIPTIN 25MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16440, 964, 'XELEVIA*28 cpr riv 50 mg', 'Categoria A', '37794082', 'hor-it-2', false, 'SITAGLIPTIN 50MG 28 UNITA'' USO ORALE', 62.3400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16441, 822, 'XELODA*120 cpr riv 500 mg', 'Categoria A', '35219029', 'hor-it-2', false, 'CAPECITABINA 500MG 120 UNITA'' USO ORALE', 532.97998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16442, 822, 'XELODA*60 cpr riv 150 mg', 'Categoria A', '35219017', 'hor-it-2', false, 'CAPECITABINA 150MG 60 UNITA'' USO ORALE', 80.3399963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16443, 1027, 'XENAZINA*112 cpr div 25 mg', 'Categoria A', '36688012', 'hor-it-2', false, 'TETRABENAZINA 25MG 112 UNITA'' USO ORALE', 225.839996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16444, 993, 'XEREDIEN*28 cpr dispers 20 mg', 'Categoria A', '34974042', 'hor-it-2', false, 'FLUOXETINA 20MG 28 UNITA'' USO ORALE', 8.44999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16445, 735, 'XERISTAR*28 cps gastrores 60 mg', 'Categoria A', '36693024', 'hor-it-2', false, 'DULOXETINA 60MG 28 UNITA'' USO ORALE', 49.8699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16446, 735, 'XERISTAR*7 cps gastrores 30 mg', 'Categoria A', '36693063', 'hor-it-2', false, 'DULOXETINA 30MG 7 UNITA'' USO ORALE', 6.23000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16447, 737, 'XINAMOD*12 cpr riv 875 mg + 125 mg', 'Categoria A', '36829024', 'hor-it-2', false, 'AMOXICILLINA+ACIDO CLAVULANICO 875+125MG 12 UNITA'' USO ORALE', 7.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16448, 910, 'XIPOCOL*28 cpr riv 20 mg', 'Categoria A', '37357023', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 5.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16449, 910, 'XIPOCOL*28 cpr riv 40 mg', 'Categoria A', '37357047', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 8.81999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16450, 857, 'XOLAIR*1 siringa SC 150 mg 1 ml', 'Categoria A', '36892089', 'hor-it-2', false, 'OMALIZUMAB 150MG 1ML 1 UNITA'' USO PARENTERALE', 579.48999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16451, 857, 'XOLAIR*1 siringa SC 75 mg 0,5 ml', 'Categoria A', '36892053', 'hor-it-2', false, 'OMALIZUMAB 75MG 0,5ML 1 UNITA'' USO PARENTERALE', 289.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16452, 812, 'XYZAL*20 cpr riv 5 mg', 'Categoria A', '35666080', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG 20 UNITA'' USO ORALE', 5.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16453, 812, 'XYZAL*os gtt 20 ml 5 mg/ml', 'Categoria A', '35666205', 'hor-it-2', false, 'LEVOCETIRIZINA 5MG/ML 20ML USO ORALE', 9.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16454, 761, 'YASNAL*28 cpr riv 10 mg', 'Categoria A', '40896159', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 23.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16455, 761, 'YASNAL*28 cpr riv 5 mg', 'Categoria A', '40896045', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16456, 761, 'YASNORO*28 cpr orodispers 10 mg', 'Categoria A', '41796121', 'hor-it-2', false, 'DONEPEZIL 10MG 28 UNITA'' USO ORALE', 23.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16457, 761, 'YASNORO*28 cpr orodispers 5 mg', 'Categoria A', '41796020', 'hor-it-2', false, 'DONEPEZIL 5MG 28 UNITA'' USO ORALE', 19);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16458, 963, 'YOMESAN*4 cpr 500 mg', 'Categoria A', '18725010', 'hor-it-2', false, 'NICLOSAMIDE 50MG 4 UNITA'' USO ORALE', 2.83999991);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16459, 973, 'ZADITEN*1 flacone 200 ml 0,2 mg/ml sciroppo', 'Categoria A', '24574030', 'hor-it-2', false, 'KETOTIFENE 0,2MG/ML 200ML USO ORALE', 6.11999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16460, 973, 'ZADITEN*15 cpr 2 mg rilascio prolungato', 'Categoria A', '24574042', 'hor-it-2', false, 'KETOTIFENE 2MG 15 UNITA'' USO ORALE', 4.67000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16461, 761, 'ZALASTA*28 cpr 10 mg', 'Categoria A', '41011180', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16462, 761, 'ZALASTA*28 cpr 5 mg', 'Categoria A', '41011077', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16463, 761, 'ZALASTA*28 cpr orodispers 10 mg', 'Categoria A', '41011432', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 38);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16464, 761, 'ZALASTA*28 cpr orodispers 5 mg', 'Categoria A', '41011331', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 22.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16465, 1006, 'ZANEDIP*28 cpr riv 10 mg', 'Categoria A', '33224027', 'hor-it-2', false, 'LERCANIDIPINA 10MG 28 UNITA'' USO ORALE', 8.19999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16466, 1006, 'ZANEDIP*28 cpr riv 20 mg', 'Categoria A', '33224080', 'hor-it-2', false, 'LERCANIDIPINA 20MG 28 UNITA'' USO ORALE', 12.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16467, 1006, 'ZANIPRIL*28 cpr riv 20 mg + 10 mg', 'Categoria A', '38502148', 'hor-it-2', false, 'ENALAPRIL+LERCANIDIPINA 20+10MG 28 UNITA'' USO ORALE', 15.04);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16468, 899, 'ZANTAC*1 flacone 200 ml 150 mg/10 ml sciroppo', 'Categoria A', '24448060', 'hor-it-2', false, 'RANITIDINA 200ML 150MG/10ML USO ORALE', 17.5499992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16469, 899, 'ZANTAC*10 cpr eff 300 mg', 'Categoria A', '24448096', 'hor-it-2', false, 'RANITIDINA 300MG 10 UNITA'' USO ORALE', 13.6499996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16470, 899, 'ZANTAC*10 fiale EV 50 mg 5 ml', 'Categoria A', '24448033', 'hor-it-2', false, 'RANITIDINA 50MG 10 UNITA'' USO PARENTERALE', 10.1599998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16471, 899, 'ZANTAC*20 cpr eff 150 mg', 'Categoria A', '24448072', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 12.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16472, 899, 'ZANTAC*20 cpr riv 150 mg', 'Categoria A', '24448021', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 12.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16473, 696, 'ZANTAC*20 cpr riv 150 mg', 'Categoria A', '38486027', 'hor-it-2', false, 'RANITIDINA 150MG 20 UNITA'' USO ORALE', 12.29);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16474, 899, 'ZANTAC*20 cpr riv 300 mg', 'Categoria A', '24448058', 'hor-it-2', false, 'RANITIDINA 300MG 20 UNITA'' USO ORALE', 20.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16475, 802, 'ZANTIPRES*12 cpr riv 7,5 mg', 'Categoria A', '34934012', 'hor-it-2', false, 'ZOFENOPRIL 7,5MG 12 UNITA'' USO ORALE', 4.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16476, 802, 'ZANTIPRES*28 cpr riv 30 mg', 'Categoria A', '34934113', 'hor-it-2', false, 'ZOFENOPRIL 30MG 28 UNITA'' USO ORALE', 12.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16477, 802, 'ZANTIPRIDE*28 cpr riv 30 mg + 12,5 mg', 'Categoria A', '36824023', 'hor-it-2', false, 'ZOFENOPRIL+IDROCLOROTIAZIDE 30+12,5MG 28 UNITA'' USO ORALE', 17.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16478, 883, 'ZAPROL*14 cps gastrores 10 mg', 'Categoria A', '37665015', 'hor-it-2', false, 'OMEPRAZOLO 10MG 14 UNITA'' USO ORALE', 3.22000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16479, 883, 'ZAPROL*14 cps gastrores 20 mg', 'Categoria A', '37665027', 'hor-it-2', false, 'OMEPRAZOLO 20MG 14 UNITA'' USO ORALE', 6.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16480, 795, 'ZAREDROP*os soluz flacone 60 ml + siringa', 'Categoria A', '40745010', 'hor-it-2', false, 'VENLAFAXINA 4.500MG 60ML USO ORALE', 19.9899998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16481, 795, 'ZARELIS*10 cpr 150 mg rilascio prolungato', 'Categoria A', '38316218', 'hor-it-2', false, 'VENLAFAXINA 150MG 10 UNITA'' USO ORALE RP', 8.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16482, 795, 'ZARELIS*14 cpr 225 mg rilascio prolungato', 'Categoria A', '38316422', 'hor-it-2', false, 'VENLAFAXINA 225MG 14 UNITA'' USO ORALE RP', 18.5100002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16483, 795, 'ZARELIS*14 cpr 75 mg rilascio prolungato', 'Categoria A', '38316028', 'hor-it-2', false, 'VENLAFAXINA 75MG 14 UNITA'' USO ORALE RP', 6.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16484, 795, 'ZARELIS*28 cpr 37,5 mg rilascio prolungato', 'Categoria A', '38316648', 'hor-it-2', false, 'VENLAFAXINA 37,5MG 28 UNITA'' USO ORALE RP', 6.09000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16485, 831, 'ZARIVIZ*1 fiala IM 1 g + 1 fiala solv 4 ml con lidocaina', 'Categoria A', '24259044', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16486, 831, 'ZARIVIZ*1 fiala IM EV 1 g + 1 fiala solv 4 ml', 'Categoria A', '24259032', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 4.8499999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16487, 831, 'ZARIVIZ*1 fiala IM EV 250 mg + 1 fiala solv 2 ml', 'Categoria A', '24259018', 'hor-it-2', false, 'CEFOTAXIMA 250MG 1 UNITA'' USO PARENTERALE', 1.84000003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16488, 831, 'ZARIVIZ*1 fiala IM EV 500 mg + 1 fiala solv 2 ml', 'Categoria A', '24259020', 'hor-it-2', false, 'CEFOTAXIMA 500MG 1 UNITA'' USO PARENTERALE', 2.95000005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16489, 764, 'ZARONTIN*1 flacone 200 ml 250 mg/5 ml sciroppo', 'Categoria A', '18930038', 'hor-it-2', false, 'ETOSUCCIMIDE 200ML 250MG/5ML USO ORALE', 5.46000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16490, 808, 'ZAROXOLYN*50 cpr 10 mg', 'Categoria A', '24488090', 'hor-it-2', false, 'METOLAZONE 10MG 50 UNITA'' USO ORALE', 9.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16491, 808, 'ZAROXOLYN*50 cpr 5 mg', 'Categoria A', '24488064', 'hor-it-2', false, 'METOLAZONE 5MG 50 UNITA'' USO ORALE', 5.0999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16492, 781, 'ZARZIO*1 siringa 30.000.000 UI 0,5 ml', 'Categoria A', '39125012', 'hor-it-2', false, 'FILGRASTIM 30.000.000UI 1 UNITA'' USO PARENTERALE', 99.8000031);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16493, 781, 'ZARZIO*1 siringa 48.000.000 UI 0,5 ml', 'Categoria A', '39125051', 'hor-it-2', false, 'FILGRASTIM 48.000.000UI 1 UNITA'' USO PARENTERALE', 153.529999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16494, 1028, 'ZAURIS*14 cpr 10 mg', 'Categoria A', '37678024', 'hor-it-2', false, 'AMLODIPINA 10MG 14 UNITA'' USO ORALE', 4.07000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16495, 1028, 'ZAURIS*28 cpr 5 mg', 'Categoria A', '37678012', 'hor-it-2', false, 'AMLODIPINA 5MG 28 UNITA'' USO ORALE', 4.67999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16496, 764, 'ZAVEDOS*1 cps 10 mg', 'Categoria A', '27441043', 'hor-it-2', false, 'IDARUBICINA 10MG 1 UNITA'' USO ORALE', 108.099998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16497, 764, 'ZAVEDOS*1 cps 25 mg', 'Categoria A', '27441056', 'hor-it-2', false, 'IDARUBICINA 25MG 1 UNITA'' USO ORALE', 266.070007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16498, 764, 'ZAVEDOS*1 cps 5 mg', 'Categoria A', '27441031', 'hor-it-2', false, 'IDARUBICINA 5MG 1 UNITA'' USO ORALE', 55.0999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16499, 856, 'ZAVESCA*84 cps 100 mg', 'Categoria A', '35798014', 'hor-it-2', false, 'MIGLUSTAT 100MG 84 UNITA'' USO ORALE', 10191.2197);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16500, 818, 'ZEBINIX*30 cpr 800 mg', 'Categoria A', '39910171', 'hor-it-2', false, 'ESLICARBAZEPINA 800MG 30 UNITA'' USO ORALE', 163.100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16501, 756, 'ZECOVIR*7 cpr 125 mg', 'Categoria A', '35722014', 'hor-it-2', false, 'BRIVUDINA 125MG 7 UNITA'' USO ORALE', 95.9300003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16502, 899, 'ZEFFIX*28 cpr riv 100 mg', 'Categoria A', '34506016', 'hor-it-2', false, 'LAMIVUDINA 100MG 28 UNITA'' USO ORALE', 85.0899963);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16503, 899, 'ZEFFIX*os soluz 240 ml 5 mg/ml', 'Categoria A', '34506030', 'hor-it-2', false, 'LAMIVUDINA 5MG/ML 240ML USO ORALE', 36.5099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16504, 907, 'ZEFLUN*10 cps 100 mg', 'Categoria A', '37996028', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16505, 907, 'ZEFLUN*2 cps 150 mg', 'Categoria A', '37996030', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16506, 907, 'ZEFLUN*7 cps 200 mg', 'Categoria A', '37996042', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16507, 727, 'ZEKLEN*30 cpr 10 mg + 20 mg', 'Categoria A', '36695219', 'hor-it-2', false, 'EZETIMIBE+SIMVASTATINA 10+20MG 30 UNITA'' USO ORALE', 62.5299988);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16508, 764, 'ZELDOX*56 cps 20 mg', 'Categoria A', '34935383', 'hor-it-2', false, 'ZIPRASIDONE 20MG 56 UNITA'' USO ORALE', 113.129997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16509, 764, 'ZELDOX*56 cps 40 mg', 'Categoria A', '34935472', 'hor-it-2', false, 'ZIPRASIDONE 40MG 56 UNITA'' USO ORALE', 113.129997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16510, 764, 'ZELDOX*56 cps 60 mg', 'Categoria A', '34935561', 'hor-it-2', false, 'ZIPRASIDONE 60MG 56 UNITA'' USO ORALE', 133.089996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16511, 899, 'ZELITREX*21 cpr riv 1.000 mg', 'Categoria A', '29503024', 'hor-it-2', false, 'VALACICLOVIR 1.000MG 21 UNITA'' USO ORALE', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16512, 899, 'ZELITREX*42 cpr riv 500 mg', 'Categoria A', '29503012', 'hor-it-2', false, 'VALACICLOVIR 500MG 42 UNITA'' USO ORALE', 63.8199997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16513, 700, 'ZEMPLAR*28 cps 1 mcg', 'Categoria A', '36374054', 'hor-it-2', false, 'PARACALCITOLO 1MCG 28 UNITA'' USO ORALE', 153.330002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16514, 700, 'ZEMPLAR*28 cps 2 mcg', 'Categoria A', '36374080', 'hor-it-2', false, 'PARACALCITOLO 2MCG 28 UNITA'' USO ORALE', 306.660004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16515, 700, 'ZEMPLAR*5 flaconcini 1 ml 5 mcg/ml', 'Categoria A', '36374015', 'hor-it-2', false, 'PARACALCITOLO 5MCG 5 UNITA'' USO PARENTERALE', 150.440002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16516, 899, 'ZENTEL*3 cpr 400 mg', 'Categoria A', '27096041', 'hor-it-2', false, 'ALBENDAZOLO 400MG 3 UNITA'' USO ORALE', 6.76999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16517, 829, 'ZERFUN*10 cps 100 mg', 'Categoria A', '37543016', 'hor-it-2', false, 'FLUCONAZOLO 100MG 10 UNITA'' USO ORALE', 26.6299992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16518, 829, 'ZERFUN*2 cps 150 mg', 'Categoria A', '37543028', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16519, 829, 'ZERFUN*7 cps 200 mg', 'Categoria A', '37543030', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16520, 766, 'ZESTORETIC*14 cpr 20 mg + 12,5 mg', 'Categoria A', '27482013', 'hor-it-2', false, 'LISINOPRIL+IDROCLOROTIAZIDE 20+12,5MG 14 UNITA'' USO ORALE', 4.5);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16521, 766, 'ZESTRIL*14 cpr 20 mg', 'Categoria A', '26834022', 'hor-it-2', false, 'LISINOPRIL 20MG 14 UNITA'' USO ORALE', 5.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16522, 766, 'ZESTRIL*14 cpr 5 mg', 'Categoria A', '26834010', 'hor-it-2', false, 'LISINOPRIL 5MG 14 UNITA'' USO ORALE', 4.21000004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16523, 930, 'ZETAMICIN 100*1 fiala IM EV 100 mg 1 ml', 'Categoria A', '24829032', 'hor-it-2', false, 'NETILMICINA 100MG 1ML 1 UNITA'' USO PARENTERALE', 3.93000007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16524, 930, 'ZETAMICIN 150*1 fiala IM EV 150 mg 1,5 ml', 'Categoria A', '24829044', 'hor-it-2', false, 'NETILMICINA 150MG 1,5ML 1 UNITA'' USO PARENTERALE', 4.94999981);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16525, 930, 'ZETAMICIN 200*1 fiala IM EV 200 mg 2 ml', 'Categoria A', '24829057', 'hor-it-2', false, 'NETILMICINA 200MG 2ML 1 UNITA'' USO PARENTERALE', 6.32999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16526, 930, 'ZETAMICIN 300*1 fiala IM EV 300 mg 3 ml', 'Categoria A', '24829069', 'hor-it-2', false, 'NETILMICINA 300MG 3ML 1 UNITA'' USO PARENTERALE', 9.40999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16527, 930, 'ZETAMICIN 50*1 fiala IM EV 50 mg 1 ml', 'Categoria A', '24829020', 'hor-it-2', false, 'NETILMICINA 50MG 1ML 1 UNITA'' USO PARENTERALE', 2.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16528, 964, 'ZETIA*30 cpr 10 mg', 'Categoria A', '36017147', 'hor-it-2', false, 'EZETIMIBE 10MG 30 UNITA'' USO ORALE', 52.6699982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16529, 898, 'ZIMACROL*3 cpr riv 500 mg', 'Categoria A', '39039019', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16530, 737, 'ZIMANEL*1 fiala IM 1 g + 1 fiala solv 4 ml', 'Categoria A', '34426015', 'hor-it-2', false, 'CEFOTAXIMA 1.000MG 1 UNITA'' USO PARENTERALE', 3.4000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16531, 764, 'ZIMOX*12 cpr 1 g', 'Categoria A', '23086150', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 4.9000001);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16532, 764, 'ZIMOX*12 cpr solub mast 1 g', 'Categoria A', '23086174', 'hor-it-2', false, 'AMOXICILLINA 1.000MG 12 UNITA'' USO ORALE', 5.5999999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16533, 764, 'ZIMOX*12 cpr solub mast 500 mg', 'Categoria A', '23086162', 'hor-it-2', false, 'AMOXICILLINA 500MG 12 UNITA'' USO ORALE', 2.98000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16535, 764, 'ZIMOX*os sosp polv 100 ml 250 mg/5 ml', 'Categoria A', '23086097', 'hor-it-2', false, 'AMOXICILLINA 5% 100ML USO ORALE', 3.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16536, 721, 'ZINADIUR*14 cpr riv 10 mg + 12,5 mg', 'Categoria A', '28193011', 'hor-it-2', false, 'BENAZEPRIL+IDROCLOROTIAZIDE 10+12,5MG 14 UNITA'' USO ORALE', 5.96999979);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16537, 721, 'ZINADRIL*14 cpr riv 10 mg', 'Categoria A', '27573029', 'hor-it-2', false, 'BENAZEPRIL 10MG 14 UNITA'' USO ORALE', 4.88000011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16538, 721, 'ZINADRIL*28 cpr riv 5 mg', 'Categoria A', '27573031', 'hor-it-2', false, 'BENAZEPRIL 5MG 28 UNITA'' USO ORALE', 5.17999983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16539, 910, 'ZINDEL*3 cpr riv 500 mg', 'Categoria A', '39306016', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16540, 899, 'ZINNAT*12 bust grat 250 mg', 'Categoria A', '26915052', 'hor-it-2', false, 'CEFUROXIMA 250MG 12 UNITA'' USO ORALE', 15.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16541, 899, 'ZINNAT*12 cpr riv 250 mg', 'Categoria A', '26915025', 'hor-it-2', false, 'CEFUROXIMA 250MG 12 UNITA'' USO ORALE', 8.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16542, 899, 'ZINNAT*6 cpr riv 500 mg', 'Categoria A', '26915037', 'hor-it-2', false, 'CEFUROXIMA 500MG 6 UNITA'' USO ORALE', 7.15999985);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16543, 899, 'ZINNAT*os sosp grat 100 ml 125 mg/5 ml', 'Categoria A', '26915049', 'hor-it-2', false, 'CEFUROXIMA 125MG/5ML 100ML USO ORALE', 13.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16544, 899, 'ZINNAT*os sosp grat 50 ml 250 mg/5 ml', 'Categoria A', '26915076', 'hor-it-2', false, 'CEFUROXIMA 250MG/5ML 50ML USO ORALE', 13.7799997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16545, 781, 'ZIPRASIDONE*56 cps 20 mg', 'Categoria A', '41339060', 'hor-it-2', false, 'ZIPRASIDONE 20MG 56 UNITA'' USO ORALE', 62.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16546, 781, 'ZIPRASIDONE*56 cps 40 mg', 'Categoria A', '41339161', 'hor-it-2', false, 'ZIPRASIDONE 40MG 56 UNITA'' USO ORALE', 62.2200012);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16547, 781, 'ZIPRASIDONE*56 cps 60 mg', 'Categoria A', '41339262', 'hor-it-2', false, 'ZIPRASIDONE 60MG 56 UNITA'' USO ORALE', 73.1999969);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16548, 812, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '26894016', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16549, 696, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '38386025', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16550, 1000, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '38777025', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16551, 906, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '39316031', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16552, 925, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '41894027', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.36999989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16553, 988, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '42955029', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16554, 944, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '43015015', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16555, 732, 'ZIRTEC*20 cpr riv 10 mg', 'Categoria A', '43098019', 'hor-it-2', false, 'CETIRIZINA 10MG 20 UNITA'' USO ORALE', 8.60000038);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16556, 812, 'ZIRTEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '26894028', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16557, 696, 'ZIRTEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '38386013', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16558, 1000, 'ZIRTEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '38777013', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 10.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16559, 906, 'ZIRTEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '39316029', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16560, 925, 'ZIRTEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '41894015', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 10.6099997);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16561, 970, 'ZIRTEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '41987013', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16562, 988, 'ZIRTEC*os gtt 20 ml 10 mg/ml', 'Categoria A', '42955017', 'hor-it-2', false, 'CETIRIZINA 1% 20ML USO ORALE', 10.8999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16563, 901, 'ZITODOR*collirio 5 ml 20 mg/ml + 5 mg/ml', 'Categoria A', '41908029', 'hor-it-2', false, 'DORZOLAMIDE+TIMOLOLO 2%+0,5% 5ML SOLUZIONE USO OFTALMICO', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16564, 789, 'ZITROBIOTIC*3 cpr riv 500 mg', 'Categoria A', '38755017', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16565, 892, 'ZITROGRAM*3 cpr riv 500 mg', 'Categoria A', '39215013', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 6.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16566, 764, 'ZITROMAX AVIUM 600*8 cpr 600 mg', 'Categoria A', '27860143', 'hor-it-2', false, 'AZITROMICINA 600MG 8 UNITA'' USO ORALE', 55.8300018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16567, 764, 'ZITROMAX*3 cpr riv 500 mg', 'Categoria A', '27860042', 'hor-it-2', false, 'AZITROMICINA 500MG 3 UNITA'' USO ORALE', 7.82000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16568, 764, 'ZITROMAX*BB os sosp 1.500 mg 200 mg/5 ml', 'Categoria A', '27860028', 'hor-it-2', false, 'AZITROMICINA 4% 37,5ML USO ORALE', 8.57999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16569, 964, 'ZOCOR*10 cpr riv 20 mg', 'Categoria A', '27216023', 'hor-it-2', false, 'SIMVASTATINA 20MG 10 UNITA'' USO ORALE', 4.94000006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16570, 964, 'ZOCOR*10 cpr riv 40 mg', 'Categoria A', '27216035', 'hor-it-2', false, 'SIMVASTATINA 40MG 10 UNITA'' USO ORALE', 5.73000002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16571, 964, 'ZOCOR*20 cpr riv 10 mg', 'Categoria A', '27216011', 'hor-it-2', false, 'SIMVASTATINA 10MG 20 UNITA'' USO ORALE', 4);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16572, 964, 'ZOCOR*28 cpr riv 20 mg', 'Categoria A', '27216098', 'hor-it-2', false, 'SIMVASTATINA 20MG 28 UNITA'' USO ORALE', 7.63999987);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16573, 964, 'ZOCOR*28 cpr riv 40 mg', 'Categoria A', '27216100', 'hor-it-2', false, 'SIMVASTATINA 40MG 28 UNITA'' USO ORALE', 11.1199999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16574, 873, 'ZOFENOPRIL*28 cpr riv 30 mg', 'Categoria A', '40724041', 'hor-it-2', false, 'ZOFENOPRIL 30MG 28 UNITA'' USO ORALE', 10.9799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16575, 899, 'ZOFRAN*1 fiala IM EV 4 mg 2 ml', 'Categoria A', '27612035', 'hor-it-2', false, 'ONDANSETRONE 4MG 1 UNITA'' USO PARENTERALE', 10.4700003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16576, 899, 'ZOFRAN*1 fiala IM EV 8 mg 4 ml', 'Categoria A', '27612047', 'hor-it-2', false, 'ONDANSETRONE 8MG 1 UNITA'' USO PARENTERALE', 21.0400009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16577, 899, 'ZOFRAN*1 flacone 50 ml 4 mg/5 ml sciroppo', 'Categoria A', '27612086', 'hor-it-2', false, 'ONDANSETRONE 4MG/5ML 50ML USO ORALE', 59.9199982);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16578, 899, 'ZOFRAN*4 supp 16 mg', 'Categoria A', '27612074', 'hor-it-2', false, 'ONDANSETRONE 16MG 4 UNITA'' USO RETTALE', 77.4100037);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16579, 899, 'ZOFRAN*6 cpr orodispers 4 mg', 'Categoria A', '27612098', 'hor-it-2', false, 'ONDANSETRONE 4MG 6 UNITA'' USO ORALE', 29.2900009);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16580, 899, 'ZOFRAN*6 cpr orodispers 8 mg', 'Categoria A', '27612112', 'hor-it-2', false, 'ONDANSETRONE 8MG 6 UNITA'' USO ORALE', 45.5800018);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16581, 899, 'ZOFRAN*6 cpr riv 4 mg', 'Categoria A', '27612011', 'hor-it-2', false, 'ONDANSETRONE 4MG 6 UNITA'' USO ORALE', 28.0900002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16582, 899, 'ZOFRAN*6 cpr riv 8 mg', 'Categoria A', '27612023', 'hor-it-2', false, 'ONDANSETRONE 8MG 6 UNITA'' USO ORALE', 44.3800011);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16583, 766, 'ZOLADEX*1 siringa SC 10,8 mg rilascio prolungato', 'Categoria A', '26471021', 'hor-it-2', false, 'GOSERELIN 10,8MG 1 UNITA'' USO PARENTERALE RP', 592.349976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16584, 766, 'ZOLADEX*1 siringa SC 3,6 mg rilascio prolungato', 'Categoria A', '26471019', 'hor-it-2', false, 'GOSERELIN 3,6MG 1 UNITA'' USO PARENTERALE RP', 195.059998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16585, 810, 'ZOLISTAM*20 cpr 10 mg rilascio modificato', 'Categoria A', '32311211', 'hor-it-2', false, 'MIZOLASTINA 10MG 20 UNITA'' USO ORALE RM', 7.34000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16586, 736, 'ZOLMITRIPTAN*3 cpr riv 2,5 mg', 'Categoria A', '39387016', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 3 UNITA'' USO ORALE', 7.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16587, 713, 'ZOLMITRIPTAN*3 cpr riv 2,5 mg', 'Categoria A', '39887068', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 3 UNITA'' USO ORALE', 7.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16588, 873, 'ZOLMITRIPTAN*3 cpr riv 2,5 mg', 'Categoria A', '41187028', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 3 UNITA'' USO ORALE', 7.53999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16589, 736, 'ZOLMITRIPTAN*6 cpr orodispers 2,5 mg', 'Categoria A', '39771035', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 6 UNITA'' USO ORALE', 17.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16590, 713, 'ZOLMITRIPTAN*6 cpr orodispers 2,5 mg', 'Categoria A', '39887031', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 6 UNITA'' USO ORALE', 17.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16591, 849, 'ZOLODER*2 cps 150 mg', 'Categoria A', '37662020', 'hor-it-2', false, 'FLUCONAZOLO 150MG 2 UNITA'' USO ORALE', 9.14000034);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16592, 849, 'ZOLODER*7 cps 200 mg', 'Categoria A', '37662032', 'hor-it-2', false, 'FLUCONAZOLO 200MG 7 UNITA'' USO ORALE', 33.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16593, 764, 'ZOLOFT*15 cpr riv 100 mg', 'Categoria A', '27753045', 'hor-it-2', false, 'SERTRALINA 100MG 15 UNITA'' USO ORALE', 10.8500004);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16594, 764, 'ZOLOFT*15 cpr riv 50 mg', 'Categoria A', '27753033', 'hor-it-2', false, 'SERTRALINA 50MG 15 UNITA'' USO ORALE', 6.59000015);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16595, 764, 'ZOLOFT*30 cpr riv 100 mg', 'Categoria A', '27753110', 'hor-it-2', false, 'SERTRALINA 100MG 30 UNITA'' USO ORALE', 18.5200005);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16596, 764, 'ZOLOFT*30 cpr riv 50 mg', 'Categoria A', '27753108', 'hor-it-2', false, 'SERTRALINA 50MG 30 UNITA'' USO ORALE', 9.68999958);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16597, 764, 'ZOLOFT*os soluz 1 flacone 60 ml 20 mg/ml', 'Categoria A', '27753096', 'hor-it-2', false, 'SERTRALINA 1.200MG 60ML USO ORALE', 19.8299999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16598, 901, 'ZOLTRON*30 cpr riv 2,5 mg', 'Categoria A', '40031015', 'hor-it-2', false, 'LETROZOLO 2,5MG 30 UNITA'' USO ORALE', 66.0599976);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16599, 793, 'ZOMACTON*1 flaconcino SC 4 mg + 1 fiala solv 3,5 ml', 'Categoria A', '27743032', 'hor-it-2', false, 'SOMATROPINA 4MG 1 UNITA'' USO PARENTERALE', 171.289993);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16600, 766, 'ZOMIG RAPIMELT*6 cpr orodispers 2,5 mg', 'Categoria A', '33345149', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 6 UNITA'' USO ORALE', 20.8400002);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16601, 766, 'ZOMIG*3 cpr riv 2,5 mg', 'Categoria A', '33345012', 'hor-it-2', false, 'ZOLMITRIPTAN 2,5MG 3 UNITA'' USO ORALE', 10.54);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16602, 818, 'ZONEGRAN*14 cps 25 mg', 'Categoria A', '36959017', 'hor-it-2', false, 'ZONISAMIDE 25MG 14 UNITA'' USO ORALE', 4.98999977);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16603, 818, 'ZONEGRAN*28 cps 50 mg', 'Categoria A', '36959094', 'hor-it-2', false, 'ZONISAMIDE 50MG 28 UNITA'' USO ORALE', 18.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16604, 818, 'ZONEGRAN*56 cps 100 mg', 'Categoria A', '36959043', 'hor-it-2', false, 'ZONISAMIDE 100MG 56 UNITA'' USO ORALE', 73.1100006);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16605, 756, 'ZOPRANOL*12 cpr riv 7,5 mg', 'Categoria A', '34789014', 'hor-it-2', false, 'ZOFENOPRIL 7,5MG 12 UNITA'' USO ORALE', 4.28999996);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16606, 756, 'ZOPRANOL*28 cpr riv 30 mg', 'Categoria A', '34789091', 'hor-it-2', false, 'ZOFENOPRIL 30MG 28 UNITA'' USO ORALE', 12.4799995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16607, 756, 'ZOPRAZIDE*28 cpr riv 30 mg + 12,5 mg', 'Categoria A', '36702025', 'hor-it-2', false, 'ZOFENOPRIL+IDROCLOROTIAZIDE 30+12,5MG 28 UNITA'' USO ORALE', 17.7800007);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16608, 780, 'ZORAC*gel derm 15 g 0,05%', 'Categoria A', '33248081', 'hor-it-2', false, 'TAZAROTENE 0,05% 15G GEL USO DERMATOLOGICO', 9.10999966);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16609, 780, 'ZORAC*gel derm 15 g 0,1%', 'Categoria A', '33248028', 'hor-it-2', false, 'TAZAROTENE 0,1% 15G GEL USO DERMATOLOGICO', 11.4499998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16610, 900, 'ZOREF*12 cpr riv 250 mg', 'Categoria A', '26917029', 'hor-it-2', false, 'CEFUROXIMA 250MG 12 UNITA'' USO ORALE', 9);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16611, 900, 'ZOREF*6 cpr riv 500 mg', 'Categoria A', '26917031', 'hor-it-2', false, 'CEFUROXIMA 500MG 6 UNITA'' USO ORALE', 7);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16612, 753, 'ZORIAS*20 cps 25 mg', 'Categoria A', '41619065', 'hor-it-2', false, 'ACITRETINA 25MG 20 UNITA'' USO ORALE', 23.8899994);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16613, 753, 'ZORIAS*30 cps 10 mg', 'Categoria A', '41619014', 'hor-it-2', false, 'ACITRETINA 10MG 30 UNITA'' USO ORALE', 17);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16614, 764, 'ZOTON*14 cpr orodispers gastrores 15 mg', 'Categoria A', '28775070', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 5.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16615, 764, 'ZOTON*14 cpr orodispers gastrores 30 mg', 'Categoria A', '28775094', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16616, 764, 'ZOTON*14 cps gastrores 15 mg', 'Categoria A', '28775029', 'hor-it-2', false, 'LANSOPRAZOLO 15MG 14 UNITA'' USO ORALE', 5.55000019);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16617, 764, 'ZOTON*14 cps gastrores 30 mg', 'Categoria A', '28775017', 'hor-it-2', false, 'LANSOPRAZOLO 30MG 14 UNITA'' USO ORALE', 9.47999954);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16618, 899, 'ZOVIRAX OFTALMICO*ung oftalm 4,5 g 3%', 'Categoria A', '25298047', 'hor-it-2', false, 'ACICLOVIR 3% 4,5G UNGUENTO USO OFTALMICO', 7.36000013);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16619, 899, 'ZOVIRAX*25 cpr 200 mg', 'Categoria A', '25298050', 'hor-it-2', false, 'ACICLOVIR 200MG 25 UNITA'' USO ORALE', 18.0799999);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16620, 899, 'ZOVIRAX*25 cpr 400 mg', 'Categoria A', '25298074', 'hor-it-2', false, 'ACICLOVIR 400MG 25 UNITA'' USO ORALE', 15.1800003);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16621, 899, 'ZOVIRAX*35 cpr 800 mg', 'Categoria A', '25298124', 'hor-it-2', false, 'ACICLOVIR 800MG 35 UNITA'' USO ORALE', 52.0099983);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16622, 899, 'ZOVIRAX*FORTE os sosp 100 ml 8%', 'Categoria A', '25298086', 'hor-it-2', false, 'ACICLOVIR 8% 100ML USO ORALE', 21.2299995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16623, 773, 'ZUGLIMET*30 cpr riv 500 mg', 'Categoria A', '38257022', 'hor-it-2', false, 'METFORMINA 500MG 30 UNITA'' USO ORALE', 1.26999998);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16624, 773, 'ZUGLIMET*40 cpr riv 850 mg', 'Categoria A', '38257085', 'hor-it-2', false, 'METFORMINA 850MG 40 UNITA'' USO ORALE', 3.07999992);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16625, 773, 'ZUGLIMET*60 cpr riv 1.000 mg', 'Categoria A', '38257162', 'hor-it-2', false, 'METFORMINA 1.000MG 60 UNITA'' USO ORALE', 4.32000017);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16626, 946, 'ZUTECTRA*5 siringhe SC 1 ml 500 UI', 'Categoria A', '39644012', 'hor-it-2', false, 'IMMUNOGLOBULINA UMANA ANTIEPATITE B 500UI 1ML 5 UNITA'' USO PARENTERALE', 1840.19995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16627, 761, 'ZYLLT*28 cpr riv 75 mg', 'Categoria A', '42361030', 'hor-it-2', false, 'CLOPIDOGREL 75MG 28 UNITA'' USO ORALE', 16);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16628, 808, 'ZYLORIC*30 cpr div 300 mg', 'Categoria A', '21259027', 'hor-it-2', false, 'ALLOPURINOLO 300MG 30 UNITA'' USO ORALE', 2.92000008);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16629, 814, 'ZYPREXA VELOTAB*28 cpr orodispers 10 mg', 'Categoria A', '33638127', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 133.509995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16630, 814, 'ZYPREXA VELOTAB*28 cpr orodispers 5 mg', 'Categoria A', '33638115', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 66.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16631, 696, 'ZYPREXA VELOTAB*28 cpr orodispers 5 mg', 'Categoria A', '42192017', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 66.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16632, 814, 'ZYPREXA*28 cpr riv 10 mg', 'Categoria A', '33638091', 'hor-it-2', false, 'OLANZAPINA 10MG 28 UNITA'' USO ORALE', 133.509995);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16633, 814, 'ZYPREXA*28 cpr riv 2,5 mg', 'Categoria A', '33638026', 'hor-it-2', false, 'OLANZAPINA 2,5MG 28 UNITA'' USO ORALE', 33.3699989);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16634, 814, 'ZYPREXA*28 cpr riv 5 mg', 'Categoria A', '33638038', 'hor-it-2', false, 'OLANZAPINA 5MG 28 UNITA'' USO ORALE', 66.75);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16635, 764, 'ZYVOXID*10 cpr riv 600 mg', 'Categoria A', '35410226', 'hor-it-2', false, 'LINEZOLID 600MG 10 UNITA'' USO ORALE', 914.25);
INSERT INTO "TMP_tDrugsNames" ("ID", "ID_Company", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") VALUES (16636, 764, 'ZYVOXID*os grat sosp 100 mg 5 ml', 'Categoria A', '35410075', 'hor-it-2', false, 'LINEZOLID 100MG/5ML 1 UNITA'' USO ORALE', 457.119995);

-- I find the synchronization ID of the companies
update "tImports"
set "tmpBigInt"=(select COALESCE( max("ID"), 0 ) from "tDrugsCompanies")-
(select COALESCE( min("ID"), 0 ) from "TMP_tDrugsCompanies") + 1
where "CountryCode"='it';

-- I moved the data
insert into "tDrugsCompanies" ("ID", "Name", "Note", "Code", "Origin", "Expired")
select "ID"+(select "tmpBigInt" from "tImports" where "CountryCode"='it'),
"Name", "Note", "Code", "Origin", "Expired" from "TMP_tDrugsCompanies";

-- I update the sequence
SELECT setval('public."tDrugsCompanies_ID_seq"', max("ID")) FROM "tDrugsCompanies";

-- I move the names data
INSERT INTO "tDrugsNames" ("ID_DrugCompany", "Name", "Note", "Code", "Origin", "Expired", "Description", "Price") 
select "ID_Company"+(select "tmpBigInt" from "tImports" where "CountryCode"='it'),
"Name", "Note", "Code", "Origin", "Expired", "Description", "Price" from "TMP_tDrugsNames";

-- I delete the temporay tables
DROP TABLE "TMP_tDrugsNames";
DROP TABLE "TMP_tDrugsCompanies";


update "tImports" set "ImportedVersion"=2 where "CountryCode"='it';
update "tImports" set "AvailableVersion"="ImportedVersion" where "CountryCode"='it' and "AvailableVersion"<"ImportedVersion";
